# The purpose of the commentary

The commentary is meant to provide in Christian-resource-deprived languages a two-volume Bible commentary (one volume per Testament), similar to the kind of commentary of the same scope used by Western Christians. The commentary will aim to present and explain the biblical themes present in the Scriptures in a way that allows the reader to understand them to a considerable degree. 

The commentary is meant to be freely translated and adapted into other languages: “open license,” “creative commons--share and share alike” Share Alike 4.0; see: https://creativecommons.org/licenses/by-sa/4.0/ 

## The intended users of the Commentary

We are creating the commentary for people, both Christians and non-Christian, in regions of the world where there are few resources for readers of the Scriptures to understand them. We envision readers of majority languages whose mother tongues are other languages--i.e., readers who have acquired some facility after childhood in a majority language. We also envision speakers and readers of minority, “other” languages into which our material will be adapted and translated from one majority language or another.

As for specifically the Christians whom we hope to aid in this way, we envision both Protestant and Catholic believers, whom we hope to equally help to appreciate the life of Christ by the Holy Spirit’s power in each other.

# The features of the Commentary
The commentary is to have these features:

## Word count 

Commentary material is meant to not exceed 2000 words per biblical chapter on average.

## Version-free commentary material

The commentary material is not to be tied to any one version of Scripture, because it is meant to be translated and adapted into other languages. This means that the material should not cite any one version's rendering of passages. Instead, it must refer to ideas in the passages.

When versions adopt a conflicting interpretation of a passage, and if this conflict becomes desirable to be noted in the commentary material, it should be done so in a reasonable fashion, without taking sides. The writer is free, of course, to point out any conceptual ramifications of particular interpretations.

## National-Friendly Writing Style

The commentary is meant to be freely adapted and translated into other languages.  Therefore, the commentary writers must package theological and technical ideas in an English style most understandable for non-native English speakers, and most apt to help non-professional translators express the content in minority language. This means that for the commentary to have the greatest ease of translation, it must have the least amount possible of English idiomatic expressions. We will provide specific guidelines in the National Friendly Writing document.

## Theological Sensitivity 

## Focus of the Commentary
The commentary means to be a resource for the use of pastors, other church workers, and Christians advanced in biblical knowledge. It will present them with information and issues that will probably not surface from just a reading of the biblical text. This information is to be of the following sorts:
* cultural background of the text
* historical features implied or referred to in the text
* language features of the text
* implications of the text for biblical theology
* interpretative issues in the text
* significant textual problems, of the kind that versions must answer
* Questions arising from within the Scriptures that bear on a given passage, e.g., the synoptic problem, or questions of authorship, dating of books.

# The Application of the Theory of the Commentary
The commentary is intended to be an exegetical commentary because its focus is to be on the proper interpretation of the biblical text, rather than the application of its principles to Christian living. This differentiates the commentary material from more devotional or pastoral commentaries.

This means exploring differences of opinion within Christian community regarding views that fall within evangelical orthodoxy--differences of opinion that arise from the biblical text under discussion. Thus, writers should present a variety of such opinions when appropriate. Their doing so can help instill a respect in Christians for fellow believers of other churches. 

However, writers should not defend any interpretive stance or theological perspective against another. For example, a writer should not argue in favor of the real presence doctrine of the Lord’s Supper and against the position that the bread and wine merely symbolize the Lord’s body and blood. It may be helpful to aim at informing the readers rather than at convincing them. After all, readers will usually have their own churches’ teachers and doctrines capable of convincing them. See the section below for more discussion of this matter.

## Commentary Philosophy

Our goal is to help believers understand and value God’s Word so as to love and honor him in a worthy manner.
We will therefore present them with scriptural interpretations that encourage them to trust God and his Word for their eternal salvation and their lives in this world.

We believe that the authors of the biblical documents were inspired by God to write as they did for their original audiences, so we are doubly motivated to seek out their intentions for their original audiences and to present them as best we can to people today.

We honor the integrity of the scripture documents and the mutual support that they give each other in speaking God’s truth to us. 

Our methodology is centered on determining what the text specifically meant to its original audience. We do not want to include interpretative approaches where the text’s meaning is derived from the reader’s theological or denominational position, instead of from the author’s intention and the analogy of Scripture. Neither do we want to approach the text from any  ideology, philosophical agenda, or contemporary experience, in order to read them back into the text.
We are minded to respectfully present biblical interpretations that we think fall within the domain of Christian orthodoxy, with the goal of educating believers about these and of encouraging them to respect fellow believers who hold them. 
We wish to give fairly neutral presentations about large differences in biblical interpretations that are commonly seen as falling within evangelicalism (e.g., infant baptism vs. believers’ baptism, the nature of the Lord’s Supper, or millennialism vs. amillennialism). However, we do not feel obliged in our work to always remain neutral on ancillary interpretative issues.
All content should be in agreement with WA’s Core Beliefs. These beliefs can be found at https://wycliffeassociates.org/about/core-beliefs/. 

