# Matthew 5


## 5:1-12



### What is the “Sermon on the mount”?

[5:1]

In Matthew 5-7, Jesus taught people on the side of a mountain. Scholars call this the “sermon on the mount.” Scholars disagree about why Jesus taught these things. 

1. Some scholars think Jesus was teaching Christians how to live.
1. Some scholars think Jesus was talking about how to make the whole world live in a way that honors God.
1. Some scholars think Jesus was teaching people how to live in a way that honors God. If they did not live in this way, then they needed to believe in Jesus so they could be at peace with God.
1. Some scholars think Jesus was teaching Christians how to live when he rules on the earth for 1000 years (see: Revelation 20:1-7).

See: [Kingdom of God](../articles/kingdomofgod.md)



### Why does Jesus say “blessed” many times?

[5:3, 5:4, 5:5, 5:6, 5:7, 5:8, 5:9, 5:10, 5:11]

Jesus said the word “blessed” many times. He was talking about different people whom God blessed. God favored these people in some way. 

**Advice to translators**: Some scholars call Matthew 5:3-7 the “Beatitudes.” 

See: Luke 6:20-26

See: [Bless (Blessing)](../articles/bless.md)



### Who are the poor in spirit?

[5:3]

Jesus taught that God approved of those who were “poor.” Scholars think Jesus spoke of the spiritually poor (see: Matthew 5:3). That is, they knew their great need for God. These people trusted in Jesus and because of this were at peace with God. Because of this, they will inherit the kingdom of God.

See: [Inherit (Inheritance, Heir)](../articles/inherit.md); [Kingdom of God](../articles/kingdomofgod.md); [Spirit (Spiritual)](../articles/spiritspiritual.md)



### Who are those who mourn?

[5:4]

Jesus taught that God approved those who mourn. Some scholars think that Jesus spoke about people being sorry for their sins or the sins of other people. This sorrow caused them to weep. They repented. Other scholars think Jesus spoke about the evil of the world. This also caused Christians to weep. These scholars think Jesus spoke about the day when God gathers his people into his kingdom. There will be no mourning in the kingdom of God. 

See: [Sin](../articles/sin.md); [Kingdom of God](../articles/kingdomofgod.md)



### Who are the meek?

[5:5]

The meek are people who know they cannot do certain things without help. They know they cannot be at peace with God by themselves. They need Jesus. Because of this, they will inherit the earth. Some scholars think they will reign with Jesus on the earth (see: 2 Timothy 2:12). Other scholars think this was a metaphor. They will inherit the promises God gave to other people. 

See: [Inherit (Inheritance, Heir)](../articles/inherit.md); [Metaphor](../articles/metaphor.md); [Kingdom of God](../articles/kingdomofgod.md)



### Who are the people who hunger and thirst for righteousness?

[5:6]

Jesus taught that God approved of those who were hungry. He wanted to say that those who were hungry and thirsty really wanted to do the things that God wanted them to do. Scholars think the words, “they will be filled” spoke about God’s promise to approve those who hungered for him in this way.

See: [Righteous (Righteousness)](../articles/righteous.md)



### Who are the merciful?

[5:7]

The merciful are people who forgive other people. They forgive other people because God forgave them. 

See: [Mercy](../articles/mercy.md); [Forgive (Forgiveness, Pardon)](../articles/forgive.md)



### Who are the pure in heart?

[5:8]

The pure in heart are those whom God has made clean. These people will live together with God in heaven forever.

See: [Clean and Unclean](../articles/cleanunclean.md); [Heaven](../articles/heaven.md); [Heart (Metaphor)](../articles/heart.md)



### Who are the peacemakers?

[5:9]

The peacemakers are people who try to be at peace with other people. They love other people because God loves all people. Because of this, they try to help people be at peace with God and with other people. They will be sons of God because they will be adopted into God’s family.

See: [Adopt (Adoption)](../articles/adopt.md); [Family of God](../articles/familyofgod.md)



### Who has been persecuted for righteousness’ sake?

[5:10]

Christians are persecuted by non-Christians. This is because they try to do the right things, things that honor God. People who reject Jesus do not like this and persecute Christians. Christians will inherit the kingdom of God.

See: [Persecute (Persecution)](../articles/persecute.md) ; [Inherit (Inheritance, Heir)](../articles/inherit.md); [Kingdom of God](../articles/kingdomofgod.md)



### How does God favor Christians when others persecute them?

[5:11]

Jesus said that God blesses people when other people do evil things to them. This is because God blesses Christians when they are persecuted. They are rewarded when they honor God and evil people punish them for it. They will be rewarded.

See: [Bless (Blessing)](../articles/bless.md); [Persecute (Persecution)](../articles/persecute.md) ; [Reward](../articles/reward.md); [Punish (Punishment)](../articles/punish.md)



### What is a prophet?

[5:12]

See: [Prophet](../articles/prophet.md)


## 5:13-16



### Why did Jesus compare Christians to salt?

[5:13]

Jesus compared Christians to salt. This was a metaphor.  If salt stops being salt, then it does not do any good. Instead, it is thrown out. In the ancient world, salt was used to preserve food. Some scholars think Jesus wanted to say that if Christians do not do things that honor God, then they too are useless. Salt also makes people thirsty. Other scholars think Jesus wanted to say that Christians made people thirsty. This was a metaphor. They made non-Christians want to know more about God. 

See: [Metaphor](../articles/metaphor.md)



### Why did Jesus compare Christians to light?

[5:14, 5:15, 5:16]

Jesus said that Christians were like light in some way. This was a metaphor. In ancient times, a light helped people know where to go. Christians are to help non-Christians know how to live in a way that honors God and how to be at peace with God. This is how they let their light shine before people. If non-Christians saw Christians loving other people and living in a way that honors God, then they would want to do the same. 

See: [Metaphor](../articles/metaphor.md); [Light and Darkness (Metaphor)](../articles/lightdarkness.md)



### Why can a city on a hill not be hidden?

[5:14]

When a city is on the top of a hill. People can see it from far away. This is because there are lights in the city that cannot be hidden. 

See: [Metaphor](../articles/metaphor.md); [Light and Darkness (Metaphor)](../articles/lightdarkness.md)



### Why do people not put a lamp under a basket?

[5:15]

People do not put a light under a basket because it would hide the light. If they did this, then people could not see the light. Therefore, they put the light on a lampstand so that other people can see the light. 

See: [Metaphor](../articles/metaphor.md); [Light and Darkness (Metaphor)](../articles/lightdarkness.md)



### Who is your father in heaven?

[5:16]

Christians have a father in heaven. This is God. He lives in heaven.

See: [Family of God](../articles/familyofgod.md); [Heaven](../articles/heaven.md)


## 5:17-20


### How did Jesus come to fulfill the law and the prophets?

[5:17]

Jesus said that he did not come to destroy the law and the prophets. Rather, he came to fulfill them. Jesus was speaking about the Old Testament. He did not reject the things taught in the Old Testament. Instead, he fulfilled the many prophecies about the messiah in the Old Testament.

See: [Fulfill (Fulfillment)](../articles/fulfill.md); [Old Testament (Law and Prophets)](../articles/oldtestament.md); [Prophecy (Prophesy)](../articles/prophecy.md) ; [Messiah (Christ)](../articles/messiahchrist.md)



### Did Jesus say that the Law of Moses will remain until the end of the world?

[5:18]

Jesus said that the Law will not pass away until all things have been accomplished. He was speaking about the Law of Moses. Nothing in the Law of Moses would “pass away” until certain things were fulfilled. He was not saying that the heaven and the earth will end before these things happen. Instead, the Law of Moses would remain until he lived a perfect life and died for the sins of those who believe in him. Some scholars think that after this, the Law of Moses ended. Other scholars think that Christians obey certain parts of the Law of Moses.

See: [Law of Moses](../articles/lawofmoses.md); [Fulfill (Fulfillment)](../articles/fulfill.md); [Heaven](../articles/heaven.md); [Sin](../articles/sin.md); [Atone (Atonement)](../articles/atone.md)




### What is a jot and tittle?

[5:18]

When Jesus spoke about the jot and tittle, he was talking about Hebrew letters. He wanted to say that not one letter will change of the Old Testament until certain things happened. 



### Who taught other people to break certain commandments?

[5:19]

Jesus taught that certain people taught other people to break certain commandments in the Law of Moses. In ancient Israel, there were Jewish teachers who taught these things. However, Jesus said that, at this time, the Jews must obey every commandment in the Law of Moses.

See: [Command (Commandment)](../articles/command.md); [Law of Moses](../articles/lawofmoses.md)



### How are people least and greatest in the kingdom of God?

[5:19]

Jesus said that certain people will be least in the kingdom of heaven and other people will be greatest in the kingdom of heaven. They will be rewarded. However, he does not say how certain people will be rewarded and other people will not be rewarded. 

See: [Kingdom of God](../articles/kingdomofgod.md); [Reward](../articles/reward.md)




### How does someone enter into the kingdom of heaven?

[5:20]

People will enter into the kingdom of heaven. However, they need to be righteous to enter the kingdom of God. They need to be more righteous than the scribes and pharisees. People thought the scribes and pharisees were the most righteous. The righteousness that Jesus talked about was not something that people could do. Rather, it could only be given. Jesus lived a perfect life. After he did this, he gave this to Christians in some way so they could be at peace with God and enter into the kingdom of heaven.

See: [Kingdom of God](../articles/kingdomofgod.md); [Scribe](../articles/scribe.md); [Pharisees](../articles/pharisees.md); [Righteous (Righteousness)](../articles/righteous.md)


## 5:21-26



### What did the Jewish teachers teach the people?

[5:21]

The Jewish teachers taught people that it was evil to kill other people. Jesus explained to them that it was wrong to kill someone. However, there were many other wrong things that happened before someone killed another person. Before they killed someone, they were angry with the other person. This was sin. God judges this sin too.

See: [Sin](../articles/sin.md); [Judge (Judgment)](../articles/judge.md)



### Why did someone say “you worthless person”?

[5:22]

When someone said, “you worthless person,” this was a great insult. The Jewish leaders might judge this person. However, if someone said a small insult, Jesus said they might go to hell. This is because everyone who sins deserves to go to hell and live there forever. However, if someone believes in Jesus their sins are forgiven and they will not go to hell.

See: [Hell](../articles/hell.md); [Sin](../articles/sin.md); [Judge (Judgment)](../articles/judge.md)



### How did Jesus want people to make sacrifices to God?

[5:23, 5:24]

Jesus did not want someone to offer a sacrifice to God if they were angry with someone else. He wanted people to be at peace with others before they made a sacrifice to God. This is because God wanted people to love one another more than he wanted a sacrifice. After they were at peace with other people, then they should make a sacrifice to God.

See: [Offer (Offering)](../articles/offer.md); Sacrifice



### Why did Jesus talk about going to court?

[5:25]

Jesus talked about going to court. This was a type of parable. People should be afraid to go to court when someone is angry with them. If they do this, then the judge may punish them greatly. Because of this, they should make peace with the other person before they are judged. In the same way, people should make peace with other people before God judges them. They should also make peace with God before God judges them. 

See: [Parable](../articles/parable.md); [Ancient Trials (Lawsuit)](../articles/ancienttrials.md); [Judge (Judgment)](../articles/judge.md); [Punish (Punishment)](../articles/punish.md)


## 5:27-32


### How does someone commit adultery?

[5:27]

Jesus spoke about committing adultery. Someone commits adultery when they have sex with someone they are not married to. However, Jesus said that people also commit adultery before they have sex with someone else. They do this when they think about and want to have sex with this person. They sin when they desire to have sex with this person.

See: [Adultery](../articles/adultery.md); [Sexual Immorality](../articles/sexualimmorality.md)



### Did Jesus want people to pluck out their eyes?

[5:29]

Jesus said that people should pluck out their eyes. This was a metaphor. He wanted to say that it was better for them to not have eyes than to sin with their eyes. 

See: [Metaphor](../articles/metaphor.md); [Sin](../articles/sin.md)



### Who will be thrown into hell?

[5:29]

Certain people will be sent to hell. Everyone who sins will be sent to hell unless they believe in Jesus.

See: [Hell](../articles/hell.md); [Sin](../articles/sin.md)



### What is a certificate of divorce?

[5:31]

In ancient times, a certificate of divorce is a piece of paper that was given to a woman after she was divorced. This helped her to marry another man. Many people did this in ancient Israel. However, if people did this, then they caused the woman and the man who remarried her to commit adultery. This is unless the husband committed sexual immorality. 

See: 1 Corinthians 7:15

See: [Divorce](../articles/divorce.md); [Adultery](../articles/adultery.md); [Sexual Immorality](../articles/sexualimmorality.md)


## 5:33-37



### What is false oath?

[5:33]

A false oath is a promise someone makes but they do not do the things they promised to do.

See: [Swear (Oath)](../articles/swearoath.md)



### How does someone carry out an oath to the Lord?

[5:33]

Jesus spoke about carrying an oath to the Lord. He was speaking about making a promise as if someone was making a promise to God. 

See: [Swear (Oath)](../articles/swearoath.md); [Lord](../articles/lord.md)



### Why did Jesus not want people to make oaths?

[5:34, 5:35]

Jesus did not want people to make oaths. In ancient times, people swore to many different things. The Jewish teachers had many rules about how someone could make an oath and break an oath. However, Jesus did not want people to swear by anything. If they made any promise and did not do it, then they sinned. He wanted people to do the things they promised to do. 

See: [Swear (Oath)](../articles/swearoath.md); [Sin](../articles/sin.md)



### Who is the evil one?

[5:37]

The evil one is Satan, or the devil (see: Matthew 4:1).

See: [Satan (The Devil)](../articles/satan.md)


## 5:38-48



### What is an eye for an eye and a tooth for a tooth?

[5:38]

In the Law of Moses, it said that people were to be punished in a certain way (see: Exodus 21:23-24). People were not supposed to punish people more than the wrong they did to be punished. The Law of Moses protected people from being punished too much. However, Jesus taught that Christians do not need to punish people when people wrong them. Instead, they can forgive other people because God forgave them. 

See: [Law of Moses](../articles/lawofmoses.md); [Punish (Punishment)](../articles/punish.md)



### Who said that people were supposed to hate their enemies?

[5:43]

The Pharisees taught that people were supposed to love other people, but to hate their enemies. However, Jesus taught that Christians are to pray for those who persecute them. This is because God will reward Christians for honoring God when they are persecuted. However, they should pray for the people who persecute them so they can come to believe in Jesus. 

See: [Persecute (Persecution)](../articles/persecute.md)  ;[Pharisees](../articles/pharisees.md); [Reward](../articles/reward.md)



### What did Matthew say in verse 44?

[5:44]

Some ancient copies of the Greek New Testament contain the words, “bless those who curse you, do good to those who hate you.” More and older copies of the Greek New Testament do not have these words. Scholars do not think Matthew wrote these words.

See: [Bless (Blessing)](../articles/bless.md)



### How is someone a son of the Father in heaven?

[5:45]

Christians are children of God. They are sons of God the Father in heaven. Here, Jesus was saying that Christians do the things that God the Father wants them to do when he said they were sons of the Father in heaven.

See: [Family of God](../articles/familyofgod.md); [God the Father](../articles/godfather.md); [Heaven](../articles/heaven.md)



### Why did Jesus talk about the sun and the rain?

[5:45]

Jesus talked about the sun and the rain. He wanted to say that God is gracious to Christians and non-Christians. He shows everyone some favor. Because of this, Christians should do the same. 

See: [Grace](../articles/grace.md)



### What were tax collectors?

[5:46]

People in Israel hated the tax collectors because they thought they were evil. Tax collectors were Jews who worked for the Roman government. They paid the Romans so they could collect taxes from other people. If they collected more taxes than they paid the Roman government, then they were allowed to keep it. Because of this, many tax collectors became rich. The Jews thought a Jewish tax collector betrayed the Jewish people because they took money from the Jews and gave it to the Romans. They thought tax collectors were evil because they took money from people who honored God and gave it to people who rejected God. 

See: [Tax (Tax Collector, Toll)](../articles/taxtaxcollector.md)



### What did Jesus want Christians to do?

[5:47]

Jesus wanted Christians to do more good things than other people. They needed to do more good things that evil people.

See:  [Gentile](../articles/gentile.md)



### How does God want people to live?

[5:48]

God wants people to be perfect. That is, he wants people to always do good things. While no one is able to do this except Jesus, this is what God wants. 

