# Matthew 24

## 24:1-14



### What did Jesus say about the temple buildings?

[24:1]

The disciples were amazed by the buildings that made the temple in Jerusalem. However, Jesus prophesied that the temple would be destroyed. The destruction of the temple happened about 40 years after Jesus returned to heaven. However, it was not completely destroyed at that time. There is one wall that still remains from the temple in Jerusalem. 

See: [Disciple](../articles/disciple.md); [Temple](../articles/temple.md); [Prophecy (Prophesy)](../articles/prophecy.md) ; [Heaven](../articles/heaven.md)

See Map: Jerusalem; Mount of Olives



### What was a sign?

[24:3]

See: [Sign](../articles/sign.md)



### What was meant by the words, “the end of the age”?

[24:3]

Scholars have different ideas about the end of the age. 
1. The end of the age took place about 40 years after Jesus died when the Romans destroyed Jerusalem. 
1. The destruction of Jerusalem began the end of the age and it will end in the future.
1. Jesus spoke about actual events that will occur. 

See: [Last Days](../articles/lastdays.md)



### What did Jesus teach about the signs of the “end of the age”?

[24:4}

Jesus told his disciples about things that would happen at the end of the age. However, the disciples did not know when all these things were going to happen. Jesus did talk about certain things that must happen before he returns to the earth.

1. There will be many false Christs. That is, people who say they are messiah, but are false teachers.
1. There will be wars and rumors of wars. That is, people will worry about wars and there will be many wars.
1. There will be many earthquakes and famines. Jesus said these are “birth pains.” This was a metaphor to say that difficult things that will happen are just the beginning of the difficult things to come.
1. People who worship Jesus will be persecuted. 
1. Some people will make it so that certain Christians they know will be persecuted. 
1. There will be many false prophets. They will teach people the wrong things and people will obey them. 
1. People will do many evil things and because of this people will stop loving one another. 

See: [Last Days](../articles/lastdays.md); [Disciple](../articles/disciple.md); [Jesus' Return to Earth](../articles/jesusreturn.md); [Messiah (Christ)](../articles/messiahchrist.md); [Metaphor](../articles/metaphor.md); [Persecute (Persecution)](../articles/persecute.md)  ; [Gospel](../articles/gospel.md); [False Prophet](../articles/falseprophet.md); [Worship](../articles/worship.md)



### How are these things like the pain of having a child?

[24:8]

Jesus said that these things are like the pains of having a child. This was a metaphor. When a mother brings a child into the world, it hurts. However, something new is made. Jesus was warning the disciples that there would be difficult and painful things in the future. Those things would happen before Jesus returns.

See: [Metaphor](../articles/metaphor.md); [Disciple](../articles/disciple.md); [Jesus' Return to Earth](../articles/jesusreturn.md); [Persecute (Persecution)](../articles/persecute.md)  



### What did Jesus mean when he said, “for my name’s sake”?

[24:9]

When Jesus said, “for my name’s sake” he meant that people were going to persecute the disciples and even kill them because they were loyal to him, and honored him as the messiah.

See: [Name](../articles/name.md); [Disciple](../articles/disciple.md); [Persecute (Persecution)](../articles/persecute.md)  ; [Messiah (Christ)](../articles/messiahchrist.md)




### How will the person who “endures to the end” be saved?

[24:13]

Jesus said that the person who endures to the end when persecuted will be saved. Scholars think Jesus was talking about different things when he said these words.

1. Some scholars think Jesus was talking about a person who remains faithful, even when there is persecution. That is, Jesus will ultimately save them from persecution on earth by taking them to heaven. 

1. Other scholars think there will be people who say they are Christians, but reject Jesus when persecution comes. They prove that they were never truly Christians. 

See: [Persecute (Persecution)](../articles/persecute.md)  ; [Save (Salvation, Saved from Sins)](../articles/save.md); [Heaven](../articles/heaven.md); [Gospel](../articles/gospel.md); [Kingdom of God](../articles/kingdomofgod.md); [Preach (Preacher)](../articles/preach.md)



## 24:15-28



### What is the abomination of desolation?

[24:15]

Jesus talked about an “abomination of desolation.” This was when someone who rejected God did something that greatly dishonored God. Daniel also wrote about this (see: Daniel 7:27; 11:31; 12:11). Some scholars think Daniel wrote about a Gentile leader who sacrificed an unclean animal on the altar in the temple.  Some scholars think Jesus talked about a time when the antichrist would sacrifice something in the temple or claim to be God in the temple. Other scholars think Jesus spoke about a time when people would no longer go to the temple. Other scholars think it is some type of idolatry. 

Some scholars think Jesus spoke about a time 40 years after he returned to heaven. Other scholars think Jesus spoke about a time near to his return to the earth (see: Revelation 4-19).

See: [Gentile](../articles/gentile.md); [Sacrifice](../articles/sacrifice.md); [Clean and Unclean](../articles/cleanunclean.md); [Altar](../articles/altar.md); [Temple](../articles/temple.md); [Antichrist](../articles/antichrist.md); [Idolatry (Idol)](../articles/idolatryidol.md); [Heaven](../articles/heaven.md); [Jesus' Return to Earth](../articles/jesusreturn.md)



### What did Jesus want people to do when they saw the abomination of desolation?

[24:16]

Jesus wanted people to flee and go away from Jerusalem when people saw the abomination of desolation. He wanted them to know that he will judge people at this time. He warned people by telling them that there would be great dangers at this time.

See: Daniel 9:27

See: [Woe](../articles/woe.md); [Tribulation](../articles/tribulation.md); [Judge (Judgment)](../articles/judge.md)



### How did Jesus want the people to pray?

[24:20]

When Jesus told the people to pray, he meant that they should pray continually. This is because it would be very difficult to live during these times. Winter weather made travel much more difficult. The Jewish Christians still followed the Sabbath according to the Law of Moses, so traveling on a Sabbath would also be difficult for them.He wanted them to pray that they would not have more difficult things in their life when they had to live through these difficult times. 

See: [Pray (Prayer)](../articles/prayprayer.md); [Sabbath](../articles/sabbath.md); [Law of Moses](../articles/lawofmoses.md); [Persecute (Persecution)](../articles/persecute.md)  



### What is the great tribulation?

[24:21]

See: [Tribulation](../articles/tribulation.md)




### What was meant by the words, “unless those days are shortened”?

[24:22]

Jesus said that if God did not make this period of time short, then no flesh would be saved. That is, no one would live through it. Jesus warned people about a time of great tribulation. Scholars think that God’s judgment will be so complete that all people would die. However, God will shorten the time of his judgment on earth so that his elect will be saved. 

See: [Elect (Election)](../articles/elect.md); [Tribulation](../articles/tribulation.md); [Judge (Judgment)](../articles/judge.md)



### Why should people not believe that Jesus returned?

[24:23]

Jesus warned about a time when many people would say they are the messiah or that they are Jesus who returned to earth. However, everyone will know that Jesus has returned to earth when he returns (see: Matthew 24:23-27). Therefore, people should not believe other people who say this even if they do miracles and signs. However, many Christians will believe these false messiahs and false prophets. 

See: [Messiah (Christ)](../articles/messiahchrist.md); [Jesus' Return to Earth](../articles/jesusreturn.md); [False Prophet](../articles/falseprophet.md); [Sign](../articles/sign.md); [Miracle](../articles/miracle.md); [Son of Man](../articles/sonofman.md)



### Why did Jesus speak about vultures?

[24:28]

Jesus spoke about vultures. They are birds that eat dead animals. They can see these dead animals from far away. When people saw vultures in the sky, they knew that there was a dead animal. This was a metaphor. He was speaking about how everyone will know when Jesus returns to the earth. 

See: [Metaphor](../articles/metaphor.md)


## 24:29-44



### When are the days of tribulation?

[24:29]

Jesus spoke about certain days of tribulation or trouble. Some scholars think he spoke about the difficult times that happened soon after he returned to earth. Other scholars think he spoke about the time near his return to the earth. 

See: [Tribulation](../articles/tribulation.md); [Jesus' Return to Earth](../articles/jesusreturn.md); [Persecute (Persecution)](../articles/persecute.md)   



### Why did Jesus talk about things that happen in the sky?

[24:29]

Jesus spoke about certain things people could see in the sky. Some scholars think these things will actually happen just before Jesus returns to the earth. Other scholars think this was a metaphor. Just as the stars will fall from the sky, so the rulers of the world will be destroyed. Jesus said these things to warn people. 

See: Joel 2:10; 3:15; Ezekiel 32:7-8

See: [Metaphor](../articles/metaphor.md)



### What will people see?

[24:30]

The people will see sign of the Son of Man. That is, the sign itself will be Jesus coming to earth with glory. Scholars think Jesus will return to earth and everyone will know that he is God. 

See: [Sign](../articles/sign.md); [Son of Man](../articles/sonofman.md); [Glory (Glorify)](../articles/glory.md); [Jesus is God](../articles/jesusisgod.md); [Jesus' Return to Earth](../articles/jesusreturn.md); [Heaven](../articles/heaven.md)



### What will Jesus do when he returns to the earth?

[24:30, 24:31]

When Jesus returns to the earth, he will bring angels who serve him. He will gather all Christians from all over the world and bring them to himself.

See: [Jesus' Return to Earth](../articles/jesusreturn.md); [Angel](../articles/angel.md); [Elect (Election)](../articles/elect.md)



### Why did Jesus talk about a fig tree?

[24:32]

Jesus talked about a fig tree to help people understand the things he said. This was a metaphor. When a fig tree does certain things, people know that the seasons are changing. He wanted people to know that he was going to return to the earth soon when the things he spoke about happened.

See: [Metaphor](../articles/metaphor.md); [Jesus' Return to Earth](../articles/jesusreturn.md); [Hebrew Calendar (Seasons in Israel)](../articles/hebrewcalendar.md)


### When will all these things happen?

[24:34]

Some scholars think that these things happened 40 years after Jesus prophesied these things. Other scholars think Jesus spoke about people in the future who lived when they saw the things he spoke about in this passage. 

Jesus said that heaven and earth will end, but his words will not change. The apostle spoke about heaven and earth ending (see: Revelation 21). However, the things about which Jesus spoke must first happen. 

Jesus said that he did not know when these things would happen. Only God the Father knew these things will happen. 

See: [Prophecy (Prophesy)](../articles/prophecy.md) ; [Jesus' Return to Earth](../articles/jesusreturn.md); [Heaven](../articles/heaven.md); [God the Father](../articles/godfather.md); [Apostle](../articles/apostle.md)



### Why did Jesus speak about Noah?

[24:37]

When Noah lived, God punished the whole world with a flood. God warned people that he was going to punish them, but they did not listen to Noah, or repent. When the flood came, the people were not prepared and they could not escape the waters of the flood. This is also how it will be when Jesus returns. People will not believe the things Jesus said. They will be unprepared, that is, they will not repent of their sin. God will punish them and it will be too late for them to repent.

See: [Repent (Repentance)](../articles/repent.md); [Son of Man](../articles/sonofman.md); [Punish (Punishment)](../articles/punish.md); [Sin](../articles/sin.md)



### How will one person be taken and the other left behind?

[24:40]

Jesus warned that two people will be together. One of them will be taken and the other will be left behind. Some scholars think Jesus was speaking about the rapture. At this time, Christians will be taken from the earth and non-Christians will be left behind to endure the tribulation. Other scholars think Jesus was speaking about non-Christians being taken away to judgment and death.

See: [Rapture](../articles/rapture.md)[Kingdom of God](../articles/kingdomofgod.md); [Tribulation](../articles/tribulation.md); [Judge (Judgment)](../articles/judge.md)



## 24:45-51



### Why did Jesus talk about a master and a servant?

[24:45]

Jesus talked about a master and a servant. He wanted the Chrsitians to encourage other Chrsitians because they served him. He will reward the Christians who obey him. However, there are some people who do not obey Jesus and Jesus will reject them. Scholars think these are people who say they are Christians but who reject Jesus and do not serve him. Because of this, Jesus will send them to be punished forever in hell.

See: [Reward](../articles/reward.md); [Hell](../articles/hell.md)



### What was a hypocrite?

[24:51]

A hypocrite was someone who said one thing and did something else. 

See: [Hypocrisy (Hypocirte)](../articles/hypocrisy.md)



### What is weeping and grinding of teeth?

[24:51]

Jesus spoke about weeping and grinding teeth. This is what people would do when they were suffering. Scholars think people who are in great pain will grind their teeth and cry loudly. In the Bible, these words are used to talk about the things people do when they are being punished. 

See: [Punish (Punishment)](../articles/punish.md)

