# Mark 9

## 9:1-13


### Did Jesus say that certain people would still be alive when the kingdom of God came?

[9:1]

Jesus said that certain people would not “taste death before they see the kingdom of God come with power.” That is, they will not die before they saw this. However, scholars disagree about what they would see. 

1. Some scholars think Jesus spoke about what was about to happen. That is, Jesus would be transfigured. Perhaps Mark wanted to write that Jesus himself was the kingdom of God. Or perhaps the things the disciples saw were similar to how Jesus would appear when he begins to rule on the earth.
1. Some scholars think Jesus spoke about something the Holy Spirit would do. He would begin to live in Christians forever (see: Acts 2).
1. Some scholars think Jesus spoke about dying and being resurrected.

See: [Kingdom of God](../articles/kingdomofgod.md); [Disciple](../articles/disciple.md); [Resurrect (Resurrection)](../articles/resurrect.md) ; [Indwelling of the Holy Spirit](../articles/indwelling.md); [Transfigure (Trainsfiguration)](../articles/transfiguretransfiguration.md)


### How was Jesus transfigured?

[9:2]

Mark wrote that Jesus was transfigured. That is, Jesus was changed in some way. The disciples did not see Jesus as he was, they saw him as he will be when he returns to the earth.

See: [Transfigure (Trainsfiguration)](../articles/transfiguretransfiguration.md); [Disciple](../articles/disciple.md); [Jesus' Return to Earth](../articles/jesusreturn.md)


### Why did Peter, James, and John see Elijah and Moses?

[9:4]

Peter, James, and John saw Elijah and Moses. Elijah and Moses were in heaven. Scholars think this was a symbol. It symbolised that Jesus was the messiah for whom people were waiting.

See: [Heaven](../articles/heaven.md); [Symbol](../articles/symbol.md); [Messiah (Christ)](../articles/messiahchrist.md)


### Why did Peter call Jesus “rabbi”?

[9:5]

Peter called Jesus “rabbi.” Rabbi was the Hebrew word for teacher. Peter did not understand what was happening. If he did, then he would have called Jesus the messiah, not simply a teacher. 

See: [Messiah (Christ)](../articles/messiahchrist.md)


### Why did Peter want to make three shelters?

[9:5]

Peter wanted to make three shelters. One for Jesus, one for Elijah, and one for Moses. Scholars disagree about why he did this.

1. Some scholars think Peter wanted to build three tents of meeting. That is, he wanted to build a place where God could talk to men once again. He did not know that God was already talking to people through Jesus. They did not need to meet in a tent to learn what God said to them. 
1. Some scholars think Peter wanted to build three shelters (see: Leviticus 23:34-44). Perhaps he thought this was for the Feast of Shelters when the messiah came to rule over the world (see: Zechariah 14:16)

See: [Tent of Meeting](../articles/tentofmeeting.md); [Festival of Shelters](../articles/festivalofshelters.md); [Messiah (Christ)](../articles/messiahchrist.md)


### Why was Peter terrified?

[9:6]

Peter was terrified because he thought the time was coming for God to judge the world. He did not understand that this was not what was happening. Some scholars think Peter, James, and John did not have fear, but had great awe in seeing Jesus, Elijah, and Moses together on the mountain. 

See: [Awe (Awesome)](../articles/awe.md)


### Who spoke from the cloud?

[9:7]

God the Father spoke from the cloud. In the Bible, heaven is often spoken about as if it is in the clouds. 

See: [Heaven](../articles/heaven.md)


### Why did Jesus tell the disciples not to say anything until the Son of man had “risen from the dead”?

[9:9]

Jesus spoke about the Son of Man rising from the dead. He spoke about himself. He would be resurrected. However, the disciples did not understand that Jesus would be resurrected. Some scholars think Jesus knew the disciples would understand after he was resurrected. Certain Jewish teachers even taught that no one would be made alive again after they died. This was why they talked about what Jesus said among themselves. 

See: [Son of Man](../articles/sonofman.md); [Resurrect (Resurrection)](../articles/resurrect.md) ; [Disciple](../articles/disciple.md)


### What did the scribes teach about Elijah?

[9:11]

The scribes taught that Elijah must return to the earth before the messiah came. He would tell Israel to repent and be ready for the messiah. It is not known whether they taught that Elijah would come back to the earth or that there would be a prophet who was like Elijah.

See: [Scribe](../articles/scribe.md);[Messiah (Christ)](../articles/messiahchrist.md); [Repent (Repentance)](../articles/repent.md); [Prophet](../articles/prophet.md)


### Who was Jesus talking about when he said that Elijah has come?

[9:13]

Jesus told them that the scribes were right about Elijah. A prophet like Elijah did help Israel to be ready for the messiah. Jesus spoke about John the Baptist when he spoke about Elijah.

See: Malachi 3:1; 4:5

See: [Scribe](../articles/scribe.md); [Prophet](../articles/prophet.md); [Messiah (Christ)](../articles/messiahchrist.md); [Repent (Repentance)](../articles/repent.md); [Sin](../articles/sin.md)


## 9:14-29


### Why were the scribes arguing with the disciples?

[9:14]

The scribes were arguing with the disciples. However, Mark did not write what they were arguing about. Some scholars think the scribes were arguing with the disciples because the disciples could not make the demon leave the boy.

See: [Scribe](../articles/scribe.md); [Disciple](../articles/disciple.md); [Demon](../articles/demon.md)


### Why were the disciples not able to make the demon leave the boy?

[9:18]

Scholars think the disciples were not able to make the demon leave the boy because they forgot to ask God for help. That is, they forgot to pray. They were not able to make the demon leave without God. 

Some ancient copies of the Greek New Testament say that these demons could only come out through “prayer and fasting.” However, scholars think Mark did not write “and fasting.”

See: [Disciple](../articles/disciple.md); [Demon](../articles/demon.md); [Demon Possession (Casting Out Demons)](../articles/demonpossession.md); [Pray (Prayer)](../articles/prayprayer.md);[Fasting](../articles/fasting.md)


### Why did Jesus rebuke the “unbelieving generation”?

[9:19]

Jesus rebuked the “unbelieving generation.” That is, he said that the people of Israel were evil for not believing in him. He did not speak about everyone in Israel. Some people believed in him. Jesus spoke about the people of Israel in general.  Perhaps Jesus said this because he wanted the disciples to know that they did the same things that people who did not believe in him did. 


### What did the spirit do when it saw Jesus?

[9:20]

The demon made the boy shake violently when it saw Jesus. Mark did not write why the demon did this. 

See: [Demon](../articles/demon.md)


### Why did Jesus say, “all things are possible for the one who believes”?

[9:23]

Jesus said, “all things are possible for the one who believes.” He did not say that people who believe in him can do anything they wanted to do. Instead, he said that when someone obeys God, they can do things they did not think possible to do. God can make anything happen. He can use people to make anything happen that he wants to happen. 


## 9:30-37


### Where was Galilee?

[9:30]

See Map: Galilee


### Why did Jesus not want people to know where they were?

[9:30]

Jesus did not want people to know where they were because he was teaching the disciples. He did not want people to interrupt them.

See: [Disciple](../articles/disciple.md)


### What did Jesus teach the disciples about the Son of Man?

[9:31]

Jesus taught the disciples about what must happen to the Son of Man. The Son of Man must die and be resurrected. The disciples did not understand that Jesus is the Son of Man. They did not want other people to know they did not understand this, so they did not say anything.

See: [Disciple](../articles/disciple.md); [Son of Man](../articles/sonofman.md); [Resurrect (Resurrection)](../articles/resurrect.md) 


### Where was Capernaum?

[9:33]

See Map: Capernaum


### Why were the disciples silent when Jesus asked them a question?

[9:34]

The disciples were silent when Jesus asked them a question because they were ashamed of the things the spoke about to one another.

See: [Disciple](../articles/disciple.md)


### What did Jesus teach his disciples?

[9:35, 9:36, 9:37]

Jesus said, “if anyone wants to be first, he must be last of all and “servant of all.” He wanted to say that the person who was the greatest was the one who obeyed God. A person who obeyed God served other people in the same way Jesus served other people. This person also did not think he was greater than he was really. He knew God gave him everything that he had.

Jesus helped the disciples to understand what he said by talking about a child. At this time, people did not think they should spend their time teaching and helping children. He wanted the disciples to help people who wanted to believe in Jesus and follow Jesus, even if they did not think they were significant enough to teach. They served Jesus by serving these people. They also honored God, who sent Jesus to the Earth. 

See: [Disciple](../articles/disciple.md); [Serve](../artcles/serve.md)


## 9:38-50


### Why did John call Jesus “teacher”?

[9:38]

In ancient Israel, people often followed someone who taught them. They called them “rabbi” or “teacher.” When he said this, it did not mean that John did not think Jesus was the messiah.

See: [Messiah (Christ)](../articles/messiahchrist.md)


### How was someone driving out demons in Jesus name?

[9:38]

John said that someone was driving out demons in Jesus’ name. The disciples made this man stop because he was not one of Jesus’ followers. Some scholars think this man was not currently following Jesus, but they think he might have been one of the 70 people he sent out to preach the gospel (see: Luke:10:1). Jesus told the disciples that they did the wrong thing. This was because the man was honoring Jesus. Because Jesus knows everything, he also knew what the man was doing and gave him permission to do this. This man followed Jesus even though he was not with Jesus and the disciples.

See: Matthew 12:30

See: [Demon](../articles/demon.md); [Demon Possession (Casting Out Demons)](../articles/demonpossession.md); [Preach (Preacher)](../articles/preach.md); [Gospel](../articles/gospel.md); [Disciple](../articles/disciple.md)


### Who will be rewarded?

[9:41]

Jesus said that anyone who does something to honor Jesus will be rewarded. However, anyone who does something that caused someone to sin will be punished. That is, if they cause someone to want to do something that dishonored God or stops them from doing something that honored God, then they will be punished. In ancient times, people were punished by having a very large stone tied around their necks. They were thrown into the water which caused them to drown. He wanted to say that it was better to be punished while on earth than to lose your reward in heaven or to go to hell.

See: [Reward](../articles/reward.md); [Sin](../articles/sin.md); [Heaven](../articles/heaven.md);[Hell](../articles/hell.md)


### Should people harm themselves?

[9:42, 9:43, 9:45]

Jesus said that it would be better for people to harm themselves than to go to hell. Jesus did not want people to harm themselves. However, he wanted them to know that it would be much better to suffer on the earth than to be punished forever in hell.

See: [Hell](../articles/hell.md);[Fire](../articles/fire.md); [Kingdom of God](../articles/kingdomofgod.md)


### Did Mark write the words in verse 44?

[9:44]

Some ancient copies of the Greek New Testament have the words in verse 44. However, more of the ancient Greek copies do not have the words from verse 44. Mark probably did not write the words that are in verse 44.

See: [Differences in the Ancient Copies of the Bible](../articles/differencesbible.md)


### Did Mark write the words in verse 46?

[9:46]

Some ancient copies of the Greek New Testament have the words in verse 46. However, more of the ancient Greek copies do not have the words from verse 46. Mark probably did not write the words that are in verse 46. 

See: [Differences in the Ancient Copies of the Bible](../articles/differencesbible.md)


### How was someone salted with fire?

[9:49]

Scholars do not know why Jesus said that someone was “salted with fire.” Perhaps he wanted to say that some people will be punished by going to hell, being burned with fire forever. Other people would be made clean by fire. This is a metaphor. They will be made clean so they can be with God forever.

See: Leviticus 2:13

See: [Hell](../articles/hell.md); [Fire](../articles/fire.md);[Metaphor](../articles/metaphor.md); [Clean and Unclean](../articles/cleanunclean.md)


### Why did Jesus speak about salt?

[9:50]

Jesus spoke about salt as a metaphor. In the ancient world, salt was used to keep food from going bad. At this time, the salt could spoil or go bad. It was useless after this happened. Jesus wanted to say that the disciples needed to do things differently than other people. Then people would want to believe in Jesus and follow Jesus if they did this. However, if they do the same things that other people do, then people will not want to follow Jesus. 

See: [Disciple](../articles/disciple.md)
