# Introduction to Mark

## Overview
 
Mark wrote about what Jesus did during his last three years on earth. Mark called Jesus “God’s servant” (see: Mark 10:45). In this book, Jesus always served God and other people. According to Mark, Jesus travelled to different places, taught people, and did many miracles. Jesus did these miracles to prove that he taught true things from God. Mark wrote about the miracles of Jesus more than any other gospel writer.
 
Mark wrote that Jesus was both God and man. The things Jesus said and did allowed people to know how to do things and say things that honor God. 

See: [Miracle](../articles/miracle.md); [Gospel](../articles/gospel.md); [Jesus is God](../articles/jesusisgod.md)
 
### Who wrote this letter?

In the gospel, the author does not write who the author was. Also, the author did not say that he saw everything that he wrote about. 
 
Two of the first Christian leaders, wrote letters writing the author was Mark. These letters are not in the Bible.
 
In the Bible, Mark was also called John (see: Acts 12:12, 25; 15:37). His mother was a woman named Mary and she lived in Jerusalem (see: Acts 12:12). Mark’s cousin was Barnabas (see: Colossians 4:10).
 
Mark traveled with Barnabas and Paul on the first missionary trip (see: Acts 13:5).
 
Mark was a friend to the apostle Peter, (see: 1 Peter 5:13). Mark learned most of the things he wrote about from Peter. 

See: [Gospel](../articles/gospel.md); [Paul's Missionary Journeys](../articles/paulsjourneys.md);[Apostle](../articles/apostle.md)
 

### To whom did Mark write?

In the gospel, the author did not speak about the people to whom he wrote. Mark wrote in the Greek language. He explained Aramaic words. So it is thought the readers did not know Aramaic (see:Mar k3:17, 5:41, 7:11, 7:34, 10:46, 14:36, 15:22, and 15:34).
 
Mark did not explain the different names for Jesus such as Messiah, Son of God, Son of David, Lord, and the “Son of Man.” He also did not explain the words gospel, King Herod, Pilate, and many of the towns in his book. Because he did not explain these words, the audience probably knew these words and believed in Jesus.  
 
 Mark wrote fourteen Latin words that were spoken by the people in Rome. One example was when he explained the value of the two coins the widow gave (see: Mark 12:42). He wrote the Latin name for the coin. Because of these Latin words, scholars think Mark wrote to people in Rome. 

See: [Gospel](../articles/gospel.md);[Languages in the New Testament](../articles/languages.md); [Messiah (Christ)](../articles/messiahchrist.md); [Son of God](../articles/sonofgod.md);[Son of Man](../articles/sonofman.md)

See Map: Rome
 
### What Mark wrote about in this letter
 
*Messianic secret*
 
In the first part of Mark’s gospel Jesus did not tell people that he was the messiah. In the second part of Mark’s gospel, he told his disciples that he was the messiah.  However, Jesus told them not to tell anybody. 

See: [Messiah (Christ)](../articles/messiahchrist.md); [Gospel](../articles/gospel.md);[Messianic Secret](../articles/messianicsecret.md); [Disciple](../articles/disciple.md)
 
*Suffering servant* 

The “suffering servant” was a certain person who serves God and suffers for doing it. Isaiah prophesied about this person (see: Isaiah 53). This person is Jesus. Mark said, “For even the Son of Man did not come to be served, but to serve, and to give his life as a ransom for many” (see: Mark 10:45)
 
Jesus not only came to serve God and man, he commanded Christians to do the same.  

See: [Prophecy (Prophesy)](../articles/prophecy.md) ; [Son of Man](../articles/sonofman.md)
 
 *Son of Man*
 
Jesus often called himself the “Son of Man.” He did this because he was a man who served God and would die.
 
However,  the “Son of Man” had a different meaning in the book of Daniel (see: Daniel 7:13-14). In those verses, the Son of Man was a specific person who would have all power and judge all people. When Jesus called himself the Son of Man, he wanted to say that he was not just a man who served God. He would also rule the world and judge everyone.
 
See: Ezekiel 2:1

See: [Son of Man](../articles/sonofman.md)
 
 *Son of God*
 
Jesus is sometimes called the “Son of God.” In Mark, other people often call Jesus the “Son of God.”  

See: [Son of God](../articles/sonofgod.md)
 
*Kingdom of God*
 
Mark often wrote about the kingdom of God. 

See: [Kingdom of God](../articles/kingdomofgod.md)
 
### Why did Mark write this letter?

Mark wanted to tell people about the gospel of Jesus the Messiah, the Son of God (see: Mark 1:1). Jesus was both the “Son of God” and the “Son of Man.” He was a humble man who served other people. He rescued people and got them to worship God. Jesus tells everyone to trust him and to follow him.
 
See: [Gospel](../articles/gospel.md); [Messiah (Christ)](../articles/messiahchrist.md); [Son of God](../articles/sonofgod.md); [Son of Man](../articles/sonofman.md)

## Outline

I. Jesus, the Son of God, 1:1-13.
1. The baptism and teaching of John, 1:1-8.
1. The baptism of Jesus, 1:9-11.
1. The temptation of Jesus, 1:12-13.

II. Jesus at work in Galilee, 1:14-9:50.
1. He begins his work, 1:14-45.
1. He teaches about his kingdom, 2:1-5:43.
1. He meets people who want to stop him, 6:1-8:26.
1. He prepares his disciples for the end, 8:27-9:50.

III. Jesus prepares for death 10:1-14:31.
1. He goes to Jerusalem, 10:1-11:11.
1. He stays in Jerusalem and vicinity, 11:12-14:31.

IV. Jesus suffers and dies at the hands of men. 14:32-15:47.
1. His suffering in Gethsemane, 14:32-42.
1. His arrest, 14:43-52.
1. His trial before Jewish leaders and Peter denies knowing him, 14:53-72.
1. His trial before Pilate. 15:1-15.
1. His crucifixion. 15:16-41.
1. His burial, 15:42-47.

V. Jesus triumphs over death, 16:1-20
1. His resurrection, 16:1-8.
1. His appearances on earth, 16:9-18.
1. His ascension into heaven, 16:19-20.
 