# Luke 1

## 1:1-4


### How did Luke begin his gospel?

[16:1, 16:2, 16:3, 16:4]

The first four verses of the Gospel of Luke introduce his gospel. Luke began his gospel in the same way that other people in ancient times began to write their own books. Like them, Luke said why he wrote his gospel, and how he wrote it.

See: [Gospel](../articles/gospel.md)


### Who was Theophilus?

[16:3]

Luke wrote his gospel to someone named Theophilus. Luke called him “most excellent,” so he showed that he respected him. Some scholars think that Theophilus was a government official. Some scholars have said that his name is perhaps a metaphor, because his name means “lover of God” or “friend of God.” These scholars believe that his name showed that Luke wrote his gospel to anyone who wanted to love God or be a friend of God.

Luke did not call Theophilus a brother, so some scholars think that he was not a Christian. However, someone had taught Theophilus about Jesus. Perhaps Luke considered him to be in the group of Christians whom he called “us” in verses 1-2. Scholars do not know anything else about Theophilus.

See: [Name](../articles/name.md)

Folktales are stories that people tell to one another. They are passed down from parents to children, even though they know that these stories did not actually happen.
How did Luke describe the events that actually happen?
Luke spoke about things that actually happened. These things did not come from folktales. People could find out that the things that Luke wrote about were true because they did happen. People who saw these things happen told other people about them. It was from these people, the ones who saw these things, that Luke learned much about what Jesus did.

In ancient times, when Jews thought about why some nations became strong, and other nations became weak, they wanted to know what God did to make these things happen. The Gentiles thought in the same way. They were always thinking about what their gods made happen.

However, it is not the same today. Today, if someone says that God makes things happen in the world, many people think that that person is not telling the truth. However, the men who wrote the Old Testament wrote what the Holy Spirit told them to write. They showed that God did many things for the Israelites in ancient times.

When Luke wrote his gospel, he was thinking in the same way. He told about the wonderful things that God did. Luke wrote many things everywhere in his gospel, and in Acts, about what the Holy Spirit did.

See: Acts 1:1-4


### How did Luke write?

[16:3, 16:4]

Luke wrote “order”(καθεξῆς/g2517) in verse three in order to tell how he wrote his gospel. Perhaps he wanted to say that he thought much about the things he wrote about.

Perhaps Luke wanted to say that he wrote first about the things that happened first. However, sometimes he wrote about later things first. For example, in 3:19-20, Luke wrote about why John the Baptist went into prison. He wrote this before he wrote that John baptized Jesus. However, John went into prison some time after he baptized Jesus.

See: Luke 3:19-20; Acts 18:24-28; 19:1-7


## 1:5-25


### When was John the Baptist born?

[16:5]

Luke said that John was born when Herod was king of Judea. The Old Testament writers also said who was king when something happened. In this way, Luke wrote as the Old Testament writers wrote (see: Isaiah 1:1).

King Herod ruled Judea for the Romans between the years 40 B.C. and 4 or 5 B.C. Scholars think that he was close to dying when the first things that Luke wrote about happened.

The Jews knew that Herod was very cruel. He murdered many people. But he did rebuild the Jewish temple. Luke begins his story by telling about something that happened in this temple.

See: Isaiah 1:1

See: [King Herod](../articles/kingherod.md)


### What did Zechariah’s and Elizabeth’s names mean?

[16:5]

Zechariah’s name meant, “The Lord remembers.” His wife Elizabeth’s name meant, “My God is an oath or a promise.” This was because they had no children, and they were too old to have any.
Why did God punish Zechariah?
God punished Zechariah for not thinking that the angel Gabriel was telling him the truth (see: Luke 1:20). Zechariah should have remembered that God healed many women in the Old Testament who could not have children.

Instead, Zechariah was not able to speak until God made what he told Gabriel happen. Since Elizabeth was unable to have children, people thought that God had punished her and humiliated her. However, this did not happen because she had sinned.

See: Romans 3:21-31

See: [Angel](../articles/angel.md); [Gospel](../articles/gospel.md); [Sin](../articles/sin.md)


### Why did Luke write Zechariah and Elizabeth were righteous and blameless?

[16:6]

Luke wrote Zechariah and Elizabeth “lived in a way that honored God or lived the right way”(δίκαιος/g1342) and “innocent, blameless, or obeyed the rules”(ἄμεμπτος/g0273). Luke meant that Zechariah and Elizabeth honored God completely and did their best to obey him. Luke wanted his readers to think that God was pleased with Zechariah and Elizabeth because they did so.

Luke also wrote about people who lived in a way that honored God in verse seventeen. He said that John the Baptist helped many people to become wise like other people who honor God.

However, there were many other Jews who did not know God’s law and who did not care about obeying it. These Jews were the people that the Pharisees called “sinners or people who sinned”(ἁμαρτωλός/g0268). The Pharisees said that Jesus was a “sinner” because they thought that he did not obey the law, even though he did (see: John 9:24).

However, when the Apostle Paul wrote about people who lived rightly and sinners, he meant something different. Paul wanted to show everyone that they have all sinned, and that they needed for Jesus Christ to die for them. He showed that God considers righteous anyone who believes in Jesus, even if that person still sins (see: Romans 3:21-31).

See: [Righteous (Righteousness)](../articles/righteous.md); [Blameless](../articles/blameless.md); [Pharisees](../articles/pharisees.md); [Sin](../articles/sin.md)


### Why did Luke write about the Jewish temple?

[16:9]

About one thousand years before Jesus lived, King David ordered the priests to serve in different divisions or groups at the temple. After the Jews returned to Jerusalem from Babylon and rebuilt the temple, the priests served in these divisions again.

Zechariah belonged to the division of Abijah. The priests in each division served at the temple two weeks every year. There were about 18,000 priests, so not all priests got the chance to serve at the temple even one time their whole life. The leaders of the priests cast lots to choose which priests would burn incense at the morning and evening sacrifice that happened each day.

Luke began telling about what happened before Jesus was born. He began in this chapter by telling about what Zechariah the priest saw in the temple. Luke ended the next chapter by writing about what Jesus did in the temple when he was twelve years old. It is in this way that words about the temple begin and end this part of Luke’s gospel.

See: 1 Chronicles 24

See: [Temple](../articles/temple.md)



### What did John the Baptist succeed in doing by serving God?

[16:16, 16:17]

John the Baptist had to get the people ready to receive the Messiah. He did this by telling them to repent because they sinned.

Gabriel repeated some words the prophet Malachi wrote (see: Malachi 4:6). These words were about bringing the fathers’ hearts back to their children. This was a prophecy about John the Baptist. Perhaps Luke was also thinking about what Malachi said right after that, and to bring back “the heart of the children to their fathers.” When people “repent”(μετανοέω/g3340), fathers begin to love their children again, and children love their fathers.

Malachi also said that if this did not happen, God would curse the land of Israel. However, Gabriel did not say anything about this. So perhaps Gabriel was thinking that after the people “repented”, God would do for Israel everything he had promised to do in his covenant with Israel.

See: [Serve](../artcles/serve.md); [Repent (Repentance)](../articles/repent.md); [Prophecy (Prophesy)](../articles/prophecy.md) ; [Curse](../articles/curse.md); [Covenant](../articles/covenant.md)


### How did Zechariah’s son come with the spirit and power of Elijah?

[16:17]

Some scholars note that about eight hundred years earlier, some prophets said Elisha also had the spirit of Elijah because Elisha did powerful miracles like the ones that Elijah did (see: 2 Kings 2:15). This meant that Elisha did his work in the way that Elijah had done his. God caused Elisha to continue to serve him as Elijah had done. Much later, God caused John the Baptist to do the same kind of work as  Elijah. This is what Malachi said would happen (see: Malachi 4:5-6).

Later in this chapter, when the angel told Mary that she would have a son (see: Luke 1:35), the angel said that the Holy Spirit and God’s power would come upon her. Also, in Luke 4:14, Luke said that Jesus came out of the wilderness with the power of the Holy Spirit.

In verse fifteen, Luke said that the Holy Spirit would fill John even before he was born. Here in verse seventeen, when the angel told Zechariah that John the Baptist would come in the spirit and power of Elijah, perhaps the angel was talking about the Holy Spirit. However, most scholars think that the angel was saying that John would think and act in the same way that Elijah had done. This is how John would serve God.

See: [Filling of the Holy Spirit](../articles/fillingholyspirit.md)


### Why did Elizabeth hide herself for five months?

[16:24]

When Zechariah and Elizabeth returned to their house in Judea, Elizabeth decided to stay in her house for five months without coming out. Scholars give reasons for this.


1. She was afraid of a having a miscarriage.
1. She was afraid people would not believe she was really pregnant, so she wanted to wait until everyone was able to see she was pregnant.
1. She wanted to pray.
1. She wanted to follow her husband’s example of not spreading this good news.
1. She wanted to be sure that Mary would be the first person to know she was pregnant.

See Map: Judea


## 1:26-38


### How the angel Gabriel greet Mary?

[1:28]

Most scholars believe the angel Gabriel greeted Mary in a way that the Jews usually greeted each other (see: Luke 1:28). They think the angel said that God favored Mary. This was why he chose her to bear the baby Jesus and to raise him. These scholars also say that in the Old Testament, some people greeted other people like this. When they greeted a person like this, they meant that God had chosen this person to do something very good for him.
 
Fewer scholars think the angel meant that Mary was able to show favor to other people and help them in this way. These scholars think this because of an old translation of scripture that said Mary is ‘full of grace.’ These scholars also believe that Mary never sinned in her whole life.

See: Exodus 33:16; Proverbs 12:2

See: [Grace](../articles/grace.md); [Old Testament (Law and Prophets)](../articles/oldtestament.md)

See Map: Galilee

**Advice to Translators**: Translate “the house of Jacob” as you did in your local version of the gospel of Luke.


### How will Jesus make come true what God had promised King David that he would do?

[1:32]

The angel Gabriel described Jesus, then he said what Jesus would do (see: Luke 1:32-33). Jesus would become king and rule forever over Israel, the “house of Jacob.” This is what God said he would make happen to King David. He made this happen by means of Jesus (see: 2 Samuel 7:14).

However, some scholars think that God has now made these things happen. They say that he made these things happen when Jesus was born. This is because Jesus began to rule over the hearts of those who believed in him.

Other scholars think that God will make these things happen when Jesus returns to earth. They say that this will happen when Jesus becomes king.

Still other scholars say that both of these things are true. They think that God made some of these things happen when Jesus was born, and that God will make the rest of them happen when Jesus comes back to earth.

**Advice to Translators**: Translate “the son of the Most High” here as you did in your local version of the gospel of Luke.

The angel Gabriel called Jesus “the Son of the Most High.” This shows that Jesus, the Messiah who is a descendant of King David, is also God. It was God who gave King David the power to rule over Israel. But after the Babylonians took the Jews to their own country as prisoners, the Israelites never had a king again. However, the Israelites will once again prosper because Jesus, a descendant of King David, will rule over them.

In the Old Testament, the Israelites had many kings, one after another. They were descendants of King David. But now Jesus the Messiah, also a descendant of David, will rule forever.


### Why did Mary have to be a virgin when she became pregnant?

[1:34]

It was necessary for Mary to be a virgin when she became pregnant with Jesus. This meant that God was Jesus’ father, not any man. God was Jesus’ father, so Jesus was born without wanting to sin in any way.

When God created Adam and Eve, they did not sin at first, either. God was Jesus’ father, so when Mary gave birth to Jesus, Jesus did not sin. However, after Adam and Eve sinned for the first time, all people have been born wanting to sin. All men and women pass this desire on to their children. Every person who was born after Adam, God considered to be guilty of sin because they were born wanting to sin. When a person wants to sin, this is wrong and it is a sin. But God was Jesus’ father, so Jesus never sinned, and He was not born wanting to sin. Therefore, God did not consider Jesus guilty of wanting to sin.

See: Isaiah 7:14; Psalm 51:5; 71:6; Romans 5:12

See: [Virgin](../articles/virgin.md); [Sinful Nature](../articles/sinfulnature.md)


### Did God sleep with Mary?

[1:35]

The Holy Spirit came upon Mary to make her pregnant with Jesus. But when God gave Mary this baby, he did not sleep with her.

Jesus, the Son of God, has always been the son of God the Father. When Mary gave birth to Jesus, this was the same Son of God, but he became a human being when Mary became pregnant with him. But he did not stop being God. This is why Jesus is called the “God-Man,” that is, the man who is also God, and God who is also man. It is because he is human, even though he is also God.

See: [Incarnation](../articles/incarnation.md); [Son of God](../articles/sonofgod.md)


### Mary asked Gabriel a different question from what Zechariah asked him. How was it different?

[1:34, 1:38]

Luke wrote that both Mary and Zechariah asked the angel Gabriel a question. However, Luke showed that they thought differently. Zechariah wanted Gabriel to do something that would make him think he was saying the truth (see: Luke 1:18). This was because Zechariah did not believe Gabriel. But Luke made his readers know that Mary believed what Gabriel told her (see: Luke 1:38). Also, Mary’s cousin Elizabeth knew that Mary had believed what Gabriel said to her (see: Luke 1:45). Mary even called herself a servant of God, ready to do anything that God commanded her to do (see: Luke 1:20).


## 1:39-45


### How was Mary the mother of Elizabeth’s “Lord” in Luke 1:43?

[1:43]

Elizabeth called Mary the mother of my “Lord”(κύριος/g2962). This word can mean “master” or “God.” Some scholars think that Elizabeth knew that Mary’s baby would be God because God was referred to as the “Lord.” However, other scholars think that Elizabeth called the baby my “Lord” because she knew that the baby would become someone very great. So when she said “my Lord,” she was showing respect for the baby.

In some places the New Testament called Mary the mother of Jesus (see: John 2:1). Today, some people call Mary the mother of God. However, Mary is not as great as Jesus.

See: [Love](../articles/love.md)


See Map: Judah


## 1:46-56


### What was Mary’s Song?

[1:46]

This section of poetry is called “Mary’s Song.” After Elizabeth greeted Mary, Mary praised God with this song. Mary knew the Old Testament, and during her journey of two or three days to visit Elizabeth, Mary probably thought about people in the Old Testament whom God had helped, and people to whom God had sent angels.

In her song, Mary repeated words from two Psalms. She was probably thinking about Hannah, whom God enabled to have a son, and also about how God had brought the Israelites out of Egypt. In the first part of her song, Mary sang about herself. In the second part, she sang about Israel. This song shows that Mary was thinking much about being a servant of God, giving him honor, and about God giving her more than she deserved.

See: Psalms 103:17; 107:9; 1 Samuel 2:1-10; Exodus 6:6


### Why did Mary call herself “a low condition”?

[1:48]

Mary said that she was a humble servant of God. She knew that she was not great. She belonged to the village of Nazareth, a place that no one in the Old Testament even spoke about. But she said that many, many people would come to honor her because she obeyed God. Mary was thinking of Psalm 103:17. She was not thinking about all Jewish people who were not yet born, but of all the Christians everywhere in the world who would later honor her.

See Map: Nazareth

**Advice to Translators**: Everything in Greek in these verses that Mary said seemed to be about things that God had already done. However, many translations make it seem that God is now doing these things, or that he will do them in the future. Translators must decide if they want to use this entry or not.


### Mary talked as if God had already had mercy on Israel. Why did she talk this way?

[1:50]

In verses 51-55 (see: Luke 1:51-55) Mary said that God had already done all these things for Israel. However, she meant that God was going to do them, not that he had already done them.

In the Old Testament, prophets often spoke about what would happen later as if it had already happened. They thought that those things were certain to happen, so they spoke of them as if they had happened. Mary said that God would one day defeat all of Israel’s enemies and set the nation free from those who were ruling over it.


## 1:57-66


### How did people in Israel choose what names to give to their children?

[1:59]

Israelite parents usually named their children when they were born. Usually these were names that others in their family had, or they gave certain names because of something that happened when they were born (see: Genesis 29:32-35). Sometimes they waited one week after the babies were born (see: 2 Samuel 12; Luke 2:21). God also changed Abram’s name when he was circumcised (see: Genesis 17).

Zechariah and Elizabeth waited one week to name their child. They named him when he was circumcised. They surprised people by giving him a name that was different from the names of all the other people in their own family. In this way, they helped them to know that God was going to make this boy do great things.

The angel Gabriel had told Zechariah (see: Luke 1:20) that he must name the boy “John,” which means, “the Lord has mercy.” When Zechariah began to speak and praise God, this also made what the angel had said to him come true.

See: [Circumcise (Circumcision)](../articles/circumcise.md)


## 1:67-79


### What does Luke mean by being “filled with the Holy Spirit”?

[1:67]

The Gospel of Luke is the only gospel with the words “‘filled’”(πίμπλημι/g4130) with the Holy Spirit.” Luke almost always wrote “fill” when he wrote about the Holy Spirit coming on people. He never shortened “Holy Spirit” to “Spirit” when using “fill”.

In this chapter, many people were “filled” with the Holy Spirit. Gabriel said that the Spirit is holy and would give John the power to serve God (see: Luke 1:15,17). For Elizabeth and Zechariah, when the Holy Spirit filled Elizabeth, she blessed Mary and Mary’s child right away. When the Spirit filled Zechariah, right away he praised God and said what God would do for Israel.

Luke used different words to tell how the Holy Spirit would come upon Mary. This was probably because she was going to bear the baby Jesus, something that no one else would ever do. When Luke said this, he called the Holy Spirit the power from the “Most High” God (see: Luke 1:35). When the Holy Spirit filled people, one thing most of them did was immediately say things that the Spirit enabled them to say.

See: Acts 13:52

**Advice to Translators**: Some versions use ideas different from “filled with the Holy Spirit.” Translators should choose what ideas in this entry to translate.


### What was Zechariah’s prophecy?

[1:68]

This poetic section is called “Zechariah’s prophecy.” In this section, Zechariah answered the question that the people asked in verse 66 (see: Luke 1:66). Zechariah was a priest, so he knew the Old Testament. During the time that he could not speak, he was probably thinking about things that people in the Old Testament had wrote.

He repeated some words from a psalm (see: Psalm 106:10), and from what the prophets Malachi (see: Malachi 3:1) and Isaiah (see: Isaiah 9:2) had written. He was also thinking about things that other people in the Old Testament had said.

Zechariah spoke two kinds of things. In the first part, he spoke about the Messiah. He did this when he spoke about the family of King David.

In the second part, Zechariah began talking to his newborn son about how he would serve God. Zechariah spoke much about how God was helping the Israelites, how God was giving them more than they deserved and how God would rescue them from their enemies.

See: [Priest (Priesthood)](../articles/priest.md)


### How did Zechariah think that God will save people?

[1:71]

Some scholars say that Zechariah spoke about how God would rescue Israel from its enemies in the first part of his song. They say that then he spoke in the second part about how God would rescue the Israelites by forgiving their sins.

However, if a person thinks about everything together that Zechariah said, then it is easier to understand Zechariah’s song. In verse 71, Zechariah repeated words from Psalm 106:10. Those words were about the time when God rescued the Israelites from the people of Egypt. When Zechariah talked about “the ‘horn’(κέρας/g2768) of salvation” in verse 69, he was thinking about Psalm 132:17. There “horn of salvation” meant the power of King David, who defeated the enemies of Israel. In verses 72-74, Zechariah talked about the covenant that God had made with Abraham, the ancestor of the Israelites. In that covenant, God promised Abraham that he would defeat Israel’s enemies and rescue the Israelites so Israel could worship him.

In the second part of his prophecy, Zechariah stopped speaking about what God did for Israel in the past. He began speaking about what the Messiah was going to do, and about what his own son John would do to get the people ready to believe in the Messiah.

Zechariah was no longer speaking about Israel’s enemies. Now he was saying that God would forgive the Israelites and make them live in peace (see: 1:78-79). Some scholars also say that Zechariah was thinking that Jesus would heal people and rescue them from evil spirits.

See: [Covenant](../articles/covenant.md); [Save (Salvation, Saved from Sins)](../articles/save.md)


## 1:80

### How did John the Baptist grow up “in spirit”?

[1:80]

Most scholars think when Luke wrote “in spirit,” he meant John’s mind and heart. However, some scholars think that Luke was talking about the Holy Spirit. Perhaps Luke meant both at the same time (see: Ephesians 3:16).
Where did John the Baptist grow up?
John the Baptist was in the wilderness until he began to preach to the Israelites, so some scholars think he may have been among some more radical religious people. Other scholars do not think he did this. This is because these radical, religious people rejected the temple and its priests. But John’s family had priests who served in the temple. Luke did not say what part of the wilderness John lived in.

See: [Zeal (Zealous, Zealot)](../articles/zeal.md)
