# John 17



### Where are Jesus and his disciples in John 17?

Some scholars think Jesus and the disciples were at the Jerusalem temple in John 17. These scholars think they were also at this temple in John 15 and 16. Other scholars think the disciples continued to walk from the temple toward the Garden of Gethsemane. Still other scholars think they were still in the upstairs room where they were in John 14.

See Map: Jerusalem and Surrounding Area (during Jesus' lifetime)  (including Temple, Kidron Valley, Mount of Olives, Garden of Gethsemane, Bethphage, Bethany)

See: [Disciple](../articles/disciple.md); [Temple](../articles/temple.md)



### What did Jesus do during John 17? 

Jesus prays to God the Father in John 17. 

See: [Trinity](../articles/trinity.md); [God the Father](../articles/godfather.md) 



## 1:1-5



### Why did Jesus "lift up his eyes to the heavens"?

[17:1]

John wrote that Jesus "lifted up his eyes to the heavens" because he wanted readers to know that Jesus began to pray. He wanted to say that Jesus prayed to God the Father. 

When the Jews prayed, they looked up. They looked up to look toward God. They thought God was in heaven. They thought heaven was above the sky. So they looked up at the sky to pray to God. 

See: [Heaven](../articles/heaven.md); [God the Father](../articles/godfather.md); [Trinity](../articles/trinity.md)



### Why did Jesus say "the hour has come"?

[17:1]

Jesus said "the hour has come." That is, it was about the time for Jesus to die and be resurrected. He knew that he would die soon. Jesus knew that God would make Jesus alive again after Jesus died. He used the metaphor of "hour" to say that it was ready to happen. He did not mean an actual time on the clock. He wanted his disciples to know that he would die soon when he said "the hour."

See: [Metaphor](../articles/metaphor.md); [Resurrect (Resurrection)](../articles/resurrect.md) ; [Disciple](../articles/disciple.md)



### What did Jesus want his disciples to think about when he spoke about "glorifying"?

[17:1, 17:4, 17:5]
 
Jesus wanted his disciples to think about how to honor God when he spoke about “glorifying.” He also wanted to say that God honors people when they honor Jesus. So Jesus asked God to honor him (17:1) because Jesus honored God.

Jesus also spoke about his being  "glorified" in 13:31-32. He wanted his disciples to think about how God sent Jesus to earth. Jesus obeyed all God the Father told him to do. He also died to obey the Father. 

Jesus wanted to return to God the Father in heaven. However, he knew he needed to die and be resurrected in order to do this. Then Jesus again had God the Father’s honor and power completely. 

Jesus made it possible for people to have peace with God the Father by his death and resurrection. God also greatly honored Jesus for this. Jesus spoke about this again in chapter 17.

Jesus said the words glorify and glory nine times in John 17. He really wanted his disciples to honor God.
  
See: John 13:31-32, 17:10,22,24

See: [Disciple](../articles/disciple.md); [Glory (Glorify)](../articles/glory.md); [Heaven](../articles/heaven.md); [God the Father](../articles/godfather.md); [Resurrect (Resurrection)](../articles/resurrect.md) ; [Trinity](../articles/trinity.md)



### Why did Jesus say "your Son" and "the Son"?

[17:1]

Jesus said "your Son" and "the Son" to speak about himself. Jesus is the Son of God. That is, he is the person of God called "the Son."

See: [Trinity](../articles/trinity.md); [Son of God](../articles/sonofgod.md)



### Why did Jesus say "all flesh"?

[17:2]

Jesus used a metaphor to speak about all people when he said “all flesh.” He wanted to say that God the Father gave him permission to rule over all people.
 
See: [Metaphor](../articles/metaphor.md); [Flesh](../articles/flesh.md); [God the Father](../articles/godfather.md)
 


### Why did Jesus say "eternal life"?

[17:3]

Jesus said "eternal life" because he wanted his disciples to think about two things.

Jesus said "eternal life" because he wanted his disciples to think about living forever. He wanted them to think about living with God forever.
Jesus said eternal life comes from "knowing" God and Jesus. 

See: [Eternal Life](../articles/eternallife.md); [Disciple](../articles/disciple.md)
 


### How did Jesus have "glory" with God the Father before the world was created?

[17:5]

Jesus had "glory" with God the Father before the world was created because he is God. Because he is God, Jesus had the same power and honor as God the Father before the world was created. Jesus created the world with God the Father (see: John 1:1-3). Later, Jesus became a man. When he did this, he removed some of his power and honor (see: Philippians 2:5-11). Here, Jesus asked God the Father to return him to all of Jesus’ power and honor. This happened when Jesus was resurrected.

See: 17:24

See: [Trinity](../articles/trinity.md); [Glory (Glorify)](../articles/glory.md); [Incarnation](../articles/incarnation.md); [Resurrect (Resurrection)](../articles/resurrect.md); [God the Father](../articles/godfather.md); [Son of God](../articles/sonofgod.md)



## 1:6-19



### Why did Jesus say he "revealed" God's "name" to other people?

[17:6]

Jesus said he "revealed" God's "name" to other people because he wanted them to know that he is God. When Jesus lived, people thought that the name of a person was the person himself. That is, when you spoke about someone’s name, you were speaking about that person.  So, God's name in some way made people think about all that God is and the things he does. When Jesus said he "revealed" God's name, he wanted to say that in some way people who saw and heard him saw and heard God. He also wanted his disciples to know that when they believe in Jesus, they are believing in God too.

See: 17:26

See: [Reveal (Revelation)](../articles/reveal.md); [Name](../articles/name.md); [Disciple](../articles/disciple.md)



### Who were "the people whom you gave me"?

[17:6]

"The people whom you gave me" were Jesus' disciples. When he said that God the Father "gave" the disciples to him, he used a metaphor. He wanted to say that in some way God guided him when he chose his disciples. So, in some way God chose the disciples before Jesus did.

See: [Disciple](../articles/disciple.md); [God the Father](../articles/godfather.md); [Metaphor](../articles/metaphor.md)



### Why did Jesus say "I have given them all the words that you gave me"?

[17:8]

Jesus said "I have given them all the words that you gave me." That is, he told his disciples everything God wanted him to say. He wanted them to think about everything he taught them while he was alive. So, he said "all the words."

See: [Disciple](../articles/disciple.md)



### Why did Jesus ask God the Father to "keep" his disciples?

[17:11, 17:15]

Jesus asked God the Father to protect his disciples when he asked God to “keep” them. Some scholars think he wanted them to keep believing in Jesus. He knew other people would try to get them to stop believing in Jesus. Those people would try to hurt them or kill them. So he asked God to protect them from this. Other scholars think Jesus wanted them to remain united with one another and not fight with one another. 

This happened after Jesus was resurrected and returned to heaven (see: Acts 1). Jesus protected his disciples while he was alive (see: 17:12). That is, he stopped other people from hurting them. However, he knew he was going to die. So he could not do this for them anymore. So, he asked the Father to do this.

See: [God the Father](../articles/godfather.md); [Disciple](../articles/disciple.md); [Heaven](../articles/heaven.md)



### Who was the "son of destruction"?

[17:12]

Jesus spoke about the "son of destruction." He was speaking about Judas Iscariot. Jesus called him this because Judas betrayed Jesus. That is, he told the people who wanted to kill him where he Jesus was located.

Jesus said this was "to fulfill Scripture" because he wanted his disciples to think about prophecies in the Old Testament. Scholars think he spoke about Psalm 41:4-9. 

See: [Fulfill (Fulfillment)](../articles/fulfill.md); [Prophecy (Prophesy)](../articles/prophecy.md) ; [Old Testament (Law and Prophets)](../articles/oldtestament.md)



### Why did Jesus speak about "the world"?

[17:13, 17:15, 17:16]

Jesus spoke about "the world" in 17:13 and 17:15 because he wanted his disciples to think about everyone on the earth.

Jesus spoke about "the world" in 17:14 and 17:16 because he wanted his disciples to think about people who do not believe in God. They do not worship or obey God. Instead, they do things that "the evil one" (17:15) wants. The "evil one" is Satan.

See: [World](../articles/world.md); [Disciple](../articles/disciple.md); [Worship](../articles/worship.md); [Satan (The Devil)](../articles/satan.md)
 



### Why did Jesus say he and his followers are not "of" the world?

[17:14, 17:16]

Jesus said he and his followers are not "of" the world because he wanted to say that they are "of" God. That is, they belong to God. This is because they believe in God. They follow God. They do things to honor God. So they do not belong to "the world." That is, they do not do the evil things "the world" does.

Advice to translators: The word "of" in these verses means “to belong to” or “to be like or similar in some way.” Jesus did not want to say his followers are God. But they belong to God. 

See: [World](../articles/world.md)



### Why did Jesus say "set apart"?

[17:17, 17:19]

Jesus said "set apart" to ask God to help Jesus’ disciples. Some scholars think he wanted them to continue to believe in Jesus. When people believe in Jesus, this makes them different from other people. They are different because they worship and obey God. Jesus wanted to say that being different in this way is good. He also wanted to ask God to help his followers to keep believing in him. Other scholars think Jesus asked this because he wants them to continue to be different from people who do not believe in Jesus.

See: [Holy (Holiness, Set Apart)](../articles/holy.md); [Disciple](../articles/disciple.md)



## 17:20-26
 


### Who did Jesus pray for in 17:20-26?

[17:20]
 
Jesus prayed for everyone who will believe in him in the future. In 17:13-20, Jesus prayed for the disciples who followed him while he was alive. 

See: [Pray (Prayer)](../articles/prayprayer.md); [Disciple](../articles/disciple.md)



### Why did Jesus say "in me", "in you", "in us", and "in them"?

[17:21, 17:23, 17:26]

Jesus said "in me" and "in you" because he wanted his followers to know that he is God. 

Jesus said "in us"and "in them"  because he also wanted his followers to know that he loved them. This is because they believe in him. He used "in" as a metaphor to speak about being loving friends. He did not want to say that his followers are literally "in" his body. He also did not want to say that his followers are God.

**Advice to translators**:  Jesus used the word "in" for two different reasons in this verse. 

1. When he said "in me" and "in you", he wanted to say "the same." That is, Jesus and God are the same. So Jesus is God. 
1. When he said "in us" and "in them," he wanted to speak of people believing in and following someone. This makes them almost like that person in some way. But they are not the same as the person in which they believe.
If your language has different words for these ideas, use those words. If your language has one word that can mean both these things, use that word.

See: [Metaphor](../articles/metaphor.md)
