# Acts 2

## 2:1-4


### What was the day of Pentecost?

[2:1]

Pentecost was a Jewish festival. This festival came 50 days after the Passover week ended. It was one of the three most important festivals in the Jewish faith. For these three festivals, the Law of Moses made all Jewish men come to Jerusalem to “appear before the Lord” (see: Deuteronomy 16:16). These men brought offerings of the grain from the summer wheat harvest. These offerings gave thanks to God for helping the harvest. Pentecost was also called “The Feast of Weeks.” It was celebrated seven weeks after the Passover week ended (see: Leviticus 23:15).  

The Feast of Pentecost brought the most visitors of Jews and Gentiles who believed in God to Jerusalem. It was the best time of year to travel. Some scholars think this is why God chose the Pentecost festival to baptize the followers of Jesus with the Holy Spirit. That is, the most people possible were there to see it. 

See: [Passover](../articles/passover.md); [Pentecost](../articles/pentecost.md); [Law of Moses](../articles/lawofmoses.md); [Baptize (Baptism)](../articles/baptize.md)


### Who was there when the Holy Spirit came?

[2:1]

Scholars disagree on how many people were there when the Holy Spirit came. They do not know if it was only the twelve apostles or if Jesus’ relatives and the 120 disciples were also there (see:1:14-15). The house or upper room was big enough for the twelve apostles (see:1:13). If 120 disciples were there, then the “house” where they met was thought to be a large house with many rooms. Or some scholars think they met in part of the outer courts of the temple. 

See: [Holy Spirit](../articles/holyspirit.md); [Apostle](../articles/apostle.md); [Disciple](../articles/disciple.md); [Temple Courts](../articles/templecourts.md)


### How did Luke describe the coming of the Holy Spirit?

[2:2]

The Holy Spirit came with the sound of a strong “rushing” (φέρω/g5342) “wind”(πνοή/g4466). Luke said all the people in the house heard this sound. The word wind, or “breath”(πνοή/g4466), is used other places in the Bible to talk about the Holy Spirit (see: 17:25; Ezekiel 37:9-10). In those places, it is the Spirit who gives life. The Holy Spirit is also a part of giving Christians a new life after they believe in Jesus (see: Titus 3:5).

Luke also talked about the Holy Spirit coming in little flames in the shape of tongues. These tongues laid on top of all those in the house. Some scholars think Luke was talking about the Holy Spirit’s coming in the same way John the Baptist spoke of it (see: Luke 3:16-17).

See: [Born Again (New Life, Regeneration)](../articles/bornagain.md); [Indwelling of the Holy Spirit](../articles/indwelling.md)


### What did it mean that the disciples spoke in other tongues?

[2:4]

When the disciples spoke in other “tongues”(γλῶσσα/g1100) on the day of Pentecost, it meant they spoke in commonly known languages. But, the disciples did not know these languages. That is, they did not learn these languages by studying them or learning them. The Holy Spirit caused the disciples to speak in other languages. In this way, the Jews from many language groups heard the disciples speaking in their own languages.

See: [Speak in Tongues](../articles/tongues.md)



## 2:5-13



### What places did Luke speak about?

[2:5, 2:9, 2:10, 2:11]

See Map: Ancient Middle East 


### Why did many in the crowd think the disciples were drunk?  

[2:13]

Many in the crowd thought the disciples were drunk because they did not know what the disciples said. Because they spoke in languages that the people did not know, they thought they just spoke from drunkenness. Others became confused and amazed when they heard the disciples speaking in their own language. This confusion and amazement allowed Peter to tell them about what really happened.



## 2:14-21


### What was the third hour of the day?

[2:15]

The Jews counted time each day beginning with the sunrise. The third hour of the day was about nine o’clock in the morning. Three hours after the sun rose where they lived.
When are the “the last days”?  

Some scholars think the “last days” began when Jesus first came to earth. That is, they began at his birth. These scholars think the last days continue until Jesus comes back to earth. Other scholars think the last days began after Jesus came back from the dead and the Holy Spirit came to the disciples. These scholars also think the last days will end when Jesus comes back to earth.

See: [Last Days](../articles/lastdays.md)


### Who are “all flesh”?

[2:17]

Some scholars think Luke said “all flesh” to say all kinds of Jewish people. In the past, God only spoke to certain people, that is, prophets, kings, or priests with messages from the Holy Spirit. Other scholars think the words “all flesh” meant the Gentile nations of the world along with the Jews. 

See: [Prophet](../articles/prophet.md); [Priest (Priesthood) ](../articles/priest.md); [Gentile](../articles/gentile.md)


### When did the people think Joel’s prophecy was going to happen?

[2:17]

Peter knew the signs of flames of fire and the speaking of foreign languages to be the “signs on the earth below.” Some scholars think the prophecy of the “wonders in the heavens” happened on the day when Jesus died (see:Luke 23:44-45). Other scholars think the signs of blood, fire, smoke, the sun changing to darkness, and the moon changing to blood all speak about when Jesus is going to some back to earth.

See: [Sign](../articles/sign.md); [Prophecy (Prophesy)](../articles/prophecy.md) ; [Jesus' Return to Earth](../articles/jesusreturn.md)


### What is the “great and glorious day of the Lord”?

[2:20]

The ‘great and glorious day of the Lord’ is the day of judgment. It is the time when Jesus comes back to earth and judges the whole human race (see: Matthew 24:30-31 and 2 Thessalonians 2:1-4)  Scholars think the word glorious also meant fearful or dreadful.

See: [Day of the Lord](../articles/dayofthelord.md); [Glory (Glorify)](../articles/glory.md); [Day of Judgment](../articles/dayofjudgment.md)



## 2:22-36



### What does it mean that God “accredited” Jesus to the men of Israel?

[2:22]

When Peter said God “accredited” Jesus to the men of Israel, he said that through the many miracles he did, God helped people to know that Jesus was the promised messiah.

See: [Miracle](../articles/miracle.md); [Messiah (Christ)](../articles/messiahchrist.md)


### What was meant by “God’s predetermined plan and foreknowledge”?

[2:23]

God’s predetermined(ὁρίζω/g3724) plan spoke about God’s specific and unchangeable will. That is, God knew what would happen before it happen because he wanted it to happen or allowed it to happen. God planned Jesus’ death on the cross before he created the world (see: 2 Timothy 1:9; Revelation 13:8). God’s foreknowledge(πρόγνωσις/g4268) spoke about God setting the time for Jesus to be crucified by “lawless”(ἄνομος/g0459) men. Some scholars think “lawless men” spoke about the Romans who beat Jesus and nailed him to the cross. Other scholars think both the Jewish leaders and the Romans were guilty of having Jesus killed.

See: [Predestine (Predestination)](../articles/predestine.md); [Foreknow (Foreknowledge)](../articles/foreknowledge.md); [Will of God](../articles/willofgod.md)


### Why was death not able to keep Jesus?

[2:24]

In the same way that God planned Jesus dying on the cross, he also planned to make Jesus live again. God controls living and dying. Dying could not stop Jesus because he is God. 

See: [Resurrect (Resurrection)](../articles/resurrect.md)


### What is “Hades”?

[2:27]

Here, Hades means the general place where the dead people go. Peter said David was a prophet because he spoke about Jesus dying and that his body would not decay or rot.

See: [Hades (Sheol)](../articles/hades.md); [Prophet](../articles/prophet.md)


### What did the people see and hear that showed the Holy Spirit came to them?

[2:33]

The people saw and heard the disciples speaking in languages that the disciples did not know how to speak (see: 2:6-8). This showed the fulfillment of the promise Jesus made. Also, it showed that the Holy Spirit came to the disciples. The Holy Spirit came with power in the same way Jesus said the Holy Spirit was going to come.

See: [Disciple](../articles/disciple.md); [Holy Spirit](../articles/holyspirit.md)


### What do the words, “The Lord said to my Lord” mean?

[2:34]

Scholars think the words, “The Lord said to my Lord” spoke about God saying that Jesus is also the Lord. That is, Jesus is God. Only God could be a master of God. 

See: Psalm 110:1

See: [Lord](../articles/lord.md); [Jesus is God](../articles/jesusisgod.md); [Trinity](../articles/trinity.md)


### How is Jesus at the right hand of the Father?

[2:34]

Some scholars think the words meant “having been exalted by the right hand of God” instead of “to the right hand of God.” That is, Jesus was given back the honor he had in heaven before he came to earth. By coming to earth, he humbled himself and was not honored as much while he was on the earth. When someone sat at the right hand of a king, he was honored greatly. They were given power and permission to rule. 

When someone sat down, it meant that they were finished working. The writer of Hebrews talks about the difference between Jesus finishing the things he wanted to do and the Jewish priests who continuously stand because they never finish the things they need to do (see:Hebrews 10:11-12). Jesus was given the highest place of honor and permission to rule in heaven. 

See Psalm 110

See: [Right Hand](../articles/righthand.md); [Disciple](../articles/disciple.md); [Heaven](../articles/heaven.md)


### How do Jesus’ enemies become a stool for his feet?

[2:35]

This is a prophecy from Psalm 110:1. God placed the enemies of Jesus under Jesus, who was given permission to rule them. That is, Jesus holds complete rule over his enemies. 

See: [Prophecy (Prophesy)](../articles/prophecy.md) 



## 2:36-41



### Who was “the whole house of Israel”? 

[2:36]

The whole house of Israel was all the Jewish people who rejected Jesus (see: Mark 14:61-65). 


### What did Peter mean when he called Jesus both Lord and Christ?

[2:36]

Peter called Jesus lord and christ. He meant that Jesus completed the prophecy David wrote in Psalm 110:1.  Jesus is “lord”(κύριος/g29362) because God placed him at his right hand after he rose from the dead (see: Psalm 16:8). Jesus is ruler over everything. 

Jesus is the “christ.” That is, he is the messiah, the one to complete God’s plan for saving people from their sins. Paul also spoke of Jesus as the Christ. Jesus showed that he was the Christ because he did not stay dead (see: Romans 1:4).  

See: [Lord](../articles/lord.md); [Messiah (Christ)](../articles/messiahchrist.md); [Prophecy (Prophesy)](../articles/prophecy.md) ; [Save (Salvation, Saved from Sins)](../articles/save.md)


### What does it mean to be pierced to the heart?

[2:37]

Scholars think to be “pierced to the heart” spoke of when a person would know something quickly and very strongly. They think the people knew quick and strong sorrow and felt guilty. They understood they killed their messiah. Their words  of “what shall we do” were desperate words.

See: [Messiah (Christ)](../articles/messiahchrist.md)


### What was meant by the word “repent”?

[2:38]

See: [Repent (Repentance)](../articles/repent.md)


### Why did Peter command the Jews to be baptized in the name of Jesus?

[2:38]

Scholars think several things happened when baptism “in the name of Jesus” happened:

1. By calling on the name of Jesus, the Jews acknowledged that Jesus is Israel’s messiah and savior. They knew that Jesus did not stay dead and is sitting at God’s right hand.
1. By calling on the name of Jesus, the Jews accepted that forgiveness for sins was only possible by believing in Jesus.
1. By calling on the name of Jesus, the Jews publicly said that only Jesus can cleanse them from their sin and impurity.

See: [Baptize (Baptism)](../articles/baptize.md); [Name](../articles/name.md); [Messiah (Christ)](../articles/messiahchrist.md); [Savior](../articles/savior.md); [Forgive (Forgiveness, Pardon)](../articles/forgive.md); [Clean and Unclean](../articles/cleanunclean.md)


### What was the “gift of the Holy Spirit”?

[2:38]

The gift of the Holy Spirit was the comforter that Jesus promised (see: John 14:16). The Holy Spirit comes to live inside those who believe in Jesus (see: Romans 8:9-11; Ephesians 1:13-14). Scholars agree that the gift of the Holy Spirit is different from the gifts of the Holy Spirit. All Christians are given the gift of the Holy Spirit. But the gifts the Holy Spirit gives each Christian are different. He chooses to give different people different gifts to help the church (see: 1 Corinthians 12:11).

See: [Indwelling of the Holy Spirit](../articles/indwelling.md); [Gifts of the Holy Spirit](../articles/giftsholyspirit.md)


### Why does Peter say this promise is “for you, your children and to all those who are far off?

[2:39]

This promise of the Holy Spirit is for all Christians of all ages everywhere. The promise of the Holy Spirit was not only for the first Christians but also for all who will become Christians. Luke also wrote that the promise of the Holy Spirit was for the Jews and the Gentiles (see Acts 10:45; 11:16,17).  Peter did not fully know that the Holy Spirit was also for the Gentiles when he spoke. But the Holy Spirit spoke this through him.

See: [Gentile](../articles/gentile.md)


### What did it mean when Peter said, “to as many as the Lord our God will call”?

[2:39]

Peter again quoted from the prophet Joel when he said, “to as many as the Lord our God will call.” The prophecy spoke of both those who call on the name of the Lord, and of those whom the Lord will call. 

See: Romans 1:6; 9:1-33, John 3:16

See: [Call (Calling)](../articles/call.md)


### Why did Peter say “save yourselves from this wicked generation”? 

[2:40]

Scholars think Peter told the Jews to “save themselves”(σῴζω/g4982) because he told the Jews to allow themselves to be saved by Jesus. The book of Acts speaks about God being the one who saves (see: 2:21, 39; 4:11-12). These scholars think that God’s call offers salvation. The people who are called must respond to the gospel with faith and by repenting (see: 2:38; 16:14-15, 30-34).

A “wicked generation” spoke about people who continually reject God and the things he says. Moses wrote about a wicked generation in the Old Testament (see: Deuteronomy 32:5), and Paul wrote about a wicked generation in the New Testament (see: Philippians 2:15).

See: [Generation](../articles/generation.md); [Save (Salvation, Saved from Sins)](../articles/save.md); [Gospel](../articles/gospel.md); [Repent (Repentance)](../articles/repent.md)



## 2:42-47



### What was the “apostles’ teaching”?

[2:42]

The apostles taught about the things Jesus said and did. The apostles saw the power of Jesus in the miracles he did while they were with him. The teaching also talked about God’s plans and promises. God planned to save people from their sins even before he created the world. That is, he planned for Jesus to die on the cross, be buried, and be brought back to life even before he created the world. The apostles strongly taught that Jesus is the messiah whom God promised to come. They taught that it was through Jesus alone that someone could be at peace with God (see: 2:36-39; 3:17-23).

See: [Apostle](../articles/apostle.md); [Miracle](../articles/miracle.md); [Messiah (Christ)](../articles/messiahchrist.md); [Save (Salvation, Saved from Sins)](../articles/save.md)


### What was meant by “the fellowship”?

[2:42]

The word “fellowship” meant to share or be a part of something. Here, it meant sharing in each other’s lives. That is, in the same way they shared life in Jesus, they also shared life together. To share life with each other meant to know others, care for others, and allow them to care for you and to help one another in times of suffering (see: Romans 12:10-13; 1 Peter 4:8-10).

See: [Fellowship](../articles/fellowship.md)


### What was meant by “the breaking of bread”?

[2:42]

Some scholars think the “breaking of bread” took place at any ordinary meal time where people gathered together to eat. They think Jesus gave this command when he celebrated his last Passover meal with the disciples (see: Luke 22:14-19). That is, they took the loaves of bread they ate, broke them into small pieces, and shared them with one another. Other scholars think the “breaking of bread” was for Christians to regularly be a part of, so that they specifically remembered Jesus’ death on the cross, the forgiveness of sins, and the new covenant made by God with Christians (see: 1 Corinthians 11:23-26).

See: [Passover](../articles/passover.md); [Disciple](../articles/disciple.md); [New Covenant](../articles/newcovenant.md)


### What were the prayers about which Luke wrote?

[2a:42]

Scholars think the prayers were Jewish prayers and possibly the Jewish times of prayer as well (see: 3:1). Certainly, the Christians prayed together. They also went to the prayer times in the temple together (see: 2:46).  

See: [Pray (Prayer](../articles/prayprayer.md)


### Why did those gathered experience “awe”?

[2:43]

Because the apostles did signs and wonders similar to the miracles done by Jesus, the people felt great “awe”(φόβος/g5401) about God. This means the people felt great respect and reverence for God.

See: [Awe (Awesome)](../articles/awe.md); [Sign](../articles/sign.md); [Miracle](../articles/miracle.md)


### What did it mean to have all things in common?

[2:44]

Some scholars think “to have all things in common” meant the Christians wanted to share the things they owned. Though they kept the things they owned, they willingly sold them to help people with needs near them (see: 4:32). When someone needed something, the Christians sold some of their things, land, or other things they owned. Then they brought the money to the leaders or apostles to give to all with needs (See:Acts 4:32-37).  

See: [Apostle](../articles/apostle.md)


### Why did the early Christians worship at the Temple?

[2:46]

The Christians went to the temple daily for prayers because the first Christians were Jewish. This was before they were not allowed to go to the temple because they believed in Jesus. They went there to pray Jewish prayers and to praise God who sent the messiah into the world (see: John 17:18). 

See: [Temple](../articles/temple.md); [Pray (Prayer](../articles/prayprayer.md); [Messiah (Christ)](../articles/messiahchrist.md)


### What did Luke mean when he wrote “the Lord added to their number”?

[2:47]

Scholars think Luke wrote “the Lord added to their number” because it was God’s church. He is the one who adds people to his church (see: 11:21). 

See: [Lord](../articles/lord.md); [Church](../articles/church.md)
