# Acts 19


## 19:1-7



### Who were these disciples?

[19:1]

1. Some scholars think these disciples were Christians. They were not only disciples of John the Baptist but they were also disciples of Jesus. They think that only people who followed and believed in Jesus were disciples in the book of Acts.


1. Some scholars think these disciples were not Christians. They did not have the Holy Spirit in them. Only people who had the Holy Spirit were Christians (see: John 3:5; Romans 8:9). They did not know about baptism in the name of Jesus.


1. Some scholars think people believed these people were disciples. However, Paul did think they really were disciples.


1. Some scholars think Apollos persuaded people to believe in Jesus before Priscilla and Aquila taught Apollos.


See: [Disciple](../articles/disciple.md); [Holy Spirit](../articles/holyspirit.md); [Indwelling of the Holy Spirit](../articles/indwelling.md); [Baptize (Baptism)](../articles/baptize.md)



### How did Paul ask these disciples when they believed?

[19:2]

Scholars have two ideas of how Paul asked these disciples when they believed.


1. Paul asked them if God gave them the Holy Spirit when they believed in Jesus. That is, God filled Christians with the Holy Spirit when they believed in Jesus. Christians knew they already had the Holy Spirit. However, these disciples did not know God gave the Holy Spirit (see: John 7:39).


1. Paul asked them if God gave them the Holy Spirit after they believed in Jesus. That is, Christians had the Holy Spirit when they believed in Jesus. However, God filled Christians with the Holy Spirit at a later time so that they could better serve God. The Jews and the people John the Baptist baptized knew about the Holy Spirit. Therefore, when they said they did not hear about the Holy Spirit they were thinking about God filling people with the Holy Spirit.

See: [Indwelling of the Holy Spirit](../articles/indwelling.md); [Holy Spirit](../articles/holyspirit.md); [Disciple](../articles/disciple.md); [Filling of the Holy Spirit](../articles/fillingholyspirit.md)



### Why did these disciples say they were baptized with John’s baptism?

[19:3]

These disciples said they were baptized by John the Baptist. However, they were not baptized as Chrsitians. This was a different baptism.

See: [Baptize (Baptism)](../articles/baptize.md)



### Why did Paul lay his hands on these disciples?

[19:6]

See: [Laying on of Hands ](../articles/layinghands.md); [Disciple](../articles/disciple.md)



### How did the Holy Spirit come on these disciples?

[19:6]

The Holy Spirit came on these disciples in the same way God filled disciples with the Holy Spirit on the Day of Pentecost and they spoke in “tongues”(γλῶσσα/g1100) (see: Acts 2:4) and prophesied. 

See: [Indwelling of the Holy Spirit](../articles/indwelling.md); [Filling of the Holy Spirit](../articles/fillingholyspirit.md); [Pentecost](../articles/pentecost.md); [Gifts of the Holy Spirit](../articles/giftsholyspirit.md); [Speaking in Tongues](../articles/tongues.md)



## 19:8-20



### What was the “Way”?

[19:9]

In ancient Israel, people called Christians the “Way”(ὁδός/g3598). A “way” was a road or path from one place to another. It a metaphor of how a person lived their life. That is, when a person lived in a way that honored God, they were following the right way. Christians did more than believe the right things about God and Jesus. Christians also honored God in the way they lived (see: Acts 15:11; 18:25-26; John 14:6).

See: Acts 9:2; 22:4; 24:14,22



### What was the “lecture hall of Tyrannus”?

[19:9]

The “lecture hall of Tyrannus” was a place where people taught others.Here, Paul was able to speak every day rather than just one day a week at the synagogue. Paul made tents in Ephesus (see: Acts 20:34) in the mornings and taught people  at the hall of Tyrannus in the afternoons. Then in the evenings he served at houses (see: Acts 20:20).

See: [Synagogue](../articles/synagogue.md)

See Map: Ephesus



### How did all the Jews and Greeks in Asia hear the word of the Lord?

[19:10]

All the Jews and Greeks in Asia heard the word of the Lord when Christians went to cities in Asia  and told people about Jesus. Many of these people went to Ephesus to do trade with others.

See: [Word of God](../articles/wordofgod.md)

See Map: Asia; Ephesus



### What were “extraordinary miracles”?

[19:11]

See: [Miracle](../articles/miracle.md)



### Who was Sceva?

[19:14]

Some scholars think Sceva was a “chief” priest rather than the “high” priest. That is, he was not the high priest who stayed in Jerusalem but he was a priest who serve the high priests Annas and Caiphas. Other scholars think Sceva gave himself this title and Luke wrote what Sceva called himself this. He was not truly a priest in Israel. In ancient Israel, some people said they were priests when they were not priests. 

See: [High Priest](../articles/highpriest.md); [Priest (Priesthood)](../articles/priest.md)



### Why did the evil spirit take control over the sons of Sceva?

[19:14]

The evil spirit took control over the sons of Sceva because they tried to do it themselves, rather than trusting in Jesus. They tried to force the evil spirit out the same way other Jewish leaders did except they also said the name of Jesus. This did not help them because they did not believe in Jesus.

See: [Demon](../articles/demon.md)



### Why did many believers have magic books?

[19:19]

Many believers had magic books because they were recently became Christians. The ancient city of Ephesus had many magicians with books of formulas for casting spells. Many people did magic all their lives before they began to believe in Jesus. However, the failure of the sons of Sceva to force out an evil spirit made Christians know their magic formulas did not have the same power as Jesus. Therefore, they burned their magic books and honored the Lord Jesus.

See Map: Ephesus



### How much was fifty-thousand pieces of silver?

[19:19]

Fifty-thousand pieces of silver was the same amount two-hundred workers or soldiers earned in a year. 



## 19:21-22



### What were “these things”?

[19:21]

Some scholars “these things” were the two years Paul served the Christians in Ephesus. Other scholars think he was writing about the things in 19:13-19. Paul believed he finished serving the Christians in Ephesus. The church grew and became strong. It was time for Paul to serve in other places.

See: [Church](../articles/church.md)



### How did Paul decide in the Spirit?

[19:21]

Some scholars think Paul decided in his own spirit to go through Macedonia and Achaia on his way to Jerusalem. More scholars think the Holy Spirit led Paul to travel. This was how the Holy Spirit led Paul.

See: [Spirit (Spiritual)](../articles/spiritspiritual.md); [Holy Spirit](../articles/holyspirit.md)

See Map: Macedonia; Achaia; Jerusalem



### Why did Paul say he must see Rome?

[19:21]

Paul said he must see Rome because he knew God wanted him to go there. Later, God told this to Paul (see: Acts 23:11) and also an angel told this to Paul (see: Acts 27:23-24). 

See: [Angel](../articles/angel.md)

See Map: Rome



### How did Paul go to Rome?

[19:21]

Paul did not go to Rome right away. He needed to visit other churches first. However, from here to the end of the book of Acts Paul’s purpose was to go to Rome.

See: [Church](../articles/church.md); [Rome (Roman Empire, Caesar)](../articles/rome.md)

See Map: Rome



### Why did Paul send Timothy and Erastus ahead to the churches in Macedonia and Achaia?

[19:22]

Paul sent Timothy and Erastus ahead to the churches in Macedonia and Achaia because he wanted them to prepare those churches for his visit.



## 19:23-41



### What was Artemis?

[19:24]

Artemis was a pagan fertility goddess with many breasts, or planets, or fruits, or bee or ostrich eggs, or castrated organs. The ancient Ephesians built a temple to Artemis. The temple was a bank and people put money there. The temple was destroyed and rebuilt many times. During the time of Paul, people made many small silver shrines of the temple. That is, they made little copies or models of the temple. Many people went to Ephesus and bought the silver shrines and used them to worship false gods in their houses. However, when many people no longer believed in idols because they believed in Jesus, then the people who made these idols did not make as much money.

 
See: [Idolatry (Idol)](../articles/idolatryidol.md); [False gods](../articles/falsegods.md); [Temple](../articles/temple.md)



### Why did Demetrius say Paul persuaded many people in Ephesus and most of Asia?

[19:24]

Demetrius said Paul persuaded many people in Ephesus and most of Asia because he wanted to gather people against Paul. However, Demetrius did not know he said Paul was very successful in persuading people to believe in Jesus.

See: Luke 13:18-20



### Why did Luke write about Gaius and Aristarchus?

[19:29]

Luke wrote about Gaius and Aristarchus because he wanted people to know Paul persuaded many people to believe in Jesus when he served in Macedonia, especially in Thessalonica (see: Acts 20:4).

See Map: Macedonia; Thessalonica



### Why did Luke write most of the people did not know why they gathered?

[19:32]

Luke wrote most of the people did not know why they gathered because he wanted people to laugh at the crowd. In ancient Greece, writers often wanted the people to laugh when people did stupid things.



### Why did the Jews push forward Alexander to make a defense?

[19:33]

The Jews wanted Alexander to make a defense because they wanted the crowd not to think they were Christians. The people knew the Jews also did not believe in idols. The Jews wanted the people to know they had nothing to do with Paul or the Christians.

See: [Idolatry (Idol)](../articles/idolatryidol.md)



### What was the town clerk?

[19:35]

The town clerk was the highest official in the city. He kept the city and temple records. He reigned over city meetings. He also talked to Rome about the city.

See: [Temple](../articles/temple.md)



### How did the town clerk know the Christians did not rob the temples or blaspheme the goddess?

[19:37]

The town clerk knew the Christians did not rob temples or blaspheme the goddess because Christians were in Ephesus for at least three years and the Christians did not do these things. The Christians preached about Jesus and fewer people bought silver shrines of the goddess.

See: [Temple](../articles/temple.md); [Blaspheme (Blasphemy)](../articles/blaspheme.md); [False gods](../articles/falsegods.md); [Preach (Preacher)](../articles/preach.md)

See Map: Ephesus
