# Romans 1

## 1:1-7

### How was Paul a servant?

[1:1]

Paul called himself a slave or “servant”(δοῦλος/g1401) of Jesus Christ. Some scholars think that he wanted people to think about Joshua, Moses, and Jonah, who were also called “servants.” More scholars think that Paul was a servant because he wanted to obey and serve God. 

See: [Serve (Servant, Slave)](../articles/serve.md)

See: Romans 15:16; Titus 1:1
 

### What was an “apostle”?

[1:1]

See: [Apostle](../articles/apostle.md)


### When was the promise made in the “holy scriptures”?

[1:2]

When Paul wrote about promises made the holy scriptures, he was speaking about the Old Testament.

See: [Old Testament (Law and Prophets)](../articles/oldtestament.md)
 

### How was Jesus a “descendent of David”?

[1:3]

The Bible prophesied that the Messiah would be a descendant of King David (see: 2 Samuel 7:12-16; Isaiah 11:1; Jeremiah 23:5-6). Jesus was a descendant of David (see: Matthew 1:1-17; Luke 3:23-38). 

See: Matthew 9:27; 12:23; 21:9; 22:41-45; 2 Timothy 2:8; Revelation 5:5

See: [Prophecy (Prophesy)](../articles/prophecy.md) ; [Messiah (Christ)](../articles/messiahchrist.md); [Ancestor and Descendant (Fathers, Forefathers, Patriarchs)](../articles/ancestor.md); [Son of David](../articles/sonofdavid.md)


### What was the “Spirit of holiness”?

[1:4]

Paul wrote about the spirit of holiness. Some scholars think Paul was speaking about the Holy Spirit (see: Isaiah 63:10). Other scholars state that it referred to the holiness Christians have (see: 2 Corinthians 7:1; 1 Thessalonians 3:11-13).

See: [Spirit (Spiritual)](../articles/spiritspiritual.md); [Holy (Holiness, Set Apart)](../articles/holy.md); [Holy Spirit](../articles/holyspirit.md)
 

### What was meant by the words, “declared with power to be the Son of God”?

[1:4]

Paul wrote “declared with power to be the Son of God.” Scholars think that God declared Jesus to be the Son of God when Jesus was resurrected. 

See: [Son of God](../articles/sonofgod.md); [Resurrect (Resurrection)](../articles/resurrect.md)
 

### What was “received grace and apostleship”?

[1:5]

Paul wrote “received grace and apostleship.” Some scholars he was talking about all Christians. Christians received grace in the same way that Paul did. Other scholars think Paul spoke about the other apostles who, like him, were called by Jesus. 

See: [Apostle](../articles/apostle.md); [Grace](../articles/grace.md); [Call (Calling)](../articles/call.md)
 

### What was the “obedience of faith”?

[1:5]

When Paul wrote about the obedience of faith, he was speaking about obeying God because someone believed in Jesus.

See: Acts 6:7; Romans 16:26

See: [Faith (Believe in)](../articles/faith.md)
 


## 1:8-17



### How was God a witness?

[1:9]

When God’s people insisted that they were telling the truth, they sometimes said that God was a witness of the things they said. This was a type of oath.

See: Romans 9:1; 1 Thessalonians 2:5, 10

See: [Swear (Oath)](../articles/swearoath.md); [Witness (Martyr)](../articles/witness.md)


### What did it mean to serve “in my spirit”?

[1:9]

Some scholars think that in his “spirit” meant that Paul completely served God. Other scholars think he was speaking serving God with the power of the Holy Spirit.

See: [Spirit (Spiritual)](../articles/spiritspiritual.md)); [Holy Spirit](../articles/holyspirit.md)
 

### What is the “spiritual gift” that Paul wanted to give the Romans?

[1:11]

When Paul wrote about a spiritual gift here, he was speaking about God blessing people (see: Romans 11:29).

See: [Spirit (Spiritual)](../articles/spiritspiritual.md)


### How did Paul want to “have some fruit”?

[1:13]

He wanted people to believe in Jesus and help them in a way that honors God.

See: Philippians 1:22; Colossians 1:6

See: [Fruit (Metaphor)](../articles/fruitmetaphor.md)


### Who are the Gentiles, Greeks, and foreigners?

[1:14]

Gentiles were any non-Jewish people. Many Gentiles were also “Greeks,” because they spoke Greek. “Foreigners” were Gentile people who could not speak Greek (see: 1 Corinthians 14:11).

See: Colossians 3:11

See: [Gentile](../articles/gentile.md)


### What made Paul a “debtor” to everyone?

[1;14]

A “debtor”(ὀφειλέτης/g3781) was someone who owe something to someone (see: Romans 15:27). This was often money. God wanted him to preach the gospel. Therefore, Paul needed to preach the gospel.

See: 1 Corinthians 9:16

See: [Preach (Preacher)](../articles/preach.md); [Gospel](../articles/gospel.md)


### Why did it mean to not be “ashamed” of the gospel? 

[1:16]

Paul did not want people to be ashamed of the gospel. He did not want people to worry about people judging them for believing the gospel.

See: Jeremiah 9:24; Mark 8:38; 2 Timothy 1:8, 12

See: [Shame (Ashamed)](../articles/shame.md)
 

### What was “for the Jew first and for the Gentile”?

[1:16]

Paul said that salvation came to the Jews first. He wanted to know that Jesus began to tell Jewish people how to be at peace with God before he began telling the Gentiles how to have peace with God. He did this after the Jews rejected their messiah.

See: Acts 11:18; 20:21; Romans 10:12-13; Ephesians 2:11-18

See: [Save (Salvation, Saved from Sins)](../articles/save.md); [Gentile](../articles/gentile.md); [Messiah (Christ)](../articles/messiahchrist.md) 


### What was “God’s righteousness”?

[1:17]

Paul spoke about God’s “righteousness.” Some scholars think Paul wanted to say that God is righteous (see: Psalm 50:6; Romans 3:5). Other scholars think Paul was writing about the righteousness that God gave people when he justified them (see: Romans 3:21; 10:3). Other scholars think Paul was writing about salvation (see: Isaiah 51:6).

See: [Righteous (Righteousness)](../articles/righteous.md); [Justify (Justification)](../articles/justify.md); [Save (Salvation, Saved from Sins)](../articles/save.md)


### How was God’s righteousness “revealed from faith to faith”?

[1:17]

Paul wrote about God’s righteousness revealed from faith to faith. Some scholars think Paul wanted people to know that they were saved because they believe in Jesus. Other scholars think Paul wanted Christians to have more faith or to trust God more. Other scholars think Paul wanted them to the Jews to change what they believed. Before, they needed to believe in God. Now, they also need to believe in Jesus, who is God.

See: [Faith (Believe in)](../articles/faith.md); [Righteous (Righteousness)](../articles/righteous.md); [Jesus is God](../articles/jesusisgod.md)
 


## 1:18-25
 


### What is the “wrath of God”?

[1:18]

See: Ezekiel 25:17; Romans 5:9; 12:19; Ephesians 5:6

See: [Wrath](../articles/wrath.md)
 

### What was “unrighteousness”?

[1:18]

See: [Righteous (Righteousness)](../articles/righteous.md)
 

### How did people “hold back the truth”?

[1:18]

Paul wrote about holding back the truth. This is a metaphor. The evil people tried to stop the truth. They did not destroy the truth, but they did keep it from changing them.

See: 2 Thessalonians 2:10
 

### What was their “senseless hearts were darkened”?

[1:21]

People with “senseless hearts” could not think in the right way because of their sin.

See: John 3:19; Ephesians 4:17-18

See: [Light and Darkness (Metaphor)](../articles/lightdarkness.md)
 

### What was the “likenesses of an image”?

[1:23]

Gentiles who did not know God made idols. These were statues that were “like” how a man or an animal looked, that is, its image.

See: Deuteronomy 5:8; Isaiah 44:12-17; Acts 17:29

See: [Idolatry (Idol)](../articles/idolatryidol.md); [Image](../articles/image.md) 


### How did God give people “over to the lusts of their hearts”?

[1;24]

God gave people over to the lusts of their hearts. God allowed people to do the sins they wanted to do and to be punished for their sins.

See: Psalm 81:11-12; Acts 7:42

See: [Heart (Metaphor)](../articles/heart.md); [Sin](../articles/sin.md)
 


## 1:26-32



### What were “dishonorable passions”?

[1:26]

Paul wrote about people with dishonorable passions. These people were sexually immoral. 

See: Ephesians 4:18-19; 1 Corinthians 6:18; 1 Thessalonians 4:4-5

See: [Sexual Immorality](../articles/sexualimmorality.md)
 

### What were “natural” and “unnatural” relations?

[1:26]

Paul wrote about natural and unnatural relations. Sex between a husband and a wife were “natural”(φυσικός/g5446). That is, it is the way God intended it to be. Other types of sex were “unnatural”(φύσις/g5449). They are sins and God does not want people to do these things.

See: Jude 7

See: [Sexual Immorality](../articles/sexualimmorality.md)
 

### What was “burned in their lust”?

[1:27]

Paul wrote about people who burned with lust. This is a metaphor. They really wanted to be sexually immoral. 

See: 1 Corinthians 7:9, 36; 1 Timothy 5:11

See: [Sexual Immorality](../articles/sexualimmorality.md)
 

### What was a “corrupted mind”?

[1:28]

A corrupted mind thought evil things that were worthless (see: Titus 1:16). This person did not think the things that God wanted them to think.

See: 2 Thessalonians 2:10-12; 2 Timothy 3:8

See: [Mind](../articles/mind.md)
 

### What did “not proper” mean?

[1:28]

Something that was not proper was against God’s holy will.

See: Romans 8:7-8; Titus 1:16

See: [Will of God](../articles/willofgod.md)
