# Romans 2


## 2:1-16



### How were people “without excuse”?

[2:1]

Paul wrote that people were “without excuse”(ἀναπολόγητος/g0379). That is, they could not argue that they did not sin or they knew enough to worship God (see: Romans 1:20).

See: Hebrews 10:26

See: [Worship](../articles/worship.md)


### Paul spoke to someone. Who was this?

[2:1, 2:3]

In verse 1 and 3, Paul wrote about people who disagreed with the gospel he taught. He wanted people to know that they were Christians, but they were not Jews.

See: Romans 2:17


### What did “judge” mean?

[2:2]

See: Matthew 7:1-5; John 8:7; Ephesians 2:11

See: [Judge (Judgment)](../articles/judge.md)



### How did god judge “according to truth”?

[2:2]

God judges according to the truth. That is, God is always fair and just. 

See: Deuteronomy 32:4; Psalm 9:7-8; 98:9; Zephaniah 3:5; Revelation 19:2

See: [Judge (Judgment)](../articles/judge.md); [Day of Judgment](../articles/dayofjudgment.md)


### How does God’s judgment “falls on” someone?

[2:2]

Paul wrote about God’s judgment falling on someone. That is, God would judge people

See: Psalm 11:5-6; 2 Thessalonians 1:8-9


### Why did Paul ask many questions?

[2:3, 2:4]

In ancient times, teachers often asked questions when they were teaching. This helped people to think about what they were teaching. 

See: Proverbs 11:21; Matthew 23:33


### What was “delayed punishment”?

[2:4]

God delayed punishment. That is, people would not be immediately punished for their sins. Instead, God will judge them on judgment day. Instead of immediately punishing people, God gave people time to repent.

See: Romans 9:22-23; 2 Peter 3:9

See: [Judge (Judgment)](../articles/judge.md); [Day of Judgment](../articles/dayofjudgment.md); [Punish (Punishment)](../articles/punish.md); [Repent (Repentance](../articles/repent.md)


### How did people store up wrath?

[2:5]

Paul wrote that people stored up wrath. That is, the more people sinned, the more they caused God to be angry. God became more angry the more people sinned.

See: Deuteronomy 32:34-35; Romans 9:22; James 5:3; 2 Peter 3:7; Jude 1:6

See: [Wrath](../articles/wrath.md); [Sin](../articles/sin.md)


### What was the day of wrath?

[2:5]

See: Revelation 6:17; Amos 5:18; Obadiah 1:15; 1 Corinthians 1:8; 5:5; 1 Thessalonians 5:2

See: [Day of the Lord](../articles/dayofthelord.md); [Wrath](../articles/wrath.md)


### What was “incorruptibility”?

[2:7]

Paul spoke about “incorruptibility”(ἀφθαρσία/g0861). Some scholars think Paul was writing about not sinning (see: Epheshians 6:24). More scholars think Paul was speaking about someone’s body after they are resurrected (see: 1 Corinthians 15:42, 50, 52-54). God would raise his people in bodies that would not decay or die.

See: 2 Timothy 1:10

See: [Resurrect (Resurrection)](../articles/resurrect.md) 


### What is eternal life?

[2:7]

See: Romans 5:21; 6:22-23; Galatians 6:8

See: [Eternal Life](../articles/eternallife.md)


### How was someone “self-seeking”?

[2:8]

Someone who was “self-seeking”(ἐριθεία/g2052) did things they wanted to do, but did not help other people (see: 2 Corinthians 12:20; Galatians 5:20; Philippians 1:17; 2:3).
How was salvation “to the Jew first, and also to the Greek”?

See: Romans 1:16

See: [Israel](../articles/israel.md)


### How is there “no partiality with God”?

[2:11]

There is no partiality with God. That is God treats all people fairly. He does not favor one person more than another. In ancient Israel, people did not think the Gentiles could be at peace with God. They did not think God would favor them. Paul taught that this was not true. 

See: Deuteronomy 10:17; Acts 10:34; Colossians 3:25


### How did someone sin “without the law”?

[2:12]

When Paul wrote about sin without the Law, he was speaking about the Gentiles, who did not try to obey the Law of Moses. God judged the Jews according to if they obey the Law of Moses. However, God judged the Gentiles in a different way. 

See: Romans 4:15; 1 Corinthians 9:21

See: [Judge (Judgment)](../articles/judge.md); [Sin](../articles/sin.md)


### What did it mean to be “justified”?

[2:13]

See: Exodus 23:7; 1 Corinthians 6:11; Galatians 3:11-12; James 2:21-25

See: [Justify (Justification)](../articles/justify.md)


### Who are the gentiles who “do by nature the things of the law”?

[2:14]

Certain Gentiles do things of the law by nature. They obeyed the things taught in the Law of Moses even though they did not know the Law of Moses. Scholars think Paul spoke about different things.

1.  Some scholars think Paul was speaking about something happening that could not happen. This is because no one could completely obey the Law of Moses. 
1.  Some scholars think Paul was speaking about living in the right way as much as they could by obeying their conscience. 
1.  Some scholars think Paul was speaking about Gentile Christians who lived in the right way because they believed in Jesus and God changed them. He made them want to live in a way that honors God. 
 
See: Acts 10:35; 2 Corinthians 3:2

See: [Gentile](../articles/gentile.md); [Law of Moses](../articles/lawofmoses.md); [Conscience](../articles/conscience.md); [Born Again (New Life, Regeneration)](../articles/bornagain.md)



## 2:17-29



### Who named himself a Jew?

[2:17]

Paul wrote about someone who named himself a Jew. This was a person who said they were a Jew. Paul was writing as if he was arguing with a Jewish person who thought they were at peace with God because they did good things or because they were a good person.  

See: Isaiah 48:1-2; Revelation 2:9; 3:9

See: [Israel](../articles/israel.md)


### How did someone “rest upon the law”?

[2:17]

Paul wrote about someone resting upon the Law. Paul was writing about someone who depended on the obeying the Law of Moses so they could be at peace with God.

See: Matthew 3:9; John 5:45; 9:28-29

See: [Law of Moses](../articles/lawofmoses.md)


### Who was a “guide to the blind” and a “light to those who are in darkness”?

[2:19]

In the Bible, blindness and darkness were metaphors for people who did not know God. Paul wrote about people who thought they could help other people know about God and be at peace with God. They could not do this because they did not know God.

See: Matthew 15:14; John 9:39-41; Revelation 3:17-18

See: [Blind (Metaphor)](../articles/blind.md); [Light and Darkness (Metaphor)](../articles/lightdarkness.md)


### What was a “teacher of little children”?

[2:20]

Paul wrote about a teacher of little children. This was a metaphor. Little children were children who were very young (see: Matthew 21:16; Ephesians 4:14).Paul was speaking about people who did not understand the things about God or how to live in a way that honors God. The Roman Christians thought they could teach these people. However, they could not teach these people unless they came to believe in Jesus first. 

See: 1 Peter 2:2; Hebrews 5:13

See: [Metaphor](../articles/metaphor.md)


### Why did Paul ask, “do you not teach yourself”?

[2:21]

Paul wrote to Jews who thought they were better than the Gentiles. Because of this, they thought they should teach the Gentiles. However, these Jews needed to be taught the right things about God. 

See: Psalm 50:16-21; Matthew 23:3-28; Luke 12:47


### How did someone rob temples?

[2:22]

Paul wrote about someone robbing temples. Some scholars think Paul was speaking about Jews who did not pay the money they owed to the temple in Jerusalem (see: Malachi 3:8). Other scholars think they stole money from temples to false god. still others believe that it meant taking gold and silver derived from idol worship into their homes (see: Deuteronomy 7:25-26).

See: [Temple](../articles/temple.md); [False gods](../articles/falsegods.md)


### Why did Paul say, “the name of God is blasphemed among the Gentiles because of you”?

[2:24]

Paul said that the name of God is blasphemed among the Gentiles. He wanted people to know that the things the Jews did harmed the Gentiles. They caused the Gentiles to think the wrong things and say the wrong things about God. The Jews caused the Gentiles to sin.

See: Isaiah 52:5; Ezekiel 36:20-23; Titus 2:5

See: [Name](../articles/name.md); [Blaspheme (Blasphemy)](../articles/blaspheme.md); [Gentile](../articles/gentile.md)


### How did “circumcision becomes uncircumcision”?

[2:25]

The “circumcision” were Jews and the “uncircumcision” were Gentiles (see: Ephesians 2:11). Paul wanted the Jews to know that they were not better than the Gentiles because they did not obey God. The Jews thought the Gentiles did not obey God. 

See: Deuteronomy 10:16; 30:6; Jeremiah 4:4; 1 Corinthians 7:19; Galatians 6:15

See: [Circumcise (Circumcision)](../articles/circumcise.md)


### What was circumcision which is “merely outward in the flesh”?

[2:28]

Paul wrote about a circumcision that was merely outward. He wanted people to know that if someone cut off the end of their penis but did not obey God, then they were not circumcised to obey God. They only cut off the end of their penis. 

See: 2 Corinthians 3:6

See: [Flesh](../articles/flesh.md); [Circumcise (Circumcision)](../articles/circumcise.md)


### Who was a Jew inwardly?

[2:29]

Paul wrote about a person who was at peace with God. Some scholars think Paul wanted people to know that anyone who was at peace with God was a Jew in some way. Gentiles could be Jews in some way. Other scholars think the Gentiles could not be Jews, even if they obeyed God. 

See: [Israel](../articles/israel.md); [Gentile](../articles/gentile.md)


### What was circumcision “of the heart, in the spirit, not in the letter”?

[2:29]

Paul wrote about a circumcision of the heart. He was writing about God changing a person after they believe in Jesus. They want to live in a way that honors God. This is what God wanted. He did not want people to follow the Law of Moses unless they were doing it to honor God. 

See: Deuteronomy 30:6; 2 Corinthians 3:6; Philippians 3:2-3; Colossians 2:11-12

See: [Heart (Metaphor)](../articles/heart.md); [Spirit (Spiritual)](../articles/spiritspiritual.md); [Law of Moses](../articles/lawofmoses.md); [Circumcise (Circumcision)](../articles/circumcise.md)
 

### What was “praise” from God?

[2:29]

When God praised someone, he said they did the right thing (see: Romans 3:30).

See: John 5:44; 2 Corinthians 10:18

See: [Praise](../articles/praise.md)
