# Romans 6


## 6:1-11



### How did grace abound?

[6:1]

Paul wrote that grace abounded. That is, it grew or increased. He was speaking as if someone was saying that sinning caused God to be more gracious. This is not true. 

See: 1 Peter 2:16

See: [Grace](../articles/grace.md); [Sin](../articles/sin.md)


### Why did Paul write, “may it never be”?

[6:2]

Paul wrote, “may it never be.” He wrote this often. He wanted to say that something should never happen (see: Romans 3:4).


### How did someone die to sin?

[6:2]

God said that Christians were dead in some way. Christians cannot be punished for their sins and they did not have to sin.

See: Galatians 5:24; Colossians 3:3; 1 Peter 2:24

See: [Sin](../articles/sin.md)


### How was someone baptized into Christ Jesus and into his death?

[6:3]

People who were “baptized”(βαπτίζω/g0907) by water were united with Christ. When they are baptized into his death, they are also joined with Jesus’ death in some way. 

See: 1 Corinthians 12:13; Galatians 3:27; Colossians 2:12; 1 Peter 3:21

See: [Baptize (Baptism)](../articles/baptize.md)


### How was someone buried with Jesus?

[6:3]

Paul wrote that a Christian is buried with Jesus. This is a metaphor. He wanted people to know that they did not need to live in the same way the used to live before believing in Jesus. 

See: Matthew 27:57-61; 1 Corinthians 15:4


### What was the newness of life?

[6:4]

See: Romans 7:6; 2 Corinthians 5:17

See: [Baptize (Baptism)](../articles/baptize.md)


### How was someone united with Jesus?

[6:5]

Paul wrote about being united with Jesus. Here, he was speaking about people were identified with Jesus. That is, people would know they believe in Jesus and followed him

See: John 15:5-6; Philippians 3:10-11


### What was the old man?

[6:6]

See: Galatians 2:20; 5:24; 6:14; Ephesians 4:21-24; Colossians 3:9-10

See: [Old and New Self](../articles/oldnewself.md)


### What was the body of sin?

[6:6]

Paul wrote about the body of sin. He was writing about someone being controlled by their sin. That is, they sinned because they wanted to sin. 

See: Romans 8:10; Ephesians 4:22


### How was something destroyed?

[6:6]

Paul wrote about something being “destroyed”(καταργέω/g2673). It lost its power (see: Romans 3:3; Galatians 3:17). Α person was no longer controlled by their desire to sin.

See: [Sin](../articles/sin.md)


### How was someone enslaved to sin?

[6:6]

See: [Serve (Servant, Slave)](../articles/serve.md); [Sinful Nature](../articles/sinfulnature.md)


### How was someone declared to be righteous?

[6:7]

Paul wrote that someone was “declared righteous” or justified. 

See: [Justify (Justification)](../articles/justify.md); [Righteous (Righteousness)](../articles/righteous.md)


### How did someone live together with Jesus?

[6:8]

Paul wrote that Christians will live together with Jesus. Some scholars think Paul was writing about Christians being resurrected to be with Jesus (see: 1 Thessalonians 4:17). Other scholars think Christians already live together with Jesus. This is a metaphor. They are now joined together with Jesus and have the Holy Spirit living in them (see: Galatians 2:20).

See: John 14:19; Colossians 3:3-4; 2 Timothy 2:11-12

See: [Resurrect (Resurrection)](../articles/resurrect.md); [Metaphor](../articles/metaphor.md)


### Why did Paul write “consider yourselves”?

[6:11]

Paul wrote “consider yourselves.” He wanted Christians to think and to know that they did not need to sin.

See: [Sin](../articles/sin.md)



## 6:12-23



### What were members?

[6:13]

Members were parts of a person’s body.
 
See: Romans 12:4a; 1 Corinthians 12:12a; James 3:6; Matthew 5:29-30


### What was a tool?

[6:13]

A tool was something that was used to help someone do something. Paul did not want sin to use Christians.This is a metaphor.  If Christians allowed sin to use them, then sin could use a person to do evil things.

See: Romans 12:1; 1 Corinthians 6:15

See: [Sin](../articles/sin.md); [Metaphor](../articles/metaphor.md)


### How could people present themselves as slaves?

[6:16]

Someone who presents themselves as a slave to sin voluntarily submit himself to being controlled by someone or something.

See: Joshua 24:15; John 8:34; 2 Peter 2:19

See: [Serve (Servant, Slave)](../articles/serve.md)


### How did someone obey from the heart?

[6:17]

Someone who obeyed from the heart obeyed God’s command to believe the gospel.

See: Acts 6:7; Romans 1:5; 2 Thessalonians 1:8

See: [Heart (Metaphor)](../articles/heart.md); [Gospel](../articles/gospel.md)


### What was a pattern of teaching?

[6:17]

Paul wrote about a pattern of teaching. He was writing about certain things Christians taught. The Roman Christians knew these things. 

See: 2 Timothy 1:13


### How was someone made free from sin?

[6:18]

Paul continued the metaphor of slavery. The term “made free”(ἐλευθερόω/g1659) was the normal term for freeing a slave from his master. Now Christians were freed from their old master, sin, and have become slaves of God. They do not need to sin and can now live in a way that honors God.

See: John 8:32; 1 Corinthians 7:21-23; Galatians 5:1; 1 Peter 2:16

See: [Serve (Servant, Slave)](../articles/serve.md); [Sinful Nature](../articles/sinfulnature.md); [Fruit (Metaphor)](../articles/fruitmetaphor.md)


### What is sanctification?

[6:19]

See: [Sanctify (Sanctification)](../articles/sanctify.md)


### How was someone free from righteousness?

[6:20]

Paul wrote that people were free from righteousness. Non-Christians are free from righteousness. That is, non-Christians do not live in a way that honors God. They cannot do things that honor God. 

See: [Righteous (Righteousness)](../articles/righteous.md)


### What was the fruit people had before they believe in Jesus?

[6:21]

In the Bible, people often spoke about doing good things as if they were fruit. Here, Paul was writing about evil things people did as if they were fruit.

See: Matthew 3:8; 7:15-20; Galatians 5:22; Ephesians 5:9; Philippians 1:11

See: [Fruit (Metaphor)](../articles/fruitmetaphor.md)


### What were the wages of sin?

[6:23]

Wages were the money people earned because they worked (see: Luke 3:14). Paul wrote about people earning something because they sinned. That is, a person deserves to be punished because they sinned. 

See: Matthew 25:46; 2 Corinthians 5:10; James 1:17

See: [Sin](../articles/sin.md); [Punish (Punishment)](../articles/punish.md)


### What was the gift of eternal life?

[6:23]

Paul wrote about eternal life. This was something that God gave to people who believe in Jesus.

See: [Eternal Life](../articles/eternallife.md)
