
# Romans 8


## 8:1-17



### How was there no condemnation?

[8:1]

Paul wrote that there was no condemnation. Paul wanted people to know that God would never condemn people who believe in Jesus.

See: John 3:17-18; Romans 1:18

See: [Condemn (Condemnation)](../articles/condemn.md)


### What are the law of the spirit of life and the law of sin and death?

[8:2]

The first law of the spirit of life was the Holy Spirit’s power to free people from sin (see: Romans 7:5, 7-11). Scholars disagree about what Paul was writing about when he wrote about the law of sin and death. Some scholars think he was writing about the Law of Moses. Other scholars think that non-Christians trying to obey the Law of Moses made the sin further and deserve to be punished for disobeying God. 

See: 2 Corinthians 3:17; Galatians 2:19

See: [Holy Spirit](../articles/holyspirit.md); [Serve (Servant, Slave)](../articles/serve.md); [Law of Moses](../articles/lawofmoses.md); [Sin](../articles/sin.md); [Sinful Nature](../articles/sinfulnature.md); [Die (Death)](../articles/diedeath.md); [Punish (Punishment)](../articles/punish.md)


### How was the law weak through the flesh?

[8:3]

Paul wrote that the law was weak through the flesh. He was speaking about the Law of Moses. The Law of Moses could not make people righteous because they did not obey it. People have the ability to obey the Law of Moses, but they cannot because of sin. They did the things they wanted to do and did not do things that honor God.  

See: Acts 13:39; Hebrews 7:18-19

See: [Law of Moses](../articles/lawofmoses.md); [Flesh](../articles/flesh.md)


### How was the sin in the likeness of sinful flesh?

[8:3]

Jesus came to earth as a human. He had a body just like every other person and looked like every other person. However, he did not sin. 

See: John 1:14; Galatians 4:4; Philippians 2:7

See: [Incarnation](../articles/incarnation.md); [Flesh](../articles/flesh.md); [Sin](../articles/sin.md)


### Why did Paul write about an offering for sin and condemning sin in the flesh?

[8:3]

Paul wrote about an offering for sin and condemning sin in the flesh. Like the animals that were offered on the altar in the temple, Jesus was an offering for human sins. God punished the sins of human beings in the “flesh” or body of Jesus as he hung on the cross.

See: 2 Corinthians 5:21

See: [Offer (Offering)](../articles/offer.md); [Sin](../articles/sin.md); [Flesh](../articles/flesh.md); [Condemn (Condemnation)](../articles/condemn.md); [Sinful Nature](../articles/sinfulnature.md); [Atone (Atonement)](../articles/atone.md); [Punish (Punishment)](../articles/punish.md); [Cross](../articles/cross.md)


### How did someone walk or live in the flesh or in the spirit? 

[8:4]

Someone walked or lived in the flesh when they did things that were evil and did not honor God (See: Psalm 1:1; 119:1; Proverbs 4:14-15; Galatians 5:16; Ephesians 5:8). Someone who walked or lived in the spirit obeyed the Holy Spirit. They lived in a way that honored God.  

See: Galatians 5:16-25

See: [Walk](../articles/walk.md); [Flesh](../articles/flesh.md); [Spirit (Spiritual)](../articles/spiritspiritual.md); [Holy Spirit](../articles/holyspirit.md)


### How did someone set their minds on something?

[8:5]

Paul wrote about people setting their minds on something. Paul was speaking about people who focused on sinning or doing the will of God.

See: Philippians 2:5; 3:19; Colossians 3:1-3; Mark 8:33

See: [Mind](../articles/mind.md); [Sin](../articles/sin.md); [Will of God](../articles/willofgod.md)


### How was the body dead to sin but the spirit alive?

[8:10]

Paul wrote that “the body is dead with respect to sin.” Some scholars think Paul was speaking about how a non-Christian’s body was dead. This is a metaphor. It was useless and could not serve God. Other scholars think Paul wanted to say the non-Christian would die soon. This was not a metaphor. 
Paul wrote that “the spirit is alive.” Some scholars think the spirit of the Christian was alive. Other scholars think the Holy Spirit gave Christians life. Other scholars think the Holy Spirit would make people alive when they are resurrected.
 
See: Galatians 6:8

See: [Sin](../articles/sin.md); [Metaphor](../articles/metaphor.md); [Spirit (Spiritual)](../articles/spiritspiritual.md); [Holy Spirit](../articles/holyspirit.md); [Born Again (New Life, Regeneration)](../articles/bornagain.md); [Resurrect (Resurrection)](../articles/resurrect.md) 


### Why did Paul write, “give life also to your mortal bodies”?

[8:11]

When Paul wrote about a mortal body, he was saying that a person would die. When Paul spoke about life, he was writing about how the Holy Spirit would raise believers from the dead in the future and give them eternal life.

See: 1 Corinthians 15:50-54; 2 Corinthians 4:11, 14; Philippians 3:21

See: [Resurrect (Resurrection)](../articles/resurrect.md); [Eternal Life](../articles/eternallife.md); [Holy Spirit](../articles/holyspirit.md)


### How could people be debtors to the flesh?

[8:12]

A debtor was a person was needed to repay someone money or to do something for someone else. Paul alluded again to the metaphor of a slave, who had to obey whatever his master wanted.

See: 1 Corinthians 6:19-20; 1 Peter 4:2-3

See: [Flesh](../articles/flesh.md); [Serve (Servant, Slave)](../articles/serve.md); [Sinful Nature](../articles/sinfulnature.md); [Metaphor](../articles/metaphor.md)
 

### How did someone put to death the body’s actions?

[8:13]

Paul wrote about putting to death the body’s actions. Paul wanted Christians to stop sinning. They must stop doing the wrong things they used to do. 

See: Colossians 3:5-10; Titus 2:12; 1 Peter 2:11


### What were the spirits of slavery and adoption?

[8:15]

Paul used the word “spirit” in two ways in verse 15. When Paul wrote about the “spirit of adoption,” he was speaking about the Holy Spirit came to live in the Christian. God adopted all Christians and made them his children. Paul wrote that the spirit of slavery. Non-christians  were slaves to their sin. That is, they were controlled by their desire to sin.

See: 1 Corinthians 2:12; Ephesians 1:5; 2 Timothy 1:7

See: [Spirit (Spiritual)](../articles/spiritspiritual.md); [Holy Spirit](../articles/holyspirit.md); [Serve (Servant, Slave)](../articles/serve.md); [Sinful Nature](../articles/sinfulnature.md); [Adopt (Adoption)](../articles/adopt.md); [Indwelling of the Holy Spirit](../articles/indwelling.md); [Family of God](../articles/familyofgod.md); [Sin](../articles/sin.md)


### Why did Paul write. “Abba, Father”?

[8:15]

“Abba”(ἀββα/g0005) was an Aramaic word used by Christians. It means father.

See: John 20:17; Galatians 4:5-7

See: [God the Father](../articles/godfather.md)


### How did the Spirit bear witness with the Christian’s spirit?

[8:16]

Paul wrote that the Spirit bore witness with the Christian’s spirit. The Holy Spirit helped Christians to know that they are at peace with God. 

See: 2 Corinthians 1:22; Galatians 3:14; 1 John 4:13

See: [Spirit (Spiritual)](../articles/spiritspiritual.md); [Holy Spirit](../articles/holyspirit.md)


### How were Christians heirs?

[8:17]

See: Inherit (Inheritance, Heir)
How will Christians be glorified with Jesus?
Paul wrote that Christians will be glorified with Jesus. He was thinking about when Christians will be resurrected. 

See: 2 Corinthians 4:17-18; Colossians 3:4; 1 Peter 4:13; 1 John 3:2

See: [Glory (Glorify)](../articles/glory.md); [Resurrect (Resurrection)](../articles/resurrect.md)
 


## 8:18-30



### What was the “eager expectation of the creation”?

[8:20, 8:21]

Paul wrote about the eager expectation of the creation. Paul was speaking about everything in the world, but not people. He was speaking about these things as if there were a person. He wanted people to know that God would make the whole world perfect in the future. 

See: [Create (Creation, Creature)](../articles/create.md)


### How was subjected to futility and decay?

[8:20]

Paul said that the world was subject to futility and decay. He was thinking about Genesis 3:17-19. Because Adam sinned, the world was not perfect. Everything dies or is destroyed. This is because Adam sinned. After this, the world did not the purpose God originally created it for.

See: [Sin](../articles/sin.md)


### How did someone groan in the pain of childbirth?

[8:22]

When a woman has a baby, it is very painful. Paul wrote about this as a metaphor. He was talking about suffering, but this suffering would end and something new would come. 

See: Isaiah 65:17; 66:22; Matthew 24:8


### What were the firstfruits of the Spirit?

[8:23]

Paul wrote about the firstfruits of the spirit. He was speaking about the Holy Spirit beginning to live in Christians was the first of God’s blessings to come to Christians. Christians would also have more blessings.

See: [Fruit (Metaphor)](../articles/fruitmetaphor.md); [Bless (Blessing)](../articles/bless.md); [Holy Spirit](../articles/holyspirit.md)
 

### When did Christians groan?

[8:23]

Paul wrote that Christians groan. Christians suffer while they wait for their future resurrection. 

See: 2 Corinthians 5:2-5

See: [Resurrect (Resurrection)](../articles/resurrect.md)


### What was adoption, the redemption of our body?

[8:23]

Paul wrote about adoption, the redemption of our body. Christians are adopted by God and children of God. This will completely happen when they are resurrected. When Paul wrote about the redemption of the body, he was speaking about the body after it is resurrected. 

See: Ephesians 1:14

See: [Adopt (Adoption)](../articles/adopt.md); [Redeem (Redemption)](../articles/redeem.md)
 

### How did the Holy Spirit intercede for Christians with inexpressible groans?

[8:26]

The Holy Spirit intercedes for Christians. He prays for Christians. Some scholars think Paul was speaking about the Holy Spirit giving Christians the gift of speaking in tongues. He helps Christians to pray for the right things (see: 1 Corinthians 14:2). Others scholars think the Holy Spirit prayed for people but he does not need to speak. 

See: Ephesians 2:18

See: [Holy Spirit](../articles/holyspirit.md); [Gifts of the Holy Spirit](../articles/giftsholyspirit.md)[Gifts of the Holy Spirit](../articles/giftsholyspirit.md);[Speaking in Tongues](../articles/tongues.md)


### How did the person who searches the hearts know the mind of spirit?

[8:27]

Paul wrote that the person who searches the hearts, knows the mind of the spirit. He was speaking about  God knows what the Holy Spirit says was saying in prayer, even if the Christian does not. These prayers were always perfect and in agreement with God’s will for people. Thus it was certain that God would respond to those prayers.

See: Jeremiah 17:10; Acts 1:24; 1 Corinthians 2:10-12

See: [Heart (Metaphor)](../articles/heart.md); [Will of God](../articles/willofgod.md)


### How was someone called according to God’s purpose?

[8:28]

See: [Call (Calling)](../articles/call.md)


### What was foreknown?

[8:29]

God foreknows things. He knows that they are going to happen before they happen. Some scholars think God knows things about Christians (see: Acts 26:5; 2 Peter 3:17). Other scholars think God chose who would believe in Jesus (see: Jeremiah 1:5; Romans 11:2; 1 Peter 1:2; also 1 Peter 1:20).

See: [Foreknow (Foreknowledge)](../articles/foreknowledge.md); [Elect (Election)](../articles/elect.md)


### How was someone predestined?

[8:29]

See: [Predestine (Predestination)](../articles/predestine.md)


### How was someone conformed to the image of his son?

[8:29]

Paul wrote about people being conformed to the image of his son. Christians will be resurrected and will be changed to be like Jesus. Perhaps Paul was thinking about how Christians gradually become more like Jesus. That is, Christians begin to do more of the types of things that Jesus did. 

See: Genesis 1:27; 1 Corinthians 15:49; Colossians 1:15

See: [Image of God](../articles/imageofgod.md); [God the Father](../articles/godfather.md); [Son of God](../articles/sonofgod.md)


### Who was the firstborn?

[8:29]

See: [Firstborn (Birthright)](../articles/firstborn.md) 
 

### How was someone justified?

[8:30]

See: [Justify (Justification)](../articles/justify.md)


### How are people glorified?

[8:30]

Paul wanted people to know that God returned peoplepeople to the glory that Adam lost in Eden (see: Genesis 3; Romans 3:23). Some scholars think Paul was speaking about the future resurrection of Christians (see: Romans 5:2; 8:17, 18, 21; 2 Corinthians 4:17). Other scholars think Paul was speaking about Christians doing the types of things Jesus did after they believe in Jesus.

See: [Glory (Glorify)](../articles/glory.md)



## 8:31-39



### Why did Paul write, “God is for us”?

[8:31]

Paul wrote that God is for us. He wanted people to know that God blessed and favored people in many ways. 
Christians are not enemies of God. 

See: 1 Samuel 14:6; Psalm 118:6; Jeremiah 1:19; John 10:28-30; 1 John 4:4


### How did Jesus not spare his own son?

[8:32]

Paul wrote that God did not spare his own son. That is, he did not stop Jesus from dying. Perhaps Paul was also thinking about Abraham being willing to sacrifice his son Isaac (see: Genesis 22:1-14).

See: John 3:16; 1 John 4:10

See: [Son of God](../articles/sonofgod.md); [Atone (Atonement)](../articles/atone.md); [Sacrifice](../articles/sacrifice.md)
 

### Who were God’s chosen people?

[8:33]

Paul wrote about God choosing Christians.

See: [Elect (Election)](../articles/elect.md)


### What was nakedness?

[8:35]

Paul wrote about nakedness. He was speaking about someone who did not have enough clothes on. They did not have enough clothes to protect them against the cold. 

See: 1 Corinthians 4:11; 2 Corinthians 11:27


### How were Christians like sheep for the slaughter?

[8:35]

Paul wrote the same thing as Psalm 44:22. This psalm was about how God abandoned Israel to being slaughtered like animals. Other verses in the Old Testament use the same metaphor (see: Jeremiah 11:19; 12:3; 51:40; Zechariah 11:4-5). Paul was not speaking about an animal sacrifice on an altar. He was speaking about animals that were butchered for their meat. Paul was speaking about Christians being persecuted as if they were animals.

See: 1 Corinthians 15:30-31; 2 Corinthians 4:8-12

See: [Metaphor](../articles/metaphor.md)


### What were things present and things to come?

[8:38]

Paul wrote about things present and things to come. Paul wanted Christians to know that nothing could separate Christians from God. In ancient Israel, people thought that all things could be divided into this age and the age to come (see: Matthew 12:32).

See: Ephesians 1:21; 2 Timothy 1:12


### What were powers?

[8:38]

Paul wrote about certain powers. He was speaking about angels. 

See: 1 Corinthians 15:24; Ephesians 1:21; Colossians 1:16; 1 Peter 3:22

See: [Angel](../articles/angel.md)

