# Romans 9


## 9:1-5



### Why did Paul speak in solemn oaths?

[9:1]

In ancient Israel, when people wanted to insist that they were telling the truth, they sometimes invited God or Jesus to be a witness of what they said. Paul often did this. Here he used a solemn oath in Jesus and the Holy Spirit and implied. He believed God would punish him if he lied. He also appealed to his own conscience.

See: Romans 1:9; 9:1; 2 Corinthians 1:23; 11:31; Galatians 1:20; 1 Thessalonians 2:5, 10

See: [Swear (Oath)](../articles/swearoath.md); [Witness (Martyr)](../articles/witness.md); [Holy Spirit](../articles/holyspirit.md); [Punish (Punishment)](../articles/punish.md); [Conscience](../articles/conscience.md)  


### How was someone “cursed and set apart from Christ”?

[9:3]

Paul wrote about being “cursed and set apart Christ.” This could not happen to Paul.  God would not condemn Paul to save Israel. Someone who is cursed is condemned by God and sent to be punished in hell forever (see: 1 Corinthians 16:22; Galatians 1:8-9; also 1 Corinthians 12:3).They were separated from Jesus forever (see: Romans 8:35).

See: Exodus 32:32; Galatians 1:8-9

See: [Curse](../articles/curse.md); [Condemn (Condemnation)](../articles/condemn.md)


### Who were Paul’s kinsmen according to the flesh?

[9:3]

Paul spoke his kinsmen according to the flesh. He was speaking about the Jews. 

See: Esther 8:6; Acts 13:26; Romans 4:1

See: [Flesh](../articles/flesh.md)


### How did Israel have adoption?

[9:4]

Paul wrote that God adopted Israel. They were God’s people and that he was their Father.

See: Exodus 4:22; Deuteronomy 14:1-2; Hosea 11:1; Romans 8:15-17

See: [Adopt (Adoption)](../articles/adopt.md); [God the Father](../articles/godfather.md); [People of God](../articles/peopleofgod.md )


### How did Israel have glory?

[9:4]

Israel had glory from God. Paul was speaking about how God could often be seen in Israel. He was in a pillar of fire and a cloud (see: Exodus 14:24), on Mount Sinai (see: Exodus 24:16), in an assembly (see: Numbers 16:19; 20:6), in the tabernacle (see: Exodus 40:34), in the temple (see: 1 Kings 8:10-11). In all these cases, the glory of God was a blessing only for Israel. 

See: [Glory (Glorify)](../articles/glory.md); [Tabernacle](../articles/tabernacle.md); [Temple](../articles/temple.md); [Bless (Blessing)](../articles/bless.md)


### How did Israel have the “ministry in the temple”?

[9:4]

Paul wrote about the “ministry”(λατρεία/g2999), “worship”, or “service” to God (see: John 16:2; Hebrews 9:1). Some scholars think that this was Israel’s worship of God. Other scholars think Paul was speaking about the sacrifice Israel made according to the Law of Moses.

See: 1 Chronicles 6:31, 48, 49; Ezra 6:18; Luke 1:8-9; Hebrews 9:1

See: [Worship](../articles/worship.md); [Temple](../articles/temple.md)


### Who were the Israelite’s patriarchs?

[9:5]

Paul wrote about the patriarchs or fathers of Israel. Some scholars think he was speaking about Abraham, Isaac and Jacob. Other scholars think Paul was speaking about all the ancestors of the Israelites (see: Acts 2:29; 7:9).

See: Matthew 3:9-10; Romans 15:8; Hebrews 7:4

See: [Ancestor and Descendant (Fathers, Forefathers, Patriarchs)](../articles/ancestor.md)


### How did Jesus come with respect to the flesh?

[9:5]

Paul wrote about Jesus coming with respect to the flesh. He came to the earth as a person. He was an Israelite. 

See: John 1:14; Romans 1:3; 8:3; 1 Timothy 3:16

See: [Flesh](../articles/flesh.md)



## 9:6-18



### How was it that “it is not as though the Word of God has failed”?

[9:6]

People could say that the word of God failed in some way. That is, God lied. Paul disagreed with this. The things God said would happen did happen. 

See: Numbers 23:19; Isaiah 55:10-11; Matthew 24:35; Romans 3:3; Hebrews 6:17-18

See: [Word of God](../articles/wordofgod.md)


### Who were the children of the flesh?

[9:8]

Paul wrote about the children of the flesh. He was speaking about Abraham’s descendants.

See: [Ancestor and Descendant (Fathers, Forefathers, Patriarchs)](../articles/ancestor.md); [Flesh](../articles/flesh.md) 


### Who were the children of promise?

[9:8]

Paul wrote about the children of promise. He was writing about the children who were born as a result of the promise God gave Abraham. Some scholars think Paul was speaking about Christians who were also Jews. Others scholars think  that it referred to all Christians.

See: Galatians 3:26-29; 4:22-31

See: [Family of God](../articles/familyofgod.md); [Covenant with Abraham](../articles/covenantabraham.md)


### What was “the purpose of God according to choice”?

[9:11]

Paul wrote about the “purpose of God according to choice.” He was saying that God’s plan that he made earlier would continue to be carried out, because it was based on the choice that God himself made.

See: Romans 8:28; Ephesians 1:11; 2 Timothy 1:9; 2 Peter 1:10

See: [Elect (Election)](../articles/elect.md)


### How did God live Jacob and hate Esau? 

[9:13]

Paul wrote that God loved Jacob, but God hated Esau. This was the same thing written in Malachi 1:3, God loved the nation of Israel and he hated the nation of Edom. Some scholars think God hates the people of Edom. Other scholars think Paul was just contrasting how God felt about these two nations (see: Genesis 29:30-33; Deuteronomy 21:15).

See: Matthew 10:37; Luke 14:26


### Why did Paul use questions in this passage?

[9:14]

Paul used questions and answers as a way to help people. People often taught in this way. The teacher said what someone would say if they disagreed with the teacher. This person would ask questions of the teacher. The teacher then answered these questions. Here, Paul asked questions that a Jewish person would ask him if the Jewish person rejected the gospel.

See: [Gospel](../articles/gospel.md)


### Is there unrighteousness with God?

[9:14]

God is perfectly righteous. There is no unrighteousness in him. Paul asked this question so that he could reject it. 

See: Deuteronomy 32:4; 2 Chronicles 19:7; Psalm 145:17; Revelation 16:7

See: [Righteous (Righteousness)](../articles/righteous.md)


### Why did Paul write, “may it never be”?

[9:14]

See: Romans 3:4


### How was Pharaoh raised up?

[9:17]

Paul wrote the same things as Exodus 9:16. God raised up Pharaoh. God gave Pharaoh permission to rule. He served God even though he did not want to serve God.

See: Proverbs 16:4; Isaiah 45:1-3; Daniel 5:18-21



## 9:19-33



### Why did Paul ask, “why does he still find fault”?

[9:19]

Paul imagined how someone might object to the gospel. 

See: Daniel 4:35; James 1:13-14

See: [Gospel](../articles/gospel.md)


### Why did Paul write about someone who makes pots?

[9:20]

Paul wrote the same thing as Isaiah 45:9. Paul spoke about someone who makes pots. This is a metaphor. He wanted people to know that people have no right to tell God how to treat them.

See: Job 33:13; 40:2; Isaiah 29:15-16; 45:9-11; 64:8-9; Jeremiah 18:1-6

See: [Metaphor](../articles/metaphor.md)


### What were containers for honorable and dishonorable uses?

[9:21]

Paul wrote about containers made of clay (see: Luke 8:16; John 4:28). One type was only used for specific reasons. The other type could be used for any reason. This was a metaphor. Paul wanted people to know that God had the right to use people as he desired.

See: Acts 9:15; 2 Timothy 2:20-21


### Why did Paul wrote about containers of wrath prepared for destruction and containers of mercy?

[9:22, 9:23]

God’s wrath was going to destroy container of wrath. Sometimes the metaphor of smashing a clay jar was a symbol of God’s judgement in the last days (see: Psalm 2:9; Isaiah 30:14; Jeremiah 19:11; Revelation 2:27). God was already ready to show mercy to people.

See: Exodus 9:16; Proverbs 16:4; 1 Peter 2:8; Jude 4

See: [Wrath](../articles/wrath.md); [Metaphor](../articles/metaphor.md); [Judge (Judgment)](../articles/judge.md); [Judge (Judgment)](../articles/judge.md); [Last Days](../articles/lastdays.md); [Mercy](../articles/mercy.md)
 

### How were the riches of God’s glory made known?

[9:23]

The riches of God’s glory were made known. That is, God decided to show his glory to people.

See: Colossians 1:27; Ephesians 3:8; Titus 3:6-7
 

### Why did Paul say the same thing Hosea wrote?

[9:25, 9:26]

Paul wrote the same thing Hosea wrote in Hosea 1:10 and 2:23. Hosea wrote about God restoring the northern kingdom of Israel. This kingdom rejected God. Paul wanted people to know that God’s plans would now include Gentiles.

See: 1 Peter 2:10

See: [Israel (Northern Kingdom)](../articles/israelnkingdom.md) ; [Gentile](../articles/gentile.md)


### Why did Paul write the same thing Isaiah wrote?

[9:27, 9:28, 9:29]

Paul wrote the same thing Isaiah wrote. Paul defended the gospel and wanted people to know that it was prophesied that only a few Israelites believed in Christ (see: Isaiah 1:9; 10:22-23).
 

### Why did Paul write about the sands of the sea and the remnant?

[9:27]

God promised Abraham that his descendants would be like the sand of the sea (see: Genesis 22:17; 32:12). This is hyperbole. Abraham would have more descendants than he could count. However, Isaiah wrote that only “remnant” of his descendants would receive salvation. That is, only a few of his descendants would live forever with God in heaven. 

See: Ezra 9:8, 14; Isaiah 11:11; Ezekiel 6:8

See: [Ancestor and Descendant (Fathers, Forefathers, Patriarchs)](../articles/ancestor.md); [Hyperbole](../articles/hyperbole.md); [Save (Salvation, Saved from Sins)](../articles/save.md); [Heaven](../articles/heaven.md)


### How did God execute his word?

[9:28]

Paul wrote that God executed the word of God. That is, God would do what he said and finish the things he wanted to do on the earth.

See: Isaiah 10:23; 28:22; Acts 17:31


### Why did Paul write about Sodom and Gomorrah?

[9:29]

Paul wrote the same thing Isaiah wrote (see: Isaiah 1:9). He warned the Israelites that they would be like the people of Sodom and Gomorrah if they rejected Jesus. They would be greatly punished (see: Genesis 18-19). 

See: Deuteronomy 29:23; Isaiah 13:19; Jeremiah 49:18; 50:39-40; Amos 4:11; 2 Peter 2:6; Jude 7

See Map: Sodom and Gomorrah


### How did someone pursue a law of righteousness?

[9:31]

The Jews tried to be at peace with God by doing good things. Some scholars think this is what Paul was writing about when he wrote about the “law of righteousness.” Other scholars think Paul was speaking about people trying to be at peace with God by obeying the Law of Moses (see: Romans 7:7, 12, 14). No one perfectly obeyed this law except Jesus. 

See: Romans 8:3; 10:2; Galatians 3:21


### Why did Paul write the same thing Isaiah wrote?

[9:33]

Isaiah wrote the same thing Isaih wrote (see: Isaiah 8:14; 28:16). He wrote about stumbling. This was a metaphor. People who believe in Jesus will live together with him in heaven. Those who reject Jesus will be punished foreverin hell. 

See: Romans 9:32-33; 11:9, 11; 14:13; 1 Corinthians 1:23; 1 Peter 2:8

See: [Walk](../articles/walk.md); [Metaphor](../articles/metaphor.md); [Heaven](../articles/heaven.md); [Punish (Punishment)](../articles/punish.md); [Hell](../articles/hell.md)
 
