
# Romans 12


## 12:1-2



### What was a living sacrifice?

[12:1]

In ancient Israel, people killed animals as sacrifices to God. When the priest offered these animals to God, the animals were already dead. When Paul wrote about a living sacrifice people were probably confused. However, he wanted Christians to know when they lived in a way that honored God, this was a type of sacrifice or offering to God. 

See: Isaiah 56:7; Romans 6:13; 1 Peter 2:5

See: [Sacrifice](../articles/sacrifice.md); [Offer (Offering)](../articles/offer.md)


### What is a reasonable service?

[12:1]

Paul wrote about a reasonable service. Some scholars think Paul wanted people to know that it was right for them to serve God. This is because God was gracious and merciful to people. Other scholars think Paul wanted people to serve God completely. 

See: Psalm 19:14; 1 Corinthians 5:7-8

See: [Grace](../articles/grace.md); [Mercy](../articles/mercy.md)


### How was someone conformed to this world?

[12:2]

Someone who was conformed to this world did evil things. They did the same types of things non-Christians did.  

See: John 15:19; Ephesians 4:22-24; 1 Peter 1:14; 1 John 2:15-17

See: [World](../articles/world.md)


### How were Christians to be transformed by the renewal of their mind?

[12:2]

God wanted Christians to think in a different way than they thought about before they were Christians. God changed Christians so that they could think in a new way.

See: Ezekiel 36:26-27; Romans 13:14; Ephesians 4:22-24; Colossians 3:10

See: [Mind](../articles/mind.md)


### What is the will of God?

[12:2]

See: [Will of God](../articles/willofgod.md) 
  



## 12:3-8



### How did people think highly of themselves?

[12:3]

Paul wrote about people thinking highly of themselves. People often think they are greater than they are and deserve to be honored more than they should be honored. This was wrong. It is pride. 

See: Proverbs 26:12; Micah 6:8; 2 Corinthians 12:7; Galatians 6:3; Philippians 2:3-4; James 4:6, 10

See: [Pride](../articles/pride.md)


### How did someone think with sober judgment?

[12:3]

Paul wrote about someone thinking with sober judgment. He wanted people to think carefully and wisely about the things they did.

See: 1 Peter 4:7; 5:8; Titus 2:2

See: [Judge (Judgment)](../articles/judge.md)


### What is the measure and proportion of faith?

[12:3]

Paul wrote about the measure (see: Romans 12:3) and proportion of faith (see: Romans 12:6). Some scholars think Paul was writing about the amount of faith that God gave to a person. Other scholars think that Paul was writing about the spiritual gift of faith that God gave to certain people.

See: John 3:34; Ephesians 4:7-13

See: [Faith (Believe in)](../articles/faith.md); [Gifts of the Holy Spirit](../articles/giftsholyspirit.md)


### What were the body and its members?

[12:4]

Paul wrote about a person’s body. A body has many different parts or “members”(μέλος/g3196). Each body part did something specific. Paul used this as a metaphor. He wanted every Chrsitian to know that they each served God in a specific way.

See: 1 Corinthians 12:12-27; Ephesians 5:30; Colossians 1:18

See: [Body of Christ](../articles/bodyofchrist.md); [Metaphor](../articles/metaphor.md)


### How did people have different gifts?

[12:6]

Paul wrote that Christians have different gifts. He was writing about spiritual gifts.

See: 1 Corinthians 12:27-28; Ephesians 4:11-12; 1 Peter 4:10-11

See: [Gifts of the Holy Spirit](../articles/giftsholyspirit.md)


### What was the gift of prophecy?

[12:6]

See: [Gifts of the Holy Spirit](../articles/giftsholyspirit.md); [Prophecy (Prophesy)](../articles/prophecy.md) 




## 12:9-21



### How did someone hold on to something good?

[12:9]

Paul wrote about holding on to something good. This is a metaphor. Paul wanted Christians to always try to do good things.

See: Psalm 34:14; Amos 5:15; 1 Thessalonians 5:21; 1 Peter 3:11

See: [Metaphor](../articles/metaphor.md)


### How did someone hesitate?

[12:11]

Someone hesitated when they thought too much about what they were going to do and did not do anything because of it. Perhaps they did this because they did not want to do anything or did not want to do something at a certain time. That is, they were lazy.

See: Proverbs 13:4; Matthew 25:5-6; Hebrews 6:11-12; 10:38; Revelation 3:15-16


### How did Paul want people to be eager?

[12:11]

Paul wrote, “concerning the spirit, be eager.” Some scholars think Paul wanted Christians to be eager or excited to do something. Other scholars think Paul wanted people to know that the Holy Spirit can help them be eager or excited to do something. 

See: 1 Peter 1:22

See: [Spirit (Spiritual)](../articles/spiritspiritual.md); [Holy Spirit](../articles/holyspirit.md)


### How did someone rejoice in hope?

[12:12]

Someone rejoiced in hope when they trusted God’s plan for them. They knew God would favor them. Therefore, they should rejoice.

See: Psalm 16:9-11; 1 Thessalonians 5:16-17; 1 Peter 4:13

See: [Rejoice (Joy, Joyful)](../articles/rejoice.md); [Hope](../articles/hope.md)


### How does someone share in the needs of people?

[12:13]

Paul wrote about people sharing in the needs of other people. Paul wanted Chrsitians to help poor people who need things to live. 

See: Acts 11:27-30; 2 Corinthians 9:12; Galatians 2:10; Hebrews 6:10; 13:16


### What is hospitality?

[12:13]

See: [Hospitable (Hospitality)](../articles/hospitable.md)
 

### How were people of the same mind toward one another?

[12:16]

Paul wrote about people being the same mind toward one another. He wanted Christians to be at peace with one another. 

See: Philippians 2:3-4; 1 Corinthians 1:10; 1 Peter 3:8

See: [Mind](../articles/mind.md)


### How did Paul want Christians to live?

[12:18]

Paul wrote about how Christians should live. He did not want them to repay evil for evil (see: Romans 12:17). He also did not want Christians to avenge themselves (see: Romans 12:19). He did not want Christians to do evil things to people because they did evil things to them. 

See: Exodus 23:4-5; 1 Samuel 25:26, 31, 33-34; Proverbs 20:22; Matthew 5:39; 1 Thessalonians 5:25; 1 Peter 3:9
 

### How did someone give way to the wrath of God?

[12:19]

In the last days, God will punish people with his wrath. He will punish people for doing evil things. Paul did not want Christians to try to punish people. He knew God would punish people. This is something that God should do. People should not do this because they do not know everything. 

See: Ezekiel 25:12-14; Nahum 1:2-3; Romans 1:18; 1 Thessalonians 4:6; 2 Thessalonians 1:6-8

See: [Wrath](../articles/wrath.md); [Last Days](../articles/lastdays.md); [Punish (Punishment)](../articles/punish.md)


### Why did Paul write the same thing Moses wrote?

[12:19]

Paul wrote the same thing Moses wrote (see: Deuteronomy 32:35). He wanted people to know that he taught the same things Moses taught. He wanted people to trust that God would punish people.  

See: Hebrews 10:30

See: [Punish (Punishment)](../articles/punish.md)


### Why did Paul write the same thing Solomon wrote?

[12:20]

Paul wrote the same thing Solomon wrote (see: Proverbs 25:21). Solomon wanted the Israelites to help their enemies and not take revenge on them. Paul wrote that this will heap coal of fire on their heads. This is a metaphor. Some scholars think the person will be ashamed if a Christians is kind to them after they do something evil to the Christian. Other scholars think Paul was writing about God punishing them. If Christians do not try to punish this person, then God will punish them more (see: Psalm 140:10).

See: 2 Kings 6:22; Matthew 5:43-45

See: [Avenge (Vengeance, Revenge)](../articles/avenge.md); [Metaphor](../articles/metaphor.md); [Punish (Punishment)](../articles/punish.md); [Fire](../articles/fire.md)
 

### How was someone not overcome by evil or overcome evil with good?

[12:21]

Paul wrote about someone not being overcome by evil. He did not want people to get so angry that they tried to punish people. Instead, he wanted them to good things even though people did evil things to them.

See: Proverbs 16:32; Luke 6:27-30; 1 Peter 3:9
