# Romans 14


## 14:1-12



### How did someone receive or accept people?

[14:1]

Paul wrote about someone receiving or accepting people. He was speaking about Christians accepting other Christians. Paul wanted Christians to love other Christians and to treat all Christians well. This is because God accepted all Christians into his family.

See: Romans 15:7, 1 Corinthians 9:22; 2 John 10

See: [Family of God](../articles/familyofgod.md) 


### How was someone weak in faith?

[14:1]

Paul wrote about Christians who were weak in faith. These Christians believed all Christians should obey more rules than God really expected of them. For example, they believed they must only eat vegetables, must not drink any wine, and must celebrate special days in order to please God (see: Romans 14:2, 5, 21). However, the strong in faith did not feel the need to observe these kinds of rules (see: Romans 15:1). 

Some scholars think that the weak in faith were Jewish Christians. Others think that they included both Jewish and gentile Christians.

See: Isaiah 35:3-5; Ezekiel 34:4, 16; Matthew 14:31

See: [Faith (Believe in)](../articles/faith.md); [Gentile](../articles/gentile.md)


### How did someone give judgment about arguments? 

[14:1]

Paul wrote about someone giving judgment about arguments. Some scholars think Paul did not want Christians to argue about whether the strong or the weak were right in what they did. More scholars think Paul did not want the strong Chrsitians to condemn the weak Christians.

See: 1 Timothy 1:6


### What did Paul write about eating anything or everything? 

[14:2]

Paul wrote about eating anything or everything. He was writing about Christians who did not think it was wrong to eat certain foods. However, the weak Christians believed that eating certain foods dishonored God.

See: 1 Corinthians 10:25, 29-30; Titus 1:15


### How is someone despised?

[14:3]

A person who felt himself to be strong might “despise”(ἐξουθενέω/g1848) the weak Christans. These Christians did not hate other Christians. Instead, they were proud  of themselves disrespect those who were different.

See: Proverbs 1:22; 3:34


### How did someone judge?

[14:3]

See: [Judge (Judgment)](../articles/judge.md)


### How were people servants?

[14:4]

See: [Serve (Servant, Slave)](../articles/serve.md)


### How did someone stand or fall?

[14:4]

See: [Fall (Fall Away, Stand)](../articles/fall.md)


### How did someone value or observe a day?

[14:5]

When someone valued or observed a day, they thought this day was different than other days. They did this to honor God. Some scholars think Paul was writing about Christians resting on the Sabbath (see: Exodus 20:8-11). Other scholars think Paul was writing about special days of fasting (see: Ezra 8:21) or feasting (see: 1 Kings 8:65) or some other thing the Jews did. Other scholars think that the Gentile Christians believed that certain days were lucky or unlucky.  

See: Galatians 4:10; Colossians 2:16-17

See: [Sabbath](../articles/sabbath.md); [Fasting](../articles/fasting.md); [Gentile](../articles/gentile.md)


### How was someone convinced in his own mind?

[14:5]

Someone who was convinced in his own mind knew that he honored God in the things he did. 

See: 1 John 3:19-21

See: [Mind](../articles/mind.md)


### How did someone stand before the judgment seat of God.

[14:10]
 
See: Ecclesiastes 12:14; Matthew 25:31-32; Romans 2:16; 1 Corinthians 4:5; Jude 14-15; Revelation 20:11-15

See: [Day of Judgment](../articles/dayofjudgment.md)


### Why did Paul write the same things Isaiah wrote?

[14:11]

Paul wrote the same thing Isaiah wrote (see: Isaiah 45:23). He did this to prove from the Scriptures that every person will have to stand before God and tell him what he did and why he did it.


### Why did someone bend their knee?

[14:11]

When someone bent their knee, they did this to worship and submit to someone or something. 

See: Romans 11:4; Philippians 2:10-11; Revelation 5:14

See: [Worship](../articles/worship.md); [Submit (Submission)](../articles/submit.md)
 

### What did every tongue confess to God?

[14:11]

Paul and Isaiah wrote about every tongue confessing to God. They wanted people to know that every person will worship God even if they rejected God. 

See: Romans 10:9-10, 13; Philippians 2:11

See: [Confess (Confession)](../articles/confess.md); [Worship](../articles/worship.md)


### How did someone give an account of himself to God?

[14:12]

When someone gave an account of himself to God, he explains why he did the things he did to God. He did this for every sin he committed.

See: Matthew 12:36; 18:23-35; 1 Peter 4:5

See: [Sin](../articles/sin.md)



## 14:13-23



### What was a stumbling block and a snare?

[14:13]

A snare was a metaphor like a stumbling block. He was writing about someone sinning. 

See: Luke 17:2; 1 Corinthians 8:9-13; 10:32; 2 Corinthians 6:3; Revelation 2:14

See: [Stumble (Stumbling Block)](../articles/stumble.md); [Metaphor](../articles/metaphor.md); [Sin](../articles/sin.md)


### Why did Paul write, “I know and am persuaded in the Lord Jesus?

[14:14]

Paul wrote, “I know and am persuaded in the Lord Jesus. Paul knew the truth about the things the weak Christians believed. Paul knew it was not necessary to follow these rules. He knew that he was right, and knew that Jesus taught the same thing. Paul did not explain how he knew this.

See: Philippians 2:24; 1 John 3:21


### How was nothing unclean by itself?

[14:14]

Paul wanted people to know that nothing was made unclean. According to the Law of Moses, certain foods were unclean. However, they were not unclean because they were made unclean. 

See: Mark 7:2, 5; Acts 10:14, 28; 11:8; 1 Corinthians 8:7; 1 Timothy 4:4; Titus 1:15

See: [Clean and Unclean](../articles/cleanunclean.md)


### How was something unclean? 

[14:14]
 
Paul wrote about things being “unclean” in two ways. Certain things were unclean because God said they were unclean (see: 2 Corinthians 12:21). Other things were unclean because someone thought they were unclean. If a person thought some food was unclean, and he ate it anyway, this was wrong.

See: 1 Corinthians 8:7

See: [Clean and Unclean](../articles/cleanunclean.md)


### How could a Christian hurt another Christian?

[14:15]

Paul wrote about Christians hurting other Christians. These Chrsitians tempted or caused other Christians to sin.

See: 1 Corinthians 8:11-12

See: [Tempt (Temptation)](../articles/tempt.md); [Sin](../articles/sin.md)


### How was good spoken about as if it were evil?

[14;16]

Paul wrote about people speaking about good things as if they were evil things. Some scholars think Paul was speaking about certain foods. People said it was evil to eat these foods when it was not evil. Other scholars think Paul was teaching Christians that non-Christians would say bad things about them if they saw Christians fighting with one another. 


### What is the kingdom of God?

[14:17]

See: [Kingdom of God](../articles/kingdomofgod.md)


### How was someone approved by people?

[14:18]

Paul wanted God’s approval. He wanted God to say that he did the right thing, even if people thought Paul did the wrong thing. 

See: Acts 24:16; 2 Corinthians 5:11; 8:21


### How did Christians build up one another?

[14:19]

Paul wrote about Christians building up one another. This is a metaphor. They helped other Christians to live in a way that honors God. 

See: 1 Corinthians 14:26; Ephesians 4:29; 1 Thessalonians 5:11-12
 

### How is something clean?

[14:20]

See: [Clean and Unclean](../articles/cleanunclean.md)
 

### What is wine?

[14:21]

See: [Wine (Winepress)](../articles/wine.md)
 

### What is faith?

[14:22]

Paul wrote about faith. He was not writing about believing in Jesus. Instead, he was writing about Christians being confident that the were free to eat what they wanted and did not need to follow the rules other people made. 

See: Hebrews 11:6

See: [Faith (Believe in)](../articles/faith.md)
 

### How is someone who doubts condemned?

[14:23]

Paul wrote that people who doubted would be condemned. Some scholars think that the weak Christians who felt that they did something wrong condemned himself.They sinned because they thought they sinned. Other scholars think that on judgment day God would consider that person guilty of sinning.

See: Titus 1:15

See: [Day of Judgment](../articles/dayofjudgment.md); [Condemn (Condemnation)](../articles/condemn.md); [Sin](../articles/sin.md)
 

### How was something not from faith?

[14:23]

Paul wrote about something that was not from faith. If a person did not think he did the right thing, then he did not do the right thing. It was then a sin for him to do it.  

See: [Faith (Believe in)](../articles/faith.md)
 
