# ROMANS 15


## 15:1-13
 


### How was someone weak?

[15:1]

Paul wrote about Christians who were weak in faith. These Christians believed all Christians should obey more rules than God really expected of them. For example, they believed they must only eat vegetables, must not drink any wine, and must celebrate special days in order to please God (see: Romans 14:2, 5, 21). However, the strong in faith did not feel the need to observe these kinds of rules (see: Romans 15:1). 

Some scholars think that the weak in faith were Jewish Christians. Others think that they included both Jewish and gentile Christians.

See: Isaiah 35:3-5; Ezekiel 34:4, 16; Matthew 14:31

See: [Faith (Believe in)](../articles/faith.md); [Gentile](../articles/gentile.md)


### How did someone bear the weakness of the weak?

[15:1]

Paul wanted the strong Christian not to judge, hate, or shame the weak in faith. Instead, the strong Christians should accept and love the weak Chrsitians. To “bear” their weaknesses did not mean to agree that they were correct, but to tolerate them and try to help them.

See: 1 Corinthians 9:22; Galatians 6:1


### How did a Christian please someone?

[15:2]

A Christian pleased someone when they considered the other person’s needs and tried to help the other person. Paul did not want Christians to focus on the things they wanted. Jesus served other people.
How did Christians build one another up?
Paul wanted Christians to build one another up. This is a metaphor. He wanted Christians to help one another to know more about God and to live in a way that honors God. 

See: Acts 9:31; Romans 14:19; 1 Corinthians 14:6, 17


### Why did Paul write the same thing David wrote?

[15:3]

Paul wrote the same thing David wrote (see Psalm 69:9). Christians know this is a prophecy about Jesus suffering (see: Matthew 27:34; John 15:25; 19:29). When Paul used the word “me,” he was writing about Jesus. When Paul used the word “you: he was writing about God the Father. Jesus was willing to be reproached. That is, Jesus was willing to be dishonored and insulted by dying on a cross. He did this to glorify God and to help people be at peace with God. 

See: John 5:30

See: [Prophecy (Prophesy)](../articles/prophecy.md) ; [God the Father](../articles/godfather.md); [Cross](../articles/cross.md); [Atone (Atonement)](../articles/atone.md); [Glory (Glorify)](../articles/glory.md)


### Why did Paul write about something previously written?

[15:4]

When Paul wrote about something that was previously written, he was writing about the Old Testament.

See: Romans 3:21; 15:9; 1 Corinthians 2:9; 2 Corinthians 9:9; Galatians 4:27

See: [Old Testament (Law and Prophets)](../articles/oldtestament.md)


### How could Christians have the same mind?

[15:5]

Paul wanted Christians to have the same mind. He wanted all Christians to think the same way and to agree because they know what is right. 

See: 1 Corinthians 1:10; 10:11; Philippians 2:3-4; 1 Peter 3:8

See: [Mind](../articles/mind.md)


### How could Christians glorify God with one mouth?

[15:6]

Paul wanted Christians to glorify God with one mouth. This is a metaphor. He wanted all Christians to worship God together because they were at peace with one another. 

See: Zephaniah 3:9; Acts 4:32

See: [Glory (Glorify)](../articles/glory.md); [Metaphor](../articles/metaphor.md); [Worship](../articles/worship.md) 


### How did someone receive or accept people?

[15:7]

Paul wrote about someone receiving or accepting people. He was speaking about Christians accepting other Christians. Paul wanted Christians to love other Christians and to treat all Christians well. This is because God accepted all Christians into his family.

See: Romans 15:7, 1 Corinthians 9:22; 2 John 10

See: [Family of God](../articles/familyofgod.md) 


### How was Jesus a servant of the circumcision?

[15:8]

esus was a servant of the circumcision. This is a metaphor. Jesus served the Jews. He wanted them to believe in him and know that he is the messiah. 

See: Matthew 15:24; John 1:11; Acts 3:26; Galatians 4:4-5

See: [Circumcise (Circumcision)](../articles/circumcise.md); [Messiah (Christ)](../articles/messiahchrist.md)


### Why did Paul write the same things many other people wrote?

[15:9, 15:10, 15:11, 15:12]

Paul wrote the same things about the Gentiles that many other people wrote (see: Psalm 18:49, Deuteronomy 32:43, Psalm 117:1, and Isaiah 11:10). Paul wanted people to know that these people also taught that the Gentiles would glorify God. Paul wanted the Gentile and Jewish Christians to be at peace with one another and to worship God together. 

See: Romans 3:29; Ephesians 2:11-22; Revelation 7:9-17

See: [Gentile](../articles/gentile.md);[Glory (Glorify)](../articles/glory.md); [Worship](../articles/worship.md)


### What was the root of Jesse?

[15:12]

Paul wrote the same words Isaiah wrote (see: Isaiah 11:10). “Root of Jesse” was a metaphor about a descendant of Jesse. Jesse was the father of king David, and Jesus was a descendant of David and Jesse. This ancestor of Jesse was the messiah.

See: Isaiah 11:1; Matthew 12:21; 2 Timothy 2:8; Revelation 5:5; 22:16

See: [Metaphor](../articles/metaphor.md); [Ancestor and Descendant (Fathers, Forefathers, Patriarchs)](../articles/ancestor.md); [Messiah (Christ)](../articles/messiahchrist.md)



## 15:14-22



### How was Paul like a priest?

[15:16]

In the Old Testament, priests offered sacrifices to God to please him. Paul brought gentiles to God by teaching them the gospel. The gentiles who believed the gospel were pleasing to God. These Gentiles were like an offering God gave to God. 

See: Acts 9:15; Philippians 2:17

See: [Old Testament (Law and Prophets)](../articles/oldtestament.md); [Offer (Offering)](../articles/offer.md); [Sacrifice](../articles/sacrifice.md); [Gentile](../articles/gentile.md); [Gospel](../articles/gospel.md)


### How could Paul boast about serving God?

[15:17]

Paul could “boast”(καύχησις/g2746) of what he did for God, because he knew that it was God who did the work through him.

See: 2 Corinthians 12:1, 11-21


### What was the obedience of the Gentiles?

[15:18]

When Paul wrote about the obedience of the Gentiles, he was writing about the Gentiles obeying his command to believe the gospel. 

See: Acts 6:7; Romans 1:5

See: [Gentile](../articles/gentile.md); [Gospel](../articles/gospel.md)
 

### What were signs and wonders?

[15:19]

See: [Sign](../articles/sign.md)
 

### Where was Illyricum?



[15:19]

See Map: Illyricum


### How did Paul fully carry out the gospel?

[15:19]
 
Paul fully carried out the gospel. That is, he carefully preached the gospel in the way that God wanted.

See: Colossians 1:25; 2 Timothy 4:17

See: [Preach (Preacher)](../articles/preach.md); [Gospel](../articles/gospel.md)


### How did someone build on another man’s foundation? 

[15:20]
 
Paul did not want to build on another man’s foundation. This is a metaphor. The foundation was tell people about Jesus and the gospel.  Paul did not want to work in a place where someone else had already done this. Instead, he wanted to go to a place where no one had heard about Jesus before. 

See: 1 Corinthians 3:9-15; 2 Corinthians 10:13-16

See: [Metaphor](../articles/metaphor.md)
 

### Why did Paul write the same thing Isaiah wrote?

[15:21]

Paul wrote the same thing Isaiah wrote (see: Isaiah 52:15). Isaiah 52-53 was a prophecy about the messiah. Paul used this verse to explain why he wanted to preach the gospel only in new places. He believed that this was how God wanted Paul to serve him.

See: [Prophecy (Prophesy)](../articles/prophecy.md) ; [Messiah (Christ)](../articles/messiahchrist.md); [Preach (Preacher)](../articles/preach.md); [Gospel](../articles/gospel.md)



## 15:23-33



### How did Paul not have any place?

[15:23]

Paul wrote that he no longer had any place to go to tell people about Jesus. He wanted to find a new place to go to tell people about Jesus.


### Where was Spain?

[15:23]

See Map: Spain


### What was the contribution?

[15:26]

The churches with more Gentiles than Jews gave money to help the poor Christians in Jerusalem. When Paul left Corinth, he began to travel to Jerusalem in order to deliver it (see: [Introduction](../46-rom/intro.md)).


### How did the Gentile Christians owe help to the Jewish Christians? 

[15:27]

Paul wanted the Gentile Christians to help the Jewish Christians. These Jewish Christians suffered greatly and they helped the Gentile Christians to know about Jesus. 

See: Galatians 6:6; Philemon 19
 

### What were material things?

[15:27]

Paul wrote about material things. He was writing about money. The Jerusalem Christians were persecuted and very poor.  Paul wanted the Gentile Christians to send them money to help them.

See: 1 Corinthians 9:11

See: [Persecute (Persecution)](../articles/persecute.md); [Gentile](../articles/gentile.md)


### Why did Paul write about sealing fruit?

[15:28]
Paul wrote about sealing fruit. This was a metaphor. He wanted to bring this money to the Christians in Jerusalem. 

See: [Metaphor](../articles/metaphor.md)


### How do Christians strive together?

[15:30]

When Christians strive together with Paul, they work hard together to serve God and to pray together. 

See: Romans 1:10-12; 2 Thessalonians 3:1

See: Pray (Prayer)
 
