# 1 Corinthians 1


## 1:1-9



### Why does Paul use the word “called”?

[1:1]

Paul’s wrote the word “called”(κλητός/g2822) twice in the first two verses because he wanted the Christians to know God was doing things in the lives of his people. Paul also used the word “called” to talk about himself. He said that God “called” him to be an apostle. That is, he planned for Paul to be an apostle before he was even born (see: Galatians 1:15). 

In the same way God called Paul, God called all Christians to himself and called all Christians to be his people before the world was created (see: Ephesians 1:4). God also calls all Christians to be “holy”(ἅγιος/g0040) and to be changed into the “image” of Jesus (see: Ephesians 1:4; Romans 8:29). That is, the things they do and think are to be more like the things Jesus did, said, and thought. They are the things Jesus told Christians to do.  

See: [Call (Calling)](../articles/call.md); [People of God](../articles/peopleofgod.md ); [Apostle](../articles/apostle.md); [Holy (Holiness, Set Apart)](../articles/holy.md); [Image](../articles/image.md)


### What was the “church” of God in Corinth?

[1:2]

The “church” of God Paul wrote to Christians in Corinth who came together and worshiped God together in Corinth. Paul’s wrote the word “church” to show that this Christians who come together, not about a certain building, house, or temple. He also said the words “of God” (see: 1:2) to say that the church is God’s, did not belong to someone. The Christians in Corinth worshiped together in multiple homes.

See: [Church](../articles/church.md); [Worship](../articles/worship.md)

See Map: Corinth


### How is the church “sanctified” in Christ Jesus?

[1:2]

When Paul wrote that the church in Corinth was “sanctified”(ἁγιάζω/g0037) in Christ Jesus because the church was set apart from other people for God because of Jesus (see 1:30). That is, Jesus made the Corinthian Christians pure and without guilt (see 1:8). This was not because of the good things they did. It was only because of Jesus’ sacrifice (see 1:30). Paul that Jesus sanctified the church (see: 1 Corinthians 6:11).

See: [Church](../articles/church.md);  [Sanctify (Sanctification)](../articles/sanctify.md); [Holy (Holiness, Set Apart)](../articles/holy.md); [Purify (Pure)](../articles/purifypure.md);[Guilty](../articles/guilty.md); [Sacrifice](../articles/sacrifice.md); [Atone (Atonement)](../articles/atone.md)


### What did Paul mean when he wrote, “you were made rich in him”?

[1:5]

When Paul wrote that “you were made rich in him,” it was a type of metaphor. He wanted people to know that God gave different gifts to the Corinthian Christians. Paul said God made the church rich in  “all speech” and “all knowledge.” These were very valuable gifts, but they were not money. Perhaps these are two of the spiritual gifts talked about later in the letter (see 1 Corinthians 12:8; 14:1-19; 2 Corinthians 8:7).

See: [Metaphor](../articles/metaphor.md); [Church](../articles/church.md); [Gifts of the Holy Spirit](../articles/giftsholyspirit.md)


### What was the “testimony about Christ”?

[1:6]

The testimony about Christ was the gospel. That is, the things Jesus said and did. He died for people’s sins and was raised back to life. It was also about the kingdom of God and the things he did to save people (see: 15:1-11).

See: [Testify (Testimony)](../articles/testify.md); [Messiah (Christ)](../articles/messiahchrist.md); [Gospel](../articles/gospel.md); [Atone (Atonement)](../articles/atone.md); [Kingdom of God](../articles/kingdomofgod.md)


### What was meant by the phrase, “you lack no spiritual gift”?

[1:7]

Paul said “you lack no spiritual gift.” Some scholars think that God gave the Christians in Corinth every spiritual gift. Other scholars think the words meant that God gave the Christians in Corinth spiritual gifts in the same way he gave all other Christians in other parts of the world spiritual gifts. However, he did not give them every type of spiritual gift.

See: [Gifts of the Holy Spirit](../articles/giftsholyspirit.md)


### What is the “revealing” of Jesus?

[1:7]

When Paul talked about the “revealing”(ἀποκάλυψις/g0602) of Jesus, he was talking about a time when Jesus returns to the  earth (see 1 Corinthians 4:5; 15:23; 1 Thessalonians 3:13; 2 Thessalonians 1:7). Paul knew the Corinthians “eagerly waited” (ἀπεκδέχομαι/g0553) for this to happen.

See: [Reveal (Revelation)](../articles/reveal.md); [Jesus' Return to Earth](../articles/jesusreturn.md)


### What is the “day of our Lord Jesus Christ”?

[1:8]

The “day of our Lord Jesus Christ” is when Jesus returns to the earth to start the kingdom of God and judge people (see 1 Corinthians 3:13; 5:5; 2 Corinthians 1:14). The Old Testament prophets also spoke about the day of the Lord use similar phrases (see Joel 2:31; Amos 5:18-20).

See: [Day of the Lord](../articles/dayofthelord.md); [Jesus' Return to Earth](../articles/jesusreturn.md); [Kingdom of God](../articles/kingdomofgod.md); [Old Testament (Law and Prophets)](../articles/oldtestament.md); [Prophet](../articles/prophet.md)


### What is the “fellowship of his Son”?

[1:9]

The “fellowship of his Son” Paul wrote about is how each Christian are connected and how all Christians are connected to each other. In other letters, Paul wrote about Christians being connected because they are children of God (see: Romans 8:29; Galatians 4:4-6). In this letter, Paul really wanted people to know that all Christians are connected because of the problems the Corinthian christians were having with one another. This “fellowship” between Christians is through Jesus, and also a way for Christians to worship and obey Jesus (see Acts 2:42; Galatians 2:9). 

See: [Fellowship](../articles/fellowship.md); [Son of God](../articles/sonofgod.md); [Children of God](../articles/childrenofgod.md)



## 1:10-17



### Was the Christian church at Corinth divided?

[1:10]

Paul wrote this letter to the Corinthian church because they were not united. That is, they disagreed with one another and did not all want to do the same types of things. Some scholars think the church was very divided. They think the Christians divided over the things Paul talked about in this letter. Other scholars think the church was not divided, but Paul warned them because he wanted them to remain united.

**Advice to translators**: When people are united they think the same types of things, they want the same things, and they do the same types of things. 


### How can the Corinthians be of the same mind and purpose?

[1:10]

Paul wanted the Corinthians to be of the same mind and purpose. That is, they needed to agree with one another about the gospel which Paul taught them and teaching the same things that Jesus taught. Paul wanted the Christians at Corinth to obey the things written in Scripture not just do what they thought was right. Because Paul preached and taught the gospel to the Corinthians, he helped them to be unified.

See: [Gospel](../articles/gospel.md); [Preach (Preacher)](../articles/preach.md)


### Who was Chloe?

[1:11]

Scripture does not say much about Chloe. Some scholars think she was a businesswoman in either Ephesus or Corinth. Some scholars think “Chloe’s people” were Chloe’s family, slaves, or business partners. Other scholars think that if Chloe lived in Corinth, she had friends in Ephesus who told Paul the news of the church of Corinth while Paul was in Ephesus.

See Map: Ephesus 


### Who were Apollos and Cephas?

[1:12]

Cephas was Peter’s name in the Aramaic language many people spoke at this time. Peter was one of Jesus’ apostles. Apollos was someone who became a Jew and was from the city of Alexandria who taught in Ephesus and later went to Corinth after Paul left (see Acts 18:24-19:1).

See: [Languages in the New Testament](../articles/languages.md); [Apostle](../articles/apostle.md)

See Map: Ephesus and Alexandria


### What did Paul mean when he asked, “Is Christ divided”? 

[1:13]

Paul asked, “Is Christ divided?” Scholars think the question expected a “no”answer because Jesus could not be divided into two parts. These scholars think that in the same way it was not possible to divide Christ, the body of Christ, the church,  must also not be divided. 

See: [Messiah (Christ)](../articles/messiahchrist.md); [Body of Christ](../articles/bodyofchrist.md);[Church](../articles/church.md)


### Who were Crispus, Gaius, and Stephanas? 

[1:14, 1:16]

Crispus was the leader of the synagogue in Corinth. He became a Christian when Paul was in Corinth (see: Acts 18:8). Scholars think that Gaius was the man Paul wrote about as the “host of Paul and the whole church”(see: Romans 16:23). Those who lived in Stephanas’ household were the first to become Christians in Achaia (see: 1 Corinthians 16:15). The household was likely richer than most families in Corinth since the house was large enough to hold the entire church.

See: [Synagogue](../articles/synagogue.md)

See Map: Achaia


### What were “words of human wisdom”?

[1:17]

Paul spoke about “words of human wisdom.” Some scholars think that Paul spoke about ways of writing and speaking when he used the words “with words of human wisdom.” The word “wisdom”(σοφία/g4678), was sometimes used to speak about they way someone spoke and the way they argued for something. Paul wanted to say the power of the gospel is different than the power of good arguments. The first comes from God. The second comes from man. The Greeks respected people who spoke well when they spoke and argued in front of other people. Paul wanted the Corinthians to trust the gospel than “human words of wisdom.” 

See: [Wise (Wisdom, Fool)](../articles/wise.md); [Gospel](../articles/gospel.md)


### In what way can the cross be “emptied of its power”?

[1:17]

Paul said that the cross can be emptied of its power. Paul taught that the message of the cross does not give anything to those who try to come to God by human wisdom. The power of the cross helped people to know about God’s wisdom. That is, the death and resurrection of Jesus is the only way to come to God and be at peace with God. This means that Jesus alone is the only way to be saved from being punished for your sins.

See: [Cross](../articles/cross.md);[Wise (Wisdom, Fool)](../articles/wise.md); [Resurrect (Resurrection)](../articles/resurrect.md); [Save (Salvation, Saved from Sins)](../articles/save.md);[Atone (Atonement)](../articles/atone.md)



## 1:18-31



### What was the “message about the cross”?

[1:18]

The “message”(λόγος/g3056) about the cross was the gospel story. That is, the life, death, and resurrection of Jesus (see: 15:1-4). The gospel is the message people need to be saved from the punished caused by their sins. However, it was foolishness to the people who did not believe in Jesus. 

See: [Cross](../articles/cross.md); [Gospel](../articles/gospel.md);[Resurrect (Resurrection)](../articles/resurrect.md);[Save (Salvation, Saved from Sins)](../articles/save.md); [Atone (Atonement)](../articles/atone.md)


### Who were “the ones perishing”? 

[1:18]

“The ones perishing” were people who did not believe the gospel. They are judged, but they will be fully judged after the “day of our Lord Jesus Christ” (see: 1:9;  Amos 5:18-20). 

See: [Gospel](../articles/gospel.md); [Day of the Lord](../articles/dayofthelord.md);[Day of Judgment](../articles/dayofjudgment.md)


### Who were “the ones being saved”?

[1:18]

“The ones being saved” were people who believed in the gospel and believed in Jesus. A person who believed in Jesus was not only forgiven of their sins, but they were also given a promise that their bodies will be made new (see: 15:51-54). Christians bodies will be made new when Jesus comes back (see: 1 Thessalonians 4:13-18).

See: [Save (Salvation, Saved from Sins)](../articles/save.md); [Gospel](../articles/gospel.md); [Jesus' Return to Earth](../articles/jesusreturn.md)


### Why did Paul quote Isaiah 29:14?

[1:19]

Paul quoted Isaiah 29:14 to say that God’s thoughts about wise and smart people on earth were the same even in the time of the Old Testament. It meant that God will show that those who are wise, by human standards, will ultimately die spiritually. That is, they will be separated from God forever. Also, God will destroy all the things that smart people thought they knew because these things only end in death.

See: [Wise (Wisdom, Fool)](../articles/wise.md); [Old Testament (Law and Prophets)](../articles/oldtestament.md); [Die (Death)](../articles/diedeath.md)
  
    
### How did God say that the world’s wisdom is foolish?

[1:20]


God helped people to know that he controlled what happened after people died by raising Jesus after he died. The wise and smart thought this was foolish. God helped people to know that what people thought was wise in the world was foolish because it did not show anyone how to know God.

See: [Wise (Wisdom, Fool)](../articles/wise.md);[Resurrect (Resurrection)](../articles/resurrect.md);[World](../articles/world.md); [Cross](../articles/cross.md);[Atone(Atonement)](../articles/atone.md)


### What is the “the wisdom of God”?

[1:24]

Paul talked about the “wisdom of God.” He meant God planned from the beginning of the world to save people through Jesus’ death on the cross. That is, he did not do what people thought was good and wise. By God’s wisdom, Jesus’ death and resurrection was preached to people around the world. The wisdom of the world did not teach it to people. The “wisdom of the world” only caused pride and did not help anyone know God. “The wisdom of God” does not have pride because it is pure, peaceable, and leads to righteousness (see: James 3:14-18).

See: [Wise (Wisdom, Fool)](../articles/wise.md);[Atone(Atonement)](../articles/atone.md); [Resurrect (Resurrection)](../articles/resurrect.md); [Preach (Preacher)](../articles/preach.md);[Pride](../articles/pride.md);[Righteous (Righteousness)](../articles/righteous.md)


### What is the “foolishness” and “weakness” of God?

[1:25]

When Paul wrote about the “foolishness” and “weakness” of God, he meant that non-Christians thought that what God did was foolishness and weakness. When Jesus died and came back to life to save people from sinning, God’s “foolishness” became the greatest act of wisdom and power. Jesus death and resurrection helped people to know that God’s power, at what men thought was very weak, it was stronger than the power of any man.

See: ([Wise (Wisdom, Fool)](../articles/wise.md); [Resurrect (Resurrection)](../articles/resurrect.md); [Save (Salvation, Saved from Sins)](../articles/save.md); [Atone(Atonement)](../articles/atone.md)


### How do the foolish shame the wise?

[1:27]

Paul talked about the foolish shaming the wise. Scholars think Paul spoke about when God judges the world. When he does this, people will know that what God does is opposite to the “wise” things the world. Things the world thinks is right. These scholars think Paul told the wise that they will one day know great humiliation. That is, because their wisdom said to reject the Gospel.

See: [Shame (Ashamed)](../articles/shame.md);[Wise (Wisdom, Fool)](../articles/wise.md); [Day of Judgment](../articles/dayofjudgment.md); [World](../articles/world.md); [Gospel](../articles/gospel.md)


### How do the weak shame the strong?

[1:27]

The weak people are saved from their sinning. That is, the weak are those who because of their humility and accepting of the gospel. The strong will not be saved from their sinning. That is, the strong are those who try to honor God by doing enough good on their own. They think they are strong enough and do not need God.

See: [Shame (Ashamed)](../articles/shame.md); [Save (Salvation, Saved from Sins)](../articles/save.md)


### What is boasting in God’s presence?

[1:29]

To boast in the presence of God was to say that a person made themselves righteous to God. That is, their own wisdom was able to find a way to save them from sinning. They were able to pay their own debt owed to God by doing enough good things. Paul said that no human wisdom or human strength is able to pay the debt owed to God because of sin. That is, no wisdom or strength can make someone righteous. Only Jesus’ death was able to pay this debt own to God and make people righteous. It was a gift from God (see: Ephesians 2:8-9).

See: [Presence of God](../articles/presenceofgod.md); [Righteous (Righteousness)](../articles/righteous.md); [Wise (Wisdom, Fool)](../articles/wise.md); [Save (Salvation, Saved from Sins)](../articles/save.md); [Atone(Atonement)](../articles/atone.md)


### How are Christians “in Christ Jesus”?

[1:30]

See: [In Christ](../articles/inchrist.md)


### How is Jesus wisdom to Christians?

[1:30]

Paul said that Jesus became wisdom to Christians when he died. After he died, people knew God’s wise plan to save Christians. People also knew God’s wise plan to judge those who do not believe Jesus. The greatest wisdom is to know and believe that Jesus died so that people could be at peace with God.

See: [Wise (Wisdom, Fool)](../articles/wise.md); [Atone(Atonement)](../articles/atone.md); [Judge (Judgment)](../articles/judge.md)


### How is Jesus righteousness to Christians?

[1:30]

Because Jesus completely obeyed God, People can now be at peace with God. They cannot be at peace with God without this or because of anything they do (see: 1 Corinthians 13:12; Galatians 3:1-9; Philippians 3:9-10). 


### How does Jesus sanctify Christians?

[1:30]

See: [Sanctify (Sanctification)](../articles/sanctify.md)


### How does Jesus redeem Christians?

[1:30]

See: [Redeem (Redemption)](../articles/redeem.md)


### How do Christians “boast in the Lord”?

[1:31]

To “boast in the Lord” is to know that God is the only way to be saved from sinning and to honor him. Humans are not to boast of their own wisdom, strength, or riches. They are only to boast of God’s wisdom, strength, riches. They are to boast about who God is and what he does (see: Jeremiah 9:23-24). Christians are also to boast because God saved them God (see: 1:26-30).

See: [Lord](../articles/lord.md); [Save (Salvation, Saved from Sins)](../articles/save.md); [Wise (Wisdom, Fool)](../articles/wise.md)
