# 1 Corinthians 3


## 3:1-9



### Who are “fleshly people”?

[3:1]

Paul said the Christians in Corinth were “fleshly people.” He wanted to say that the Christians tried to live as Christians by doing whatever they thought was right instead of doing the types of things taught in the Scriptures and the things Jesus taught. These Christians lived in the same way as people who were not Christians.  

See: [Flesh](../articles/flesh.md)


### What were the “milk” and “food” about which Paul wrote?

[3:2]

Some scholars think that the “milk” Paul wrote about was a metaphor about the gospel (see 1 Corinthians 1:17-18; 2:2; 15:3-4). That is, in the same way that milk is more digestible for babies so it is easy for people to know the gospel and to obey God. However, as Christians begin to act more and more like Jesus, they learn more about the different things they need to do to obey and to honor God. It is more difficult for them to live in a way that honors God. Paul used the metaphor of “food”(βρῶμα/g1033) to talk about obeying God after Christians learn more about God and the things he wants them to do. 


**Advice to translators**: Many scholars think that Paul used the word “fleshly”(σάρκινος/g4560) in 3:1 to show that the Corinthians wanted to do things that non-Christians wanted to do. Paul used the word “fleshly”(σαρκικός/g4559) in 3:3 to show that the Corinthians wanted to do things they wanted to do. Some other scholars think there is little difference between the two words.

See 1 Corinthians 1:30

See: [Metaphor](../articles/metaphor.md); [Gospel](../articles/gospel.md); [Grow in Faith](../articles/growinfaith.md)


### In what way did Paul write about “jealousy and strife”?

[3:3]

Paul used the word “jealousy”(ζῆλος/g2205) to write about the Corinthians' strong desire to do the things they wanted to do and the things they thought. Some scholars think division over leadership caused jealousy. That is, some of the Christians thought of Paul being the leader, while others thought Apollos was their leader. The jealousy caused “strife” among the Christians. That is, it caused arguments about who was their leader (see: 1:11). Paul said jealousy and strife showed that the Christians still lived in the flesh. That is, they lived in the same way as those who are not Christians. In the Book of Galatians, Paul called jealousy and strife “works of the flesh” (see Galatians 5:19-21). 

See: [Flesh](../articles/flesh.md)


### How did the Corinthians “walk by human standards”?

[3:3]

Some scholars think Paul used the words, “walking by human standards” to mean they lived in the same way as those who were not Christians. Living in this way is “fleshly” and is opposite of walking “by the spirit” (see: Galatians 5:16-18). 

See: [Walk](../articles/walk.md); [Flesh](../articles/flesh.md); [Holy Spirit](../articles/holyspirit.md)


### What did Paul mean when he wrote, “as the Lord gave to each one”?

[3:5]

When Paul wrote “as the Lord gave to each one,” he wrote about the specific roles in the church that God gave to Paul and Apollos (see: 1:1; 3:6; 2 Corinthians 10:12-16). Later in the letter, Paul talks about the roles in the church God gave to the Christians in Corinth (see: 12:27-31).

See: [Lord](../articles/lord.md); [Church](../articles/church.md)


### How is the growth of the church the same as the growth of a farm?

[3:6, 3:7. 3:8, 3:9]

1. Paul said he “planted”(φυτεύω/g5452). Some scholars think Paul spoke about his preaching the gospel to the Corinthians. Other scholars think Paul spoke about helping the Christians in Corinth to bring people together for prayer and to worship God. That is, he helped them begin a church.
1. Paul said Apollos “watered”(ποτίζω/g4222). That is, after  Paul preached the gospel to the Corinthians, Apollos came to the church in Corinth to help it to grow (see Acts 19:1). Most scholars think that Apollos taught and preached the scriptures. 
1. Paul wrote that God “gave growth”(αὐξάνω/g0837). That is, God caused the Christians to know more of the Word of God. God chose to use Paul and Apollos to cause God’s work to happen( see 3:5). It was God’s power that caused the Christians in Corinth to grow in their knowledge of God (see 1 Corinthians 2:4-5). 
1. Paul wrote that the planter and waterer “are one.” That is, there is no difference between one planting  and the one watering. They are both equal. Both the planter and the waterer are God’s servants and workers with one another (see 3:5; 3:9). They were one both through Jesus and in their purpose to work for him. Their purpose was to see Christians grow to know and obey God more.
1. Paul said Christians were God’s field. That is, Christians were not Paul’s or Apollos’. They are only God’s. 

**Advice to translators**: In 3:6, the form of the Greek verb Paul used for “planted”(φυτεύω/g5452) and “watered”(ποτίζω/g4222) said that 

Paul and Apollos did  these actions at a particular time in the past. It was completed. The form of the Greek verb Paul used for “gave growth”(αὐξάνω/g0837) said that God did work while Paul and Apollos worked and God continued to work when they were finished.

See: [Sow (Plant)](../articles/sowplant.md); [Metaphor](../articles/metaphor.md); [Preach (Preacher)](../articles/preach.md); [Gospel](../articles/gospel.md); [Pray (Prayer)](../articles/prayprayer.md);[Worship](../articles/worship.md); [Church](../articles/church.md); [Grow in Faith](../articles/growinfaith.md); [Word of God](../articles/wordofgod.md); [Serve (Servant, Slave)](../articles/serve.md)



## 3:10-17



### What was “the grace of God given” to Paul?

[3:10]

When Paul wrote about “the grace of God given” to him, he wrote about a specific gift from God. He did not mean the message of the gospel in general (see: 1:4). Instead, Paul wrote about God making him an apostle, a “planter,” and  a “wise builder” in the church (see: 3:6; 3:10).

See: [Grace](../articles/grace.md); [Gospel](../articles/gospel.md); [Apostle](../articles/apostle.md); [Church](../articles/church.md)


### What was meant by the phrase, “skilled, master builder”?

[3:10]

A “skilled master builder” was a person who took someone else's design for a building or other project, drew up plans, and watched over the building of the project. God showed Paul and the other apostles how he designed the church. God’s planned this before the world began. However,  he did not show all of his plan until Paul lived (see: Ephesians 1:3-5; 3:8-10). 

See: [Apostle](../articles/apostle.md); [Church](../articles/church.md)


### How did Paul lay a “foundation”?

[3:10]

When Paul lived, people built large buildings on a solid rock “foundation”(θεμέλιος/g2310). In the same way, God’s church is built upon a solid, unchanging rock. This is a metaphor for God. That is God’s solid, unchanging plan. The scriptures show people God’s plan, instructions on how to live and God’s promises. Paul laid a foundation for the church by faithfully preaching and teaching the scriptures God showed to him.

See: [Metaphor](../articles/metaphor.md); [Church](../articles/church.md); [Preach (Preacher)](../articles/preach.md)


### How is another “building” on the foundation Paul laid?

[3:10]

Paul spoke about someone “building” on the foundation Paul laid. Some scholars think Paul spoke about leaders who caused the church to be divided. Those leaders spoke about “being of Paul” or “being of Apollos” (see: 1:12).

See: [Church](../articles/church.md); [Metaphor](../articles/metaphor.md) 


### How is Jesus the foundation?

[3:11]

Jesus is the foundation because knowing about who Jesus is, and the things that he did, causes people to become Christians and then continue to live as Christians. The foundation is the unchanging truth about the things that Christians are given through Christ (see:1:30). 

See: [Metaphor](../articles/metaphor.md); [Messiah (Christ)](../articles/messiahchrist.md); [Righteous (Righteousness)](../articles/righteous.md); [Holy (Holiness, Set Apart)](../articles/holy.md); [Redeem (Redemption)](../articles/redeem.md)


### Why did Paul write about “gold, silver, precious stones, wood, hay, and straw”?

[3:12]

Paul still spoke about the Christian leaders building on the foundation, which is Jesus. Some of them built by teaching about things that Christians believe. Others do this by helping Christians to live in a way that honors God.

See: Galatians 3:3; 5:1-6

See: [Metaphor](../articles/metaphor.md)


### What is the “day” about which Paul wrote?

[3:13]

Most scholars think the “day” about which Paul wrote will be the day when Christians come to the “judgment seat of Christ” (see: 2 Corinthians 5:10). Christians will be judged on how they lived their lives on earth. That is, they will be judged on whether they did what God wanted them to do or if they did not do what God wanted them to do. This is not when people will be judged for rejecting Jesus.

See: [Day of Judgment](../articles/dayofjudgment.md)


### In what way will fire “test” each person’s work?

[3:13]

Many times in the scriptures fire is a metaphor of judgment. In scripture, fire also meant something was being purified, tested, or even destroyed. Here, Paul used fire to speak about God judging the things each person does. God judges perfectly because he is able to judge the “purposes of the heart”(see 1 Corinthians 4:5). For example, silver and gold are purified by fire. The heat of the fire brings impurities to the surface area, and the impurities can be taken off. The testing of silver and gold was done in the same way. Fire tested the metals to show the impurities. 


**Advice to translators**: When a metal is not all one thing, but has other metals in it that you do not want, then it is impure. These other metals are called impurities. 

See: [Test](../articles/test.md); [Fire](../articles/fire.md);[Metaphor](../articles/metaphor.md); [Day of Judgment](../articles/dayofjudgment.md); [Purify (Pure)](../articles/purifypure.md)


### What was meant by the phrase, “he will suffer loss”?

[3:15]

Paul said that “he will suffer loss.” Paul wanted to say that the person will not be rewarded for the things he does. Instead, the person whose work comes through the fire without being burned away will be given a reward (see: 3:8,14).

See: [Reward](../articles/reward.md); [Fire](../articles/fire.md)


### What did Paul mean by writing that “he himself will be saved, as though through fire”?

[3:15]

Fire tested something and proved its quality. Paul said clearly that the testing fire showed the quality of the things each person did for God (see: 3:13). This is a metaphor. If the things a person did were burned by fire, then he would still be saved. This is because Jesus saves Christians because of God’s kindness (see: Ephesians 2:8-9). 

**Advice to translators**: The phrase “do you not know” implies that the author expected the audience to know the following claim.

See: [Metaphor](../articles/metaphor.md); [Fire](../articles/fire.md); [Test](../articles/test.md); [Save (Salvation, Saved from Sins)](../articles/save.md)


### What did Paul mean by writing that “you are God’s temple”?

[3:16]

Paul wrote that “you are God’s temple.” In this passage, Paul spoke about the temple being the place where the Holy Spirit lived. The Holy Spirit used to live in the temple, which was a building. Now, God’s Spirit lives inside of Christians. Christians are called his body or his “temple.” Later in the letter, Paul wrote that each person in the Corinthian church was also a temple of the Holy Spirit (see 1 Corinthians 6:19).

See: [Temple](../articles/temple.md); [Indwelling of the Holy Spirit](../articles/indwelling.md)


### How does someone “destroy” God’s temple?

[3:17]

Many scholars think Paul wrote about people in Corinth who tried to tell Christians to follow the Law of Moses in order to obey God. Trying to do the things in the law “destroys”(φθείρω/g5351) God’s temple. This is because God created the new temple, Christians, though his favor and not by people doing what the Law of Moses said to do (see: Galatians 2:16; 3:3). 

Paul warned those people trying to destroy God’s temple. He said God will destroy them. Some scholars think God will destroy those people on the day of judgment (see: Matthew 18:6). Other scholars think Paul spoke about a punishment that happened when he wrote.

See: [Law of Moses](../articles/lawofmoses.md); [Temple](../articles/temple.md); [Day of Judgment](../articles/dayofjudgment.md); [Punish (Punishment)](../articles/punish.md)


### What is meant by the phrase, “God’s temple is holy”?

[3:17]

The temple of God is “set apart”(ἅγιος/g0040) because the Spirit of God lives there (see 3:16). In the Old Testament, the section of the temple where God’s spirit stayed was “set apart”(see: Exodus 26:33; Leviticus 16:2). Now, Christians have the Holy Spirit in them. Earlier in the letter, Paul wrote that the Corinthian church was “sanctified in Christ Jesus, called to be holy”(see 1 Corinthians 1:2). This is because the Holy Spirit is in them.

See: [Temple](../articles/temple.md); [Holy (Holiness, Set Apart)](../articles/holy.md); [Old Testament (Law and Prophets)](../articles/oldtestament.md)
; [Indwelling of the Holy Spirit](../articles/indwelling.md); [Sanctify (Sanctification)](../articles/sanctify.md)



## 3:18-23



### What does it mean to be “wise in this age”?

[3:18]

Paul talked about being “wise in this age.” Some scholars think Paul wrote to those people who tried to know the things of God by thinking about them and not by reading the scriptures. These scholars think Paul wanted people to accept the gospel, which was foolish to those who thought they were wise without God. Paul made it clear that no one knows certain about God God except the Holy Spirit (see: 2:10; Psalm 139:6; Isaiah 55:8-9). Paul also made it clear that the foolishness of God is wiser than the wisdom of men (see: 1:25).

See: [Wise (Wisdom, Fool)](../articles/wise.md); [Gospel](../articles/gospel.md); [Holy Spirit](../articles/holyspirit.md)


### How does God “catch the wise in their craftiness”?

[3:19]

Paul said that God “catch the wise in their craftiness.” Some scholars think God does this by showing them that no human wisdom causes someone to be at peace with God. It does not help the church to grow. In other words, the craftiness of human wisdom only led people away from God and to be destroyed (see: 1:18-25). God helped them to know that using human wisdom, thoughts, and reasonings to speak about spiritual things was not possible.

See: [Wise (Wisdom, Fool)](../articles/wise.md); [Spirit (Spiritual)](../articles/spiritspiritual.md)


### What was meant by the phrase, “let no one boast in men”?

[3:21]

Paul said, “let no one boast in men.” Once again Paul told the Christians in Corinth that it is God who builds and grows his church. Neither Paul nor Apollos caused any of the growth in the church. Paul said “let no one boast in men” whether Paul, Apollos, or any other leader in the church (see: 3:5-6). 

See: [Church](../articles/church.md)


### How are “all things are yours”?

[3:21]

Paul said, “all things are yours.” Some scholars think Paul taught the Christians that they belonged to each other, not to him or Apollos. That is, Christians all have God’s love and kindness equally. In other words, for Christians to boast in Paul or Apollos was wrong because only God causes his church to grow.

Paul wrote a short list of the things all Christians shared. He said that they all shared life and death. Most scholars think when Paul spoke about life and death, he wanted to say that everyone lives and dies. For Christians, they know that after they die, they will live together with God in heaven forever. Some scholars think Paul also spoke about how none of their current problems were able to separate them from God (see: Romans 8:38-39).

See: [Heaven](../articles/heaven.md)


### What did Paul mean when he wrote, “you are Christ’s”?

[3:23]

When Paul wrote, “you are Christ’s” he meant that all Christians belonged to Christ (see: 6:17-20). Instead of being divided, Paul told Christians to live together as one. That is, not only did they belong to each other, they also all belonged to Christ (see: 6:19; Philippians 2:1-4).

See: [Messiah (Christ)](../articles/messiahchrist.md)


### What was meant by the phrase, “Christ is God’s”?

[3:23]

Paul used the phrase “Christ is God’s.” He spoke about Jesus saving people. Though completely God, Jesus submitted himself as a human to the things God the Father wanted him to do so that he could save those who believe in him (see: John 6:38-40).

See: [Messiah (Christ)](../articles/messiahchrist.md); [Save (Salvation, Saved from Sins)](../articles/save.md); [Jesus is God](../articles/jesusisgod.md); [Submit (Submission)](../articles/submit.md); [God the Father](../articles/godfather.md)



