# 1 Corinthians 6


## 6:1-11



### Why was Paul concerned about Christians going to a “civil court before an unbelieving judge”?

[6:1]

Paul did not want Christians to go to a court with a non-Christian judge. Paul wanted Christians to be at peace with one another. If they disagreed about something, they should not go to a non-Christian to help them. He wanted Christians to judge something in the right way (see: John 7:24). A judge who was not a Christian probably did not know about the ways God wanted Christians to solve their problems with each other. A civil  judge would only have been able to judge the Christans case based on the laws the government made. 

See: [Judge (Judgment)](../articles/judge.md); [Ancient Trials (Lawsuit)](../articles/ancienttrials.md)

**Advice to translators**: In this context, having a “dispute”(πρᾶγμα/g4229) was used when speaking about a lawsuits. A civil judge was someone the government paid to resolve a dispute between two people.  


### Who were the “saints”?

[6:1]

Paul used the word “saints”(ἅγιος/g0040) to write about the Christians in Corinth. Earlier in this letter to the Corinthians, Paul used the same word “saints” and said that the Cornthians were “sanctified” in Christ. He also used this word (ἅγιος/g0040) in 1 Corinthians 1:2 to further explain that the Corinthian “saints” were called to be God’s holy people (see: 1 Corinthians 1:2). 

See: [Holy Ones](../articles/holyones.md); [Sanctify (Sanctification)](../articles/sanctify.md); [People of God](../articles/peopleofgod.md )

### How will “the saints judge the world”?

[6:2]

Jesus will finally judge the world. Scholars also think that Christians will also be asked to judge the world in some way (see: 4:1-5). Perhaps Paul was writing about the same judgment written about in Daniel 7:22.

See: [Holy Ones](../articles/holyones.md); [Judge (Judgment)](../articles/judge.md)


### Why did Paul write that “we will judge the angels”?

[6:3]

Paul wrote that Christians “will judge angels.” He wanted the Christians in Corinth to know that they could settle their own disagreements.

See: [Judge (Judgment)](../articles/judge.md); [Angel](../articles/angel.md)


### Why did Paul write “I say this to your shame”?

[6:5]

Paul did not write the Corinthians in order to shame them. He wrote so that they could avoid shaming themselves. When the Corinthian Christians went to non-Christians to settle their “disputes,” this shamed them (see: 1 Corinthians 4:14). Paul wrote how it was a shame for the Corinthian church to seek out for themselves the rulings of non-Christian judges. Instead, Paul wrote how the Corinthian Church should do things that Jesus wants them to do and to do things that honor God (see: 1 Corinthians 1:30; 2:16; 6:5).

See: [Ancient Trials (Lawsuit)](../articles/ancienttrials.md)


### How was the presence of lawsuits among Christians a “defeat” for the Corinthian church?

[6:7]

Paul wrote that the Corinthians use of lawsuits was a moral “defeat”(ἥττημα/g2275). Instead of doing what God wanted them to do, the Corinthians wrongfully trusted in non-Christians to judge them. Paul wrote how it would be better for Christians to suffer wrongs done to them, than for them to seek out the decisions of a non-Christian judge. 

See: [Ancient Trials (Lawsuit)](../articles/ancienttrials.md)


### How had the Christians “wronged and cheated” their own brothers?

[6:7]

Paul already spoke about Christians in Corinth who were sexually immoral, idolaters, and greedy. He wanted the Christians in Corinth to know that they “wronged and cheated” their own brothers.

See: [Sexual Immorality](../articles/sexualimmorality.md); [Idolatry (Idol)](../articles/idolatryidol.md); [Family of God](../articles/familyofgod.md)


### Who were the “unrighteous”?

[6:9]

The “unrighteous”(ἄδικος/g0094) were all people who did not believe in Jesus. They did what they wanted to do and did not do things that God wanted them to do. Paul wrote that those chose to live in the wrong way would not experience the benefits of the kingdom of God.

See: [Kingdom of God](../articles/kingdomofgod.md)


### What were “male prostitutes”?

[6:9]

Some scholars believe that when Paul wrote about  “male prostitutes”(μαλακός/g3120). That is, he wrote about men who received money for having sex. Other scholars think Paul was writing about men who had sex with other men. They were not paid to do this.

See: [Sexual Immorality](../articles/sexualimmorality.md)


### What did Paul mean when he used the words “those who practice homosexuality”?

[6:9]

Paul wrote about people who practice homosexuality. He was writing about men who had sex with other men. According to the Law of Moses, this is something God hates (see: Leviticus 18:22; 20:13). Paul said that God’s wrath would come upon those who practiced homosexuality (see: Romans 1:26-67)

See: [Sexual Immorality](../articles/sexualimmorality.md); [Law of Moses](../articles/lawofmoses.md); [Wrath](../articles/wrath.md)


### How were the Christians in Corinth “cleansed”?

[6:11]

Paul wrote about the Christians in Corinth being cleansed. Some scholars think Paul wrote about the blood of Jesus. This is a metaphor. Jesus’ blood “cleansed” Christians from all of their sin (see: 1 John 1:7-9). Because Jesus died, Christians are at peace with God. They are also made clean.

See: [Clean and Unclean](../articles/cleanunclean.md); [Blood](../articles/blood.md); [Metaphor](../articles/metaphor.md); [Sin](../articles/sin.md)


### How were the Christians in Corinth “sanctified”?

[6:11]

Paul wrote that through the life, death, and resurrection of Christ, God “sanctified”(ἁγιάζω/g0037) the Corinthian Christians. That is, they were set apart for God’s purposes (see: 1 Corinthians 1:2). They do the things God wants them to do to serve him. 

See: [Sanctify (Sanctification)](../articles/sanctify.md); [Atone (Atonement)](../articles/atone.md); [Resurrect (Resurrection)](../articles/resurrect.md)


### How were Christians “made right” with God?

[6:11]

When Paul wrote that the Corinthian Christians were “made right”(δικαιόω/g1344), he wanted them to know that they were right with God. That is, they were at peace with God. Because they believed in Jesus, they were not “unrighteous” (see: Romans 5:18-21). 

See: [Righteous (Righteousness)](../articles/righteous.md)



## 6:12-20



### What did Paul mean by saying “everything is lawful for me”?

[6:12]

Paul wrote that everything is lawful for him. Some scholars think that when Paul wrote  “everything is lawful for me” he wanted people to know it was not wrong for him to eat or drink certain things. He did not need to celebrate a feast on a certain day. Paul did not need to obey the Law of Moses. However, Paul did not say that he could sin.

See: [Law of Moses](../articles/lawofmoses.md); [Sin](../articles/sin.md)


### Why did Paul write “not everything is beneficial”?

[6:12]


Paul wrote “not everything is beneficial” because he wanted Christians to know that not everything someone does helps them or helps other people. He wanted them to do things that would help other Christians (see: 10:23-24). Paul wanted Christians to encourage them to love one another. Christians are free to do certain things, but it is sometimes wrong to do these things if they hurt other people in some way  (see: Galatians 5:13).


### Why did Paul write “I will not be mastered by anything”?

[6:12]

Paul wrote “I will not be mastered by anything. Paul wanted people to know that he was a servant of Jesus. He did not allow himself to be lead by anyone or anything other than Jesus.Paul also wrote that he often did not do what he wanted to do. This was because he did not want to stop anyone from believing in Jesus (see: 1 Corinthians 9:1-12).

See: [Serve (Servant, Slave)](../articles/serve.md)


### What did the words, “food is for the stomach and the stomach for food, but God will destroy them both” mean?

[6:13]

Paul wrote “food is for the stomach and the stomach for food, but God will destroy them both.” He wanted people to know that a person’s choice to  eat or not eat certain foods should always be for the purpose of honoring God. When people die, they will not have a stomach and will not eat. 


### How was the body for the Lord?

[6:13]

Paul wrote that just as food was for the stomach, a Christian’s body was meant to be used to serve Jesus. The Christian’s body was the temple of the Holy Spirit. The Christians’s  body was meant to be used to honor God (see: 1 Corinthians 6:17, 19-20).

See: [Temple](../articles/temple.md); [Indwelling of the Holy Spirit](../articles/indwelling.md)


### How were the bodies of Christians “members of Christ”?

[6:15]

Paul wrote that the bodies of Christians were members of Christ. Scholars think Paul wanted to write that the Christians’ body was joined to Jesus in some way. The Christian’s soul and spirit were also joined to Christ. Perhaps this is why Paul told Christians to offer their bodies to God as a living sacrifice (see: Romans 12:1). When Paul used the word “members” he was saying that each individual Christian was united with Jesus. This was possible because of the resurrection of Christ.

See: [Messiah (Christ)](../articles/messiahchrist.md); [Soul](../articles/soul.md); [Spirit (Spiritual)](../articles/spiritspiritual.md); [Offer (Offering)](../articles/offer.md); [Sacrifice](../articles/sacrifice.md); [Resurrect (Resurrection)](../articles/resurrect.md)


### What did it mean that “he who is joined to the Lord is one spirit with him”?

[6:17]

After the resurrection of Jesus and his ascension back to heaven, Jesus sent the Holy Spirit to dwell within Christians (see: John 14:16-18; 16:12-15; Acts 1:8). Just as God the Father, God the Son, and God the Holy Spirit are one, so Christians are one with Jesus. 

See: [Resurrect (Resurrection)](../articles/resurrect.md); [Ascend (Ascension)](../articles/ascend.md); [Heaven](../articles/heaven.md); I[Indwelling of the Holy Spirit](../articles/indwelling.md); [God the Father](../articles/godfather.md); [Son of God](../articles/sonofgod.md); [Holy Spirit](../articles/holyspirit.md); [Trinity](../articles/trinity.md)


### How were the Christians’ bodies “the temple of the Holy Spirit”?

[6:19]

Paul wrote  to the Corinthian Christians about the things the Holy Spirit did.  He said that not only did God the Holy Spirit live within the church, the Holy Spirit also lived within each Christian (see: Romans 8:11; 1 Corinthians 3:16). At one time, God allowed Himself to be seen in a certain way in the temple in Jerusalem. However, God left the temple. God now lives in Christians through the Holy Spirit in some way. God can be seen in some way through the things Christians do. This is a metaphor.

See: [Holy Spirit](../articles/holyspirit.md); [Indwelling of the Holy Spirit](../articles/indwelling.md); [Temple](../articles/temple.md); [Metaphor](../articles/metaphor.md)


### Why did Paul say to the church, “you are not your own”?

[6:19]

God the Holy Spirit lives within all Christians. Christians belong to God in some way and a part of the body of Christ.

See: [Holy Spirit](../articles/holyspirit.md); [Indwelling of the Holy Spirit](../articles/indwelling.md); [Body of Christ](../articles/bodyofchrist.md)


### What did Paul mean when he wrote that the Christians were “bought with a price”?

[6:20]

When Paul wrote that Christians were “bought with a price,” he reminded them that they were once slaves to sin but Jesus freed Christians from that slavery (see: Romans 6:17-18; 1 Corinthians 7:23). The price was the death of Jesus (see: Romans 6:3-12). This is a metaphor. Jesus redeemed Christians.

See: [Serve (Servant, Slave)](../articles/serve.md); [Sin](../articles/sin.md); [Sinful Nature](../articles/sinfulnature.md); [Free (Freedom)](../articles/free.md); [Metaphor](../articles/metaphor.md); [Redeem (Redemption)](../articles/redeem.md)


### What did Paul mean by saying, “glorify God with your body”?

[6:20]

Paul wrote that Christians are to glorify God with their bodies. Paul wanted Christians to do things that honor God.  People should know about God because they have seen the way Christians live.

See: [Glory (Glorify)](../articles/glory.md)


