# 1 Corinthians 11


## 11:1-16



### How could someone imitate Paul and Jesus?

[11:1]

Paul wrote that he wanted people to imitate him in the same way that he imitated Jesus. That is, he wanted people to do the same types of things he did. However, he only wanted people to do the same types of things he did if they were the same types of things Jesus did. He wanted people to do things that honored God. 


### Why did Paul praise the Corinthians?

[11:2]

When Paul wrote that he praised the Corinthian Christians, he meant that he was thankful for them. He thanked God for them.  

The Corinthian Christian “held firmly to the traditions.” That is, the Corinthian Christians did the things Paul taught and the same type of things that he did. 

See: [Praise](../articles/praise.md)


### Why did Paul write about the “head”?

[11:3]

Paul wrote about the head of someone. This was a metaphor. Some scholars think that the head was someone who led another person. God gave someone permission to lead another other person. Other scholars think the head was the source of something. The head brought life to the other person. 

1. Some scholars think Paul taught that Jesus leads every man. Other scholars think Paul taught that Jesus gives a new type of life to people who believe in him.
1. Some scholars think Paul taught that in a Christian home, a man leads his wife and family. Other scholars think Paul taught that women came to life because of man. That is, Eve came from Adam (see: Genesis 1-2).
1. Some scholars think Paul taught that God the Father led Jesus while he was on the earth. Other scholars think Paul taught that God the Father gave life to Jesus after he died. 

See: Colossians 1:18

See: [Metaphor](../articles/metaphor.md); [Born Again (New Life, Regeneration)](../articles/bornagain.md); [God the Father](../articles/godfather.md); [Roles of Men and Women](../articles/roles.md)


### Why did Paul write about covering a person’s head?

[11:4, 11:5]

Paul wrote that a man who prayed or prophesied with their head “covered” dishonored his head. Some scholars think this was a metaphor. Paul wanted Christians to know that this man dishonored Jesus. Other scholars think this man dishonored himself. These scholars think Paul was writing about a cloth covering. In ancient times, a man covered his head when he prayed. However, Christians did not do this. Perhaps this was something the Jewish leaders taught. However, it was not part of the Law of Moses. 

Some scholars think the covering over a woman’s head was some form of a cloth covering. Other scholars think Paul was speaking about a woman’s hair as her covering (see: 1 Corinthians 11:15). At that time, a woman with short hair did evil things. Therefore a woman who prayed or prophesied must look different from women who do evil things. Other scholars think this woman acted in the same way that men act and made people think she was a man. This dishonored Jesus or her husband. 

See: Pray (Prayer); [Prophecy (Prophesy)](../articles/prophecy.md) ; [Metaphor](../articles/metaphor.md); [Law of Moses](../articles/lawofmoses.md)


### Why did Paul talk about women’s hair?

[11:6]

In ancient Israel, only men had short hair. Woman had long hair. People expected women to have long hair. Some scholars think it was not evil for a woman to have short hair. However, Paul wanted the Corinthian Christians to know that the Christian women in Corinth should not have short hair. Perhaps this was because it made people think that a woman with short hair was a man. This dishonored God. Or perhaps this was because some women with short hair had sex with other women. Therefore, people thought women with short hair practiced sexual immorality. 

Scholars also think that women had a hood or shawl on the clothes they wore at this time. This covered their head when they went away from their house. 

Christian women had the freedom to do many different things. However, Paul did not want them to do things that made other people think they dishonored God or stopped them from believing in Jesus. 


See: [Sexual Immorality](../articles/sexualimmorality.md)


### How was man the image and the glory of God?

[11:7]

Paul wrote that man was the image and glory of God. He was thinking about Genesis 1:26-27 when he wrote this. Some scholars think that God gave Adam permission to lead Eve. Eve was honored to help Adam in the same way Adam was honored to serve God. Other scholars think that Adam and Eve were both the image and glory of God.  

See: [Image](../articles/image.md); [Glory (Glorify)](../articles/glory.md)


### How was a woman made from a man?

[11:8]

Eve was a woman who God made from the rib of a man, Adam. This was what Paul was thinking about when he wrote these words.

See: Genesis 1-2


### How was woman created for man?

[11:9]

When God created Eve. She was made to help Adam (see: Genesis 2:18).

See: [Roles of Men and Women](../articles/roles.md)


### Why did Paul write about angels?

[11:10]

Paul wrote that the woman was to have something on her head. This was a symbol showing she submitted to someone. He wrote that this was because of the angels. Some scholars think this was because the angels serve God by serving men in the same way women do. Other scholars think Paul wrote about how the angels see the things people do (see: 1 Corinthians 4:9). Some scholars think that because a woman dishonored God if she worshipped God with her head uncovered. This would even offend the angels.

See: [Submit (Submission)](../articles/submit.md); [Angel](../articles/angel.md)


### How was someone “in the lord”?

[11:11]

When Paul wrote, “in the lord,” he was talking about Christians. Christians are joined together in Jesus.

See: [In Christ](../articles/inchrist.md)


### How were men and women not independent from each other?

[11:11]

Paul wrote that men and women were not independent from one another. Men and women need each other. God made each to serve each other in different ways.

See: [Roles of Men and Women](../articles/roles.md)


### How did men come from a woman?

[11:12]

Paul wrote that a man comes from a woman. A woman gives birth to a man. Paul also said that woman came from man. He was thinking about Eve being made from Adam. All things come from God who makes everything.


### How did someone judge for themselves?

[11:13]

Paul wrote “judge for yourself.” He wanted people to think about what he said. He wanted them to make a decision according to what they knew to be right. 


### Should a woman pray to God with her head uncovered?

[11:13]

Paul asked if a woman should pray to God with her head uncovered. Some scholars think that when Paul lived, people thought it was wrong for a woman to pray in front of other people with her head uncovered. They thought it was wrong for her to do this because they thought she did something God only gave permission for men to do. They thought only men could speak to God by praying or prophesying when they gathered together to worship God.

See: [Pray (Prayer)](../articles/prayprayer.md); [Prophecy (Prophesy)](../articles/prophecy.md) ; [Worship](../articles/worship.md)


### Why was it wrong for a man to have long hair?

[11:14]

When Paul lived, only women had long hair. Some scholars think that when a man had long hair, he looked like a woman. Therefore, it was wrong because it made him look like a woman. If they did this, it dishonored God. Other scholars think men who had sex with other men had long hair. Therefore, people thought men with long hair practiced sexual immorality. At this time, people would have thought the man with long hair was sexually immoral

Paul said this was “by nature.” Some scholars think this was because people thought it was natural for men to have short hair. They were not born in a certain way that they needed to have short hair. However, almost every man had short hair at this time and place. 

See: [Sexual Immorality](../articles/sexualimmorality.md)



## 11:17-34



### What happened when the Corinthians Christians gathered together?

[11:17]

Paul said when the Christians in Corinth gathered together, it was not for the better, but for the worse. That is, when they gathered together they did many things that did not honor God. 


### How were there divisions and factions among the Christians in Corinth?

[11:18, 11:19]

Paul heard that the Christians in Corinth were fighting with one another. They often did this. They formed groups. Paul said this happened so that, “those who are approved may be recognized among you.” When these Christians were divided, it helped people to know who obeyed God and who did not obey God. One group obeyed God, but the other group did not. 


### What was the Lord’s supper?

[11:20]

See: [Lord's Supper](../articles/lordssupper.md)


### How did the Christians not eat the Lord’s supper?

[11:20]

The Christians in Corinth ate the Lord’s supper in a way that dishonored God. By doing this, Paul said they did not eat the Lord’s supper because the Lord’s supper honored God. The rich Corithians ate a lot of food and drank a lot. But the poor Corinthians were hungry and thirsty. The things the rich did humiliated the poor. 

Paul said that it would be better for these rich people to eat in their own homes than to eat the Lord’s supper in the wrong way. 

See: [Lord's Supper](../articles/lordssupper.md)


### What is the new covenant?

[11:25]

See: [New Covenant](../articles/newcovenant.md)


### Why did Paul want the Corinthians to examine themselves before they ate the Lord’s supper?

[11:28]

Paul told the Corinthian Christians to examine themselves before they ate the Lord’s supper. If they sinned, then they needed to be at peace with one another and confess their sins to God. If they do not do not do this, God will punish them in some way. God disciplines Chrsitians. God punished some of these Chrsitians, they were sick or died. However, Christians are not punished by being sent to hell to live forever. This is how non-Christians are punished. 

See: [Lord's Supper](../articles/lordssupper.md); [Confess (Confession)](../articles/confess.md)); [Sin](../articles/sin.md); [Discipline (To Disciple)](../articles/disciplinetodisciple.md); [Hell](../articles/hell.md); [Punish (Punishment)](../articles/punish.md)


### How did Paul want the Christians to eat the Lord’s supper?

[11:33]

Paul wanted the Christians to wait for one another and to share with one another when the ate the Lord’s supper.

See: [Lord's Supper](../articles/lordssupper.md)




