# 1 Corinthians 15


## 15:1-11



### What was the gospel?

[15:1]

Paul wrote about the gospel. He used several metaphors when writing about the Christians in Corinth and the gospel. It was the gospel he told them. It was the gospel they believed. It was the gospel on which they stood. That is, it was the gospel that gave them confidence that they were at peace with God. It was the gospel that was saving them. That is, it was the gospel that was making them different than they were before. They then began doing things that honored God. 

See: [Gospel](../articles/gospel.md); [Metaphor](../articles/metaphor.md)


### How did someone “hold firmly” to the word?

[15:2]

Paul told the Christians in Corinth to “hold firmly” to the word. Some scholars think he wanted to say that they needed to keep believing in Jesus. Other scholars think Paul wanted them to keep obeying the things he and the other apostles taught.

See: [Apostle](../articles/apostle.md); [Word of God](../articles/wordofgod.md)


### What was preaching?

[15:2]

See: [Preach (Preacher)](../articles/preach.md)


### How did someone believe in vain?

[15:2]

Paul wrote about believing in vain. This was when someone believed in something, but they still did the same evil things. 


### What was the most important thing about which Paul wrote?

[15:3]

Paul wrote about something that was the most important thing. It was something that he was told by others and he told the Christians in Corinth. This was that Jesus died for people’s sins. After this, Jesus was resurrected. After he was resurrected, he appeared to many people. That is, many people saw him and talked to him after he was raised from the dead.

See: [Sin](../articles/sin.md); [Atone (Atonement)](../articles/atone.md); [Resurrect (Resurrection)](../articles/resurrect.md)


### Who were the twelve?

[15:5]

Paul wrote about the twelve. They were the twelve apostles.

See: [Apostle](../articles/apostle.md)


### Who were the apostles?

[15:7]

Paul wrote about the apostles. Here, he also wrote about certain people other than the twelve apostles. 

See: [Apostle](../articles/apostle.md)


### How was Paul “unlike the other apostles”?

[15:8, 15:9]

Paul wrote that he was unlike the other apostles. That is, he was not born at the right time. This was a metaphor. He wanted people to know that, unlike the other apostles he was not with Jesus when Jesus was alive. Instead, he persecuted Chrsitians at that time. Because of this, he did not think he was worthy of being called an apostle. He greatly dishonored God before he believed in Jesus. However, God still chose him to be an apostle.

See: [Metaphor](../articles/metaphor.md); [Apostle](../articles/apostle.md); [Persecute (Persecution)](../articles/persecute.md)  


### How was God’s grace to Paul not in vain?

[15:10]

Paul wrote that God’s grace to him was not in vain. That is, God favored Paul. Therefore, Paul wanted to live in a way that honored God. 

See: [Grace](../articles/grace.md)



## 15:12-19



### Who said there was no resurrection of the dead?

[15:12]

In Corinth, there were some Christians who did not think that people were made alive again after they died. They thought nothing happened after a person died. This confused Paul because they believed that Jesus was resurrected. If Jesus was not resurrected, then he could not have died for people’s sins. If this were true, then everything Paul and the other Chrsitians did was useless and believing the gospel could not help anyone.

See: [Resurrect (Resurrection)](../articles/resurrect.md); [Sin](../articles/sin.md); [Atone (Atonement)](../articles/atone.md); [Gospel](../articles/gospel.md)


### How was someone still in their sins?

[15:17]

When Jesus died, he forgave the sins of those who believed in him. However, if Jesus was not resurrected, then he could not have forgiven the sins of those who believed in him. Therefore, they would still be guilty of sinning against God and deserved to be punished. 

Paul wrote that if people died believing in Jesus and Jesus was not resurrected, then they died and did not live together with God in heaven forever. However, Jesus was resurrected, so this was not true.

See: [Resurrect (Resurrection)](../articles/resurrect.md); [Sin](../articles/sin.md); [Atone (Atonement)](../articles/atone.md); [Heaven](../articles/heaven.md); [Punish (Punishment)](../articles/punish.md)


### Why should Christians not have hope only in this life?

[15:19]

Paul wrote that it was sad if people only believed that Jesus could help them while they were alive. This was because they did not understand who Jesus is. He did help people when they were alive on the earth. However, Jesus did much more. He promised that those who believe in him will live together with God in heaven forever. 

See: [Heaven](../articles/heaven.md)



## 15:20-28



### How was Jesus the firstfruits of those who are asleep?

[15:20]

Paul wrote that Jesus was the firstfruit of those who have fallen asleep. This was a metaphor. Jesus was the first of many people who would be made alive again after they died. While Jesus was made alive again on the earth, other people will be made alive again and live in heaven with God.

See: [Fruit (Metaphor)](../articles/fruitmetaphor.md); [Heaven](../articles/heaven.md); [Resurrect (Resurrection)](../articles/resurrect.md)


### How did death come through one man?

[15:21]

Paul wrote that death came through one man. This was Adam (see: Genesis 3). Adam sinned and because he sinned all people died.

See: Romans 5:12-17

See: [Sin](../articles/sin.md); [Die (Death)](../articles/diedeath.md) 


### How did resurrection come through one man?

[15:21]

Paul wrote that the resurrection came through one man. This was Jesus. Because of Jesus, Christians will be resurrected to live with God in heaven forever.

Christians will be resurrected when Jesus returns. 

See: [Resurrect (Resurrection)](../articles/resurrect.md); [Heaven](../articles/heaven.md); [Jesus' Return to Earth](../articles/jesusreturn.md)


### How is death the last enemy of God?

[15:26]

Paul wrote that death is the last enemy of God to be defeated. This is a metaphor. God did not want people and things to die. He wanted everything and everyone to live forever. Because Adam sinned, everything dies (see: Genesis 3). However, Paul talked about a time when things would not die anymore. This is what he was thinking about when he said that God would defeat his last enemy, death. 

See: [Sin](../articles/sin.md); [Die (Death)](../articles/diedeath.md); [Metaphor](../articles/metaphor.md)


### How did Paul write about things being ruled by God?

[15:28]

Paul wrote that God the Father gave Jesus the power to rule everything, but he will not rule God the Father. Some scholars God the Father will always rule Jesus in some way. Other scholars think Paul was writing about Jesus ruling on the earth for 1000 years (see: Revelation 20:1-7). At the end of this time, Jesus will give his kingdom to God the Father. 

See: [God the Father](../articles/godfather.md); [Kingdom of God](../articles/kingdomofgod.md)



## 15:29-34



### Why were people baptized for the dead?

[15:29]

Some scholars think people in Corinth tried to be baptized for people who died. This did not honor God. These people also taught that people were not resurrected when they died. Paul did not understand why they believed these things. They should not have done this if they thought that people were not resurrected when they died.Other scholars think the Christians in Corinth were baptized for people who were dying and could not be baptized. Paul wanted them to know what they believed was not true. 

See: [Baptize (Baptism)](../articles/baptize.md); [Resurrect (Resurrection)](../articles/resurrect.md)


### Why did Paul write about being in danger?

[15:30]

Paul wrote about being in danger because he told other people about Jesus. Paul explained to them that he was in danger so they would know that obeying God meant that their life on the earth may be in danger and they may have to die for Jesus. This is not what the Christians in Corinth taught. 

Paul also wanted them to know that he served God to receive rewards in heaven, not rewards on earth.

See: [Gospel](../articles/gospel.md); [Reward](../articles/reward.md); [Heaven](../articles/heaven.md)


### How does bad company corrupts good morals?

[15:33]

Paul wrote that bad company corrupts good morals. He wanted these Christians to know that if they spend time with people who taught the wrong things, then they would also begin to believe wrong things and do wrong things, even if they were trying to do things that honor God. They must know how to honor God, and not just try to honor God by obeying these false teachers.



## 15:35-49



### What did Paul teach about how people will look after they are resurrected?

[15:44]

Paul expected the Christians in Corinth to have questions about what they would look like after they were resurrected. However, he did not want people to think about this. It was not helpful and it was foolish. He told them that they will look different than they look now, but he did not tell them more than this. However, he did tell them their new body would be glorious. This is because it will last forever and it will be with God in heaven.

See: [Resurrect (Resurrection)](../articles/resurrect.md); [Heaven](../articles/heaven.md); [Glory (Glorify)](../articles/glory.md)


### How was the first Adam a living soul?

[15:45]

The first man was named Adam. He was the first man to live. This is why Paul called him the first living soul. The people who came after Adam did the things that he did. That is, they sinned and did the things they wanted to do. 

See: Genesis 2-3

See: [Soul](../articles/soul.md); [Sin](../articles/sin.md)


### How was the second Adam a life-giving spirit?

[15:45]

Paul wrote about a second Adam. This was a metaphor. He was writing about Jesus who came from heaven. Jesus gave people a new type of life. The Christians who follow Jesus do the types of things Jesus did. That is, they honor God. They live in a way that they know they will see God in heaven.

See: Romans 5:12-17

See: [Metaphor](../articles/metaphor.md); [Born Again (New Life, Regeneration)](../articles/bornagain.md); [Heaven](../articles/heaven.md)



## 15:50-58



### Why will flesh and blood not inherit the kingdom of God?

[15:50]

Paul wrote that flesh and blood will not inherit the kingdom of God. That is, Christians will not inherit the kingdom of God as they were. They need a new body to do this. The body they had was one that will perish and die. However, they will get a new body which will not perish or die. Jesus will do this when he returns to the earth.

See: [Inherit (Inheritance, Heir)](../articles/inherit.md); [Kingdom of God](../articles/kingdomofgod.md); [Jesus' Return to Earth](../articles/jesusreturn.md)


### What is a “secret truth” or mystery?

[15:51]

See: [Mystery](../articles/mystery.md)


### What did Paul teach about death?

[15:54]

Paul wrote that dying was a type of enemy against God. God did not want things to die. Things died because of sin. Jesus will defeat dying. This is a metaphor. At some time, everything and everyone will stop dying. Because of this, no one should be afraid of dying.  

See: [Metaphor](../articles/metaphor.md); [Sin](../articles/sin.md);[Die (Death)](../articles/diedeath.md)



### How is the law the power of sin?

[15:56]

Paul wrote that the “power of sin is the law.” That is, the Law of Moses taught people that they sinned and disobeyed God. Because of this, they deserved to die. 

See: [Sin](../articles/sin.md); [Law of Moses](../articles/lawofmoses.md)


### How is the work in the Lord not in vain?

[15:58]

Paul wrote that Christians do not serve God in vain. That is, when Christians serve God, they will be rewarded.

See: [Reward](../articles/reward.md)


