# 2 Corinthians 11


## 11:1-15



### How did Paul want people to put up with him?

[11:1]

The words, “put up with me” meant that Paul was asking the Christians to be patient with him as he spoke. That is, that they would tolerate what he was about to say.


### What was foolishness?

[11:1]

Paul wrote about foolishness. Scholars think that Paul though it necessary to speak in a silly and lighthearted way about his jealousy toward the Christians in Corinth.


### What was “godly jealousy”?

[11:2]

Paul said he had a “godly jealousy” for the Christians in Corinth. Some scholars think he was feeling that same kind of feelings that God has for his children. Other scholars think Paul was expressing his great desire to guard the honor of the Christians in Corinth.

See: [Godly (Godliness)](../articles/godly.md); [Zeal (Zealous, Zealot)](../articles/zeal.md); [Jealous (Jealousy)](../articles/jealous.md)


### Why did Paul write, “I promised you in marriage to one husband”?

[11:2]

When Paul wrote about “marriage to one husband,” he used a metaphor. In ancient Israel, parents often promised their daughter to be married to a man. She might wait a year or more to get married. In the Law of Moses, it was the duty of the father to ensure that his daughter was still a virgin when she got married (see: Deuteronomy 22:13-21). In the same way, Paul was needed to protect the church. He helped the church to do the right things and think the right things about God. He wanted the Christians in Corinth to live in the right way when Jesus returns to the earth.

See: Ephesians 5:25-33

See: [Marriage](../articles/marriage.md); [Metaphor](../articles/metaphor.md); [Law of Moses](../articles/lawofmoses.md); [Virgin](../articles/virgin.md); [Church](../articles/church.md); [Jesus' Return to Earth](../articles/jesusreturn.md)


### How could the Corinthians’ thoughts be “led astray”?

[11:3]

Paul wrote about the Christians in Corinth being led astray. Scholars think Paul that false teachers got some people to turn away from hearing the truth. That is, they began to believe the wrong things and separated themselves from being with other Christians.

See: 2 Corinthians 4:4; Revelation 12:9

See: [False Teacher](../articles/falseteacher.md) 


### How did someone proclaim another Jesus?

[11:4]

Paul wrote about people proclaiming another Jesus. Scholars do not think Paul was speaking about another person named Jesus. These people were talking about Jesus but they said he taught different things than Jesus taught. 


### How did someone receive a different spirit?

[11:4]

Paul wrote about people receiving a different spirit. The word “spirit”(πνεῦμα/g4151) could refer to the Holy Spirit or another type of spirit. Some scholars think Paul was speaking about people receiving a “spirit” that was not from God. Other scholars think the “different spirit” was simply a way of living that was different from what Paul taught.

See: 1 Corinthians 12:3

See: [Spirit (Spiritual)](../articles/spiritspiritual.md); [Holy Spirit](../articles/holyspirit.md)


### Who were the “super-apostles”?

[11:5]

Paul wrote about super apostles. Scholars do not think there were super apostles. Paul was using irony. They think Paul was talking about false teachers, those who thought they were better than the apostles. These false teachers thought they were far better than Paul.

See: [Irony](../articles/irony.md); [Apostle](../articles/apostle.md)


### Why did Paul write that he was “untrained in giving speeches”?

[11:6]

Paul wrote that he was “untrained in giving speeches.”

1. Some scholars think Paul was not trained to speak to large groups of people. 
1. Some scholars think Paul was a good speaker, but he spoke in a simple way so that people could understand him (see: 1 Corinthians 2:4-5).
1. Some scholars think Paul was not a good speaker and perhaps he could not speak clearly.


### Why did Paul write, “I robbed other churches”?

[11:8]

Paul wrote, “I robbed other churches. ” Some scholars think this is a metaphor. Paul wanted to say that he took money from other church so that he could serve the Christians in Corinth without being paid. Other scholars think that Paul accepted money from other churches that the Corinthian church should have given to him.

See: Philippians 4:15-16


### How did Paul keep himself from being a burden to the Christians in Corinth?

[11:9]

Paul kept himself from being a burden to the Christians in Corinth. Paul meant that he did not want to cause problems by taking money from the Corinthians. He wanted to make sure the Corinthians had enough money for their own needs.

See: Acts 20:33-34; 1 Thessalonians 2:9; 2 Thessalonians 3:7-9


### How will Paul’s boasting of mine not be silenced?

[11:10]

Paul wrote that his boasting will not be silenced. Some scholars think Paul meant that just as he had received the message of the gospel at no cost, so he would preach the gospel at no charge to others. Other scholars think that Paul could not be stopped from telling others that God faithfully provided for all of his needs in the preaching of the gospel.

See: 1 Corinthians 9:15-18

See: [Gospel](../articles/gospel.md); [Preach (Preacher)](../articles/preach.md)


### How did Satan disguise himself as an angel of light?

[11:14]

Satan disguised himself as an angel of light. Scholars scholars think Paul was not writing about what Satan looks like. Rather, the things Satan taught through the false apostles were made to look and sound like the truth.

See: 1 Kings 22:19-23; Galatians 1:8

See: [Angel](../articles/angel.md); [Satan (The Devil)](../articles/satan.md); [Light and Darkness (Metaphor)](../articles/lightdarkness.md); [Apostle](../articles/apostle.md)


### What was the “fate” of the false teachers?

[11:15]

God will judge the false teachers. He will condemn them and send them to hell to be punished.

See: Psalm 62:12; Romans 2:6-11; Philippians 3:18-19

See: [False Teacher](../articles/falseteacher.md); [Judge (Judgment)](../articles/judge.md); [Condemn (Condemnation)](../articles/condemn.md); [Hell](../articles/hell.md); [Punish (Punishment)](../articles/punish.md)




## 11:16-31



### What did it mean to “boast according to the flesh”?

[11:18]

To “boast according to the flesh” meant to boast according to human standards. That is, someone wanted to be honored because of the things he said or did. Scholars think Paul spoke in this way because this is the way these people would understand Paul. 

See: [Boast](../articles/boast.md); [Flesh](../articles/flesh.md)


### Why did Paul write, “you put up with someone if he enslaves you”?

[11:20]

When Paul said, “you put up with someone if he enslaves you”, he used a metaphor. Slaves needed to do everything their masters commanded them to do. Paul was speaking about false teachers who were forcing the Corinthians to obey the things they taught and wanted money. However, Paul chose to be a servant to the church and not its master  (see: 2 Corinthians 1:24; 4:5). Paul did not want to be served, he served others. 

See: Galatians 2:4-5; 5:1

See: [Metaphor](../articles/metaphor.md); [Serve](../artcles/serve.md); [Church](../articles/church.md)


### What were slaps in the face?

[11:20]

A slap in the face is when someone hits a person on the side of their face as an insult. However, a slap in the face was also a metaphor. It meant to openly insult another person. Masters were known to slap their slaves. Some scholars think that false teachers literally hit their disciples in Corinth. Other scholars think that they insulted their disciples but they did not physically hit their disciples.

See: [Disciple](../articles/disciple.md)


### What was meant by the words, “forty lashes minus one”?

[11:24]

This was a punishment of hitting someone across the back 39 times with a leather whip. It was considered to be the worst punishment the Jewish leaders used, other than death. This was a very severe punishment.

See: Deuteronomy 25:1-3

See: [Law of Moses](../articles/lawofmoses.md); [Punish (Punishment)](../articles/punish.md)


### How was someone “beaten with rods”?

[11:25]

The Roman government punished people by hitting people with rods. A rod was a straight stick about 60 centimeters long. 

See: Acts 16:22-23

See: [Punish (Punishment)](../articles/punish.md)


### What did it mean to be “stoned”?

[11:25]

This was a type of execution. They killed the guilty person by throwing stones at him. In ancient Israel, only the worst criminals were punished in this way. Paul was thinking about what happened in Lystra during his first missionary journey (see: Acts 14:19).

**Advice to translators**: An execution is when the government kills someone to punish them for breaking the law. 

See: Leviticus 20:2; Deuteronomy 13:10-11; 17:2-7; Acts 7:58-59

See: Paul’s Missionary Journeys

See Map: Lystra


### What was the “open sea”?

[11:25]

It is not known when this shipwreck happened. Paul wanted people to know that his ship sank out of sight of land and he survived by floating for a day and a night before being rescued. At a later time, Paul’s ship sank within sight of land (see: Acts 27:41-44).


### What was meant by the word “nakedness”?

[11:27]

Someone was naked when they did not have enough clothing to keep warm and covered in the cold weather.

See: 1 Corinthians 4:11


### What did “stumble” mean?

[11:29]

See: Matthew 18:6-7; Revelation 2:14

See: [Metaphor](../articles/metaphor.md); [Stumble (Stumbling Block)](../articles/stumble.md)


### What did it mean to “burn”?

[11:29]

When someone burned in this way, they felt a very strong emotion. This was a metaphor. Some scholars think Paul was very angry because false teachers caused his disciples to sin. Other scholars think Paul really wanted to help the Christians in Corinth, because of his loved them.

See: Nehemiah 5:6-13

See: [Metaphor](../articles/metaphor.md); [Disciple](../articles/disciple.md); [Sin](../articles/sin.md)
