# 2 Corinthians 13


## 13:1-10



### What was the “third time”?

[13:1]

Paul planned to visit Corinth a third time (see: 2 Corinthians - Introduction).

See: [Paul's Missionary Journeys](../articles/paulsjourneys.md)


### Why did Paul speak about “two or three witnesses”?

[13:1]

Paul wrote the same thing Moses wrote (see: Deuteronomy 19:15). This was a part of the Law of Moses. Someone could only be judged if more than one person saw them do something wrong. They needed two or more witnesses. 

1. Some scholars think Paul’s third visit was like a third witness.
1. Some scholars think Paul’s visits and epistles were like witnesses. This is a metaphor.
1. Some scholars think Paul would have other people be witnesses to the sins of the Christians in Corinth.
1. Some scholars think Paul, God, and Jesus were witnesses (see: 2 Corinthians 1:23; John 8:17-18).

See: Hebrews 10:28; Matthew 18:16; 1 Timothy 5:19

See: [Witness (Martyr)](../articles/witness.md); [Law of Moses](../articles/lawofmoses.md); [Metaphor](../articles/metaphor.md)


### What was the “second time”?

[13:2]

When Paul visited the Corinthians a second time, this was the “painful visit” (see: 2 Corinthians - Introduction; 2 Corinthians 2:1-4).


### What did it mean to be “alive by God’s power”?

[13:4]

Scholars think to be “alive by God’s power” not only indicated that Jesus was resurrected, but that he continues to live and rules everything because he is God. They think Paul lived by the power of God in his life and that he would go to the church in Corinth in the power of God. That is, God gave Paul permission to lead the Christians in Corinth.

See: Ephesians 1:19-23

See: [Resurrect (Resurrection)](../articles/resurrect.md) ; [Jesus is God](../articles/jesusisgod.md); [Church](../articles/church.md)


### What was meant by the words, “examine” and “test”?

[13:5]

Paul wanted the Corinthians to examine the things they did and to test the genuineness of their faith. That is, Paul wanted the Christians in Corinth to live according to what they said they believed. 

See: Psalm 26:2; Lamentations 3:40; 1 Corinthians 11:28, 31; Galatians 6:3-4

See: [Faith (Believe in)](../articles/faith.md); [Test](../articles/test.md)


### Why did Paul say, “we are not able to do anything against the truth”?

[13:8]

Paul said, “we are not able to do anything against the truth.” Some scholars think that the apostles were actually unable to act against the truth. This is something God did. Other scholars think that even if the apostles spoke in a wrong way, it would not change the truth of the gospel. 


See: [Apostle](../articles/apostle.md); [Gospel](../articles/gospel.md)


### What was build up or tear down?

[13:10]

To build up meant to encourage the Christians to live in a way that honored Jesus. To tear down was to discourage Christians from living in a way that honored Jesus. Paul always served to “build up”(οἰκοδομή/g3619) the Corinthians. (see: 2 Corinthians 10:8).



## 13:11-14



### What was “restoration”?

[13:11]

Paul encouraged the Christians to work for “restoration”(καταρτίζω/g2675). The Corinthians must allow God’s ways to work in them, that is, to help them to live in a way that honors God. Perhaps Paul’s greatest concern was to see the Christians in Corinth joined together and working together to serve God.

See: Galatians 6:1


### What did it mean to “agree with one another”?

[13:11]

When Paul said he wanted the believers to “agree with one another,” he wanted them to be united in what they thought, did and taught about Jesus.

See: Romans 12:16; 1 Corinthians 1:10; 1 Peter 3:8

See: [Mind](../articles/mind.md)


### What was a “holy kiss”?

[13:12]

In ancient Israel, people usually only kissed their family members. By kissing one another, the Christians signaled that they were members of the family of God. The “holy kiss” was probably a kiss on the cheek.

See: Romans 16:16; 1 Corinthians 16:20; 1 Thessalonians 5:26; 1 Peter 5:14

See: [Sign](../articles/sign.md); [Family of God](../articles/familyofgod.md)


### What was the “fellowship of the Holy Spirit”?

[13:14]

Paul wrote about experiencing the “fellowship”(κοινωνία/g2842) of the Holy Spirit. This is doing the things the Holy Spirit wants them to do and to be joined with the Holy Spirit in some way. He wanted Christians to want to do things that honored God, just as the Holy Spirit honors God the Father (see: Philippians 2:1-4).

See: [Fellowship](../articles/fellowship.md); [Holy Spirit](../articles/holyspirit.md); [God the Father](../articles/godfather.md)

