# Ephesians 1


## 1:1-3



### Did 1:1 originally contain the words “in Ephesus”?

[1:1]

See: [Introduction](..//50-eph/intro.md)


### Why did Paul say that God wanted him to be an apostle?

[1:1]

Paul was an apostle because God wanted him to be an apostle. Perhaps Paul wanted people to know that God specifically chose him to be an apostle. On perhaps, Paul wanted people to know that he spoke for God. Therefore, when a person rejected Paul, they also rejected God. Both of these things may have been true. 

See: [Apostle](../articles/apostle.md); [Will of God](../articles/willofgod.md)


### What did Paul say when he wrote greetings to the church in Ephesus?

[1:2]

Paul greeted the Christians in Ephesus in a way that was similar to other letters. However, it was also different from other letters, because he also prayed that God would give “favor” or “grace”(χάρις/g5485) and peace to the Christians. This greeting is similar to Paul’s other letters (see: Romans 1:7; 1 Corinthians 1:3; Galatians 1:3; Philippians 1:2). Perhaps this reminded the Christians in Ephesus of the favor God showed them. Favor or grace is one of the things that Paul wrote about the most in Ephesians.  

See: [Grace](../articles/grace.md)


### When does Paul’s sentence end?

[1:3]

In Greek, the sentence beginning in 1:3 stops at the end of 1:14. However, it is common for translations to break this sentence into many smaller sentences.


### How does Paul speak about blessing?

[1:3]

Paul said that God is “blessed,” that is, God should be worshipped and should be honored. Paul then said that God has blessed Christians. This means that God helps Christians in certain ways.  Paul explained that the way God helps to Christians is not easily seen or understood. These blessings are not the same as the things that a person is born able to do. 

Many scholars believe that the blessings which cannot easily be seen come from the Holy Spirit. However in 1:3, Paul stated that these blessings come from the place where God lives.  Paul also stated that these blessings are “in Christ.” Christians receive these blessings because they are in Jesus. 

See: [Bless (Blessing)](../articles/bless.md); [In Christ](../articles/inchrist.md)



## 1:4



### How did God choose Christians?

[1:4]

Some scholars think that God “chose”(ἐκλέγομαι/g1586) each Christian before they were born. God helped them to, or made them, believe in Jesus. Other scholars think that God chose the church, that is, all Christians. They think God always planned to create a group of people who believe in Jesus. Other scholars think that “chose” means that God created all Christians to serve him in a certain way. God chose them before he made the world. 

See: [Elect (Election)](../articles/elect.md)


### When did God choose Christians?

[1:4]

Paul explains when God “chose”(ἐκλέγομαι/g1586) Christians. Some scholars think that this was at the same time that God created the world. Other scholars think that God did this before he created the world.

See: John 17:24;1 Peter 1:20  


### Why did God choose Christians?

[1:4]

God “chose” or “determined”(ἐκλέγομαι/g1586) that Christians are to try to be “holy”(ἅγιος/g0040) or to act like Jesus. They are also to be “without a fault”(ἄμωμος/g0299), that is, people should not be able to say that they do the wrong things. They are to do the same types of things that Jesus did, but not do the evil things that non-Christians did (see: 1 Peter 1:16).  The Holy Spirit helps Christians to live in a way that honors God. 


### Does the phrase “in love” with the sentence in 1:4 and 1:5?

[1:4]

The phrase “in love” could be part of 1:4 or 1:5. If it is part of the sentence in #v4, it would explain that Christians love God. It would be similar to other uses in Ephesians (see: Ephesians 3:17; 4:15-16; 5:2). If “in love” is a part of 1:5, then it would explain the reason why God “chose”(ἐκλέγομαι/g1586) Christians. Paul also used it in this way in Ephesians (see: Ephesians 2:4-5)



## 1:5-6



### How are Christians adopted?

[1:5]

Part of God’s plan was for Christians to be “adopted” into his family. In Scripture,  Christians are spoken about as if they were adopted into God’s family. This is because they receive all the legal rights and blessings that a child would receive from a parent. This adoption can only occur through Jesus (see: Romans 8:15; Galatians 4:4-5).  

**Advice to translators:** Children receive an inheritance from their parents. This means that they get receive their parents’ property and money after they die. In this question, the inheritance is called “legal rights,” that is, legal rights as heirs.

See: [Adopt (Adoption)](../articles/adopt.md); [Inherit (Inheritance, Heir)](../articles/inherit.md)



## 1:7-14



### What are some things that God gives to those whom He has chosen?

[1:7, 1:9, 1:11, 1:13]

God blessed Christians in many different ways.

1. Christians have “redemption”(ἀπολύτρωσις/g0629), that is, Christians are freed from their sin enslaving them.  This redemption is only found in Jesus (see: Romans 3:23-25; Colossians 1:13-14).  

1. Christians are forgiven of their sins.  When God forgives somebody, they are pardoned or permanently released from the punishment because of their sin.
  
1. Christians know more about God’s plans. Parts of God’s plan have previously been hidden. Paul refers to the things hidden as a “[mystery](μυστήριον/g3466)” (see: Ephesians 3:4-5, 9).
 
1. Some scholars think that Christians will receive an inheritance from God. This inheritance is that Christians will live with God in heaven (see: Philippians 3:20-21). However, fewer scholars believe 1:11 indicates that Christians are God’s inheritance, that is, Christians belong to God. 
 
1. The Holy Spirit has “sealed” or “secured”(σφραγίζω/g4972) Christians. Some scholars think Jesus protects Christians so that they will live together with God forever. However, other scholars think Paul taught that Gentiles have become part of the people of God and this is what the Holy Spirit has sealed. 
 
See: [Redeem (Redemption)](../articles/redeem.md); [Inherit (Inheritance, Heir)](../articles/inherit.md); [Seal](../articles/seal.md); [People of God](../articles/peopleofgod.md )


### How will God “bring together” all things in Jesus?

[1:10]

God will “bring together”(ἀνακεφαλαιόω/g0346) all things together in Jesus. This includes all things in “heavenly places” or “the universe”(οὐρανός/g3772) and all things on earth. God’s plan was that Jesus would have first place in everything, that is, for everyone and everything to worship Jesus.  



## 1:15-16



### Why did Paul appreciate the Christians in Ephesus?

[1:16]

After talking about the Christians in Ephesus, Paul now talked about why he appreciated them. Some scholars think Paul’s appreciated the things that God did for both him and the Ephesians. This is what Paul talked about in 1:3-14. Other scholars think Paul appreciated the Christians in Ephesus because they believed in Jesus and lived in a way that honored God. They did this by loving one another. They think this is what Paul talked about in 1:13-14.

**Advice to translators:** To “appreciate” someone is to be thankful for them and to tell them this.



## 1:17-19



### What did Paul ask God to give the Christians in Ephesus?

[1:17]

Paul asked God to give several different things to the Christians in Ephesus. 

Paul asked God to give Christians the “spirit”(πνεῦμα/g4151) of “wisdom”(σοφία/g4678). This is a certain wisdom that comes from the Holy Spirit or the wisdom to lead a life that honors God.  

Paul also asked God to give Christians the Spirit of “understanding”(ἀποκάλυψις/g0602).  This meant to learn more about God. 

See: [Spirit (Spiritual)](../articles/spiritspiritual.md); [Wise (Wisdom, Fool)](../articles/wise.md); [Reveal (Revelation)](../articles/reveal.md)


### Why did Paul want the Christians in Ephesus to know?

[1:19]

Paul wanted the Christians in Ephesus to know something they did not know before. 

1. Paul wanted these Christians to know that they would get to live together with God in heaven forever. Therefore, Christians should be confident about this. (see: 1 Peter 1:3-5; Romans 5:1-2)
 
1. Paul wanted these Christians to know that they have received a great inheritance from God, that is, God gave them certain gifts. 
 
1. Paul wanted these Christians to know that God is very powerful.  God uses his power to help Christians.

See: [Inherit (Inheritance, Heir)](../articles/inherit.md); [Gifts of the Holy Spirit](../articles/giftsholyspirit.md)



## 1:20-23 



### Why is Jesus sitting next to God?

[1:20]

The permission God gives to Jesus to rule is spoken of as if it were his right hand. God gave Jesus the permission to rule with him. Paul talked about God ruling on his throne in heaven while sitting down. Paul wanted to say that Jesus rules alongside of or with God. The ruler was expected to sit on a throne when he made decrees, that is, when he gives rules for others to follow. 


### Why are Christians to trust that God is able to do these things?

[1:21]

Christians are to trust that God is able to do these things because:

1. God had the power to bring Jesus back to life after Jesus died. 
 
1. God had the power to give Jesus permission to rule alongside of him. 
 
1. God made Jesus greater than many different things and people (see: 1:20). Paul explained that God made Jesus greater than anything or anyone with the power or the permission to rule others.  He has more power than any other person in heaven or on earth. (see: Philippians 2:9-11)
 
1. God made Jesus the leader of the entire church and Jesus has the power to keep it going and to help it to grow.

1. God made Jesus leader over everything. When something is “put under”(ὑποτάσσω/g5293) another person’s feet, the person controlled or ruled over that thing. 
 
See: [Church](../articles/church.md)


### How is Jesus’ name greater than any other name? 

[1:21]

In the ancient Near East, a person’s “name” often symbolized who that person was. In 1:21, Jesus’ name refers to Jesus himself. Paul said that Jesus is much greater than every other person.  This is true both now and in the future. 

Jesus is also greater because all things have been “[put under](#g5293) his feet.”  This means that permission to rule everything has been given to Jesus (see: 1 Corinthians 15:27; 1 Peter 3:22).  


### Why is the church called Jesus’ body?

[1:23]

In Scripture, all Christians are called the church. The church is spoken about as if it were Jesus’ body. This is because the church is a single group working together to serve a single purpose. This purpose of to serve God. Jesus is the “head” of this body because he leads it.

Jesus “filled” the church, that is, he gave the church many blessings.

See: 1 Corinthians 12:12-17; Colossians 1:18

See: [Church](../articles/church.md); [Body of Christ](../articles/bodyofchrist.md)


