# Ephesians 2


## 2:1-3



### How is a non-Christian dead?

[2:1]

Paul spoke about non-Christians as if they were dead. They are “dead”(νεκρός/g3498) because of their sins. Non-Christians are spoken about as if they are dead because they are separated from God and because they have no hope. Dying is a type of separation. It separates the soul from the body. When a non-Christian dies, his soul is separated from God forever (see: Ephesians 4:18).  Non-Christians were also considered to be without hope (2:12), that is, they would not be able to live together with God in heaven. Non-Christians are also considered dead because they inherited sin from their fathers, going all the way back to Adam and sin leads to death (see: Romans 3:23; 5:12; 6:23). 

See: [Sin](../articles/sin.md); [Soul](../articles/soul.md)


### How do non-Christians live?

[2:2]

Paul talked about the way that non-Christians generally live. While Paul spoke about non-Christians in general, all non-Christians live in a way that does not honor God. They may dishonor very much or very little. 

1. Non-Christians live in the same way that the “world” lives. In Scripture, this is a common metaphor. All sinful people are called the “world.” These people do not live in a way that honors God. This is because the rules of the world oppose all things that honor God (see: John 15:18-19; Colossians 2:8).
 
1. Non-Christians live in the way Satan wants them to live. In #v2, Satan is described as a ruler of the earth.
  
1. Paul described three different heavens. In ancient Israel, this was a common Jewish way of describing the universe. There are three heavens: the earth, the universe, and the place where God lives. In 2:2, Paul uses the word “air” as a metaphor for the first heaven, which is the whole earth. 
 
1. Some scholars believe that Satan currently lives in a part of heaven, the place where God lives. This is because these scholars do not think that he has been removed from heaven yet (see: Revelation 12:7-9). In this heaven, he controls some of the angels, who are also called demons. 
 
1. Non-Christians do the things that their “physical body” or “flesh”(σάρξ/g4561) wants to do. In Scripture, the flesh is a metaphor that means that non-Christians sin want to do things that do not honor God (see: Galatians 5:19-21).
 
1. Non-Christians do the things that their “mind” or “thoughts”(διάνοια/g1271) desires. In Scripture, the mind is a metaphor that means that non-Christians sin by following their sinful thoughts. Yet, they may believe that they are doing a good thing. 

1. Non-Christians do not honor God with their actions. They do not need help to do this. This is normal for them.

See: [Angel](../articles/angel.md); [Demon](../articles/demon.md); [World](../articles/world.md) 


### Why is Satan described as a prince?

[2:2]

God is the ruler over everything. In Scripture, God is the king who rules all kings. Therefore, God is the ruler of the earth. However, Scripture also calls Satan the ruler of the earth. Since God is still ruler over Satan, Satan is called a “prince.” A prince is a person who rules under a king.

See: [Satan (The Devil)](../articles/satan.md)


### How are non-Christians “children of wrath”?

[2:3]

Non-Christians are called children of “wrath” or “God’s anger”(ὀργή/g3709). After becoming a Christian, a person becomes a child of God (see: 1 John 2:29). God created all people, but not all people are his children. Before believing in Jesus, non-Christians are children of the devil (see: 1 John 3:10). God will punish these evil people. God will punish their sin with of his wrath.



## 2:4-6



### Why did God do great things for people who did not honor him?

[2:4]

God did great things for people who did not honor him. This is because God is kind to all people and does not always punish them, even when they deserve to be punished. He does this because he loves everyone, even when they do not honor him. 

Fewer scholars think that God only loves non-Christians who will become Christians. They think God hates sinners (see: Psalm 5:5) and this type of kindness is only for those who become Christians.


### How does God make Christians alive?

[2:5]

Paul spoke about Christians as if they are alive in a certain way. This is because Paul talked about non-Christians as if they are dead. After believing in Jesus, Christians become “alive.” Christians are now  able to live in a new way, a way that honors God. They are no longer controlled by their desire to sin, that is, they do not have to do the evil things they want to do. 

In 2:6, Paul also used the metaphor of waking up from sleeping. When God makes a Christian “alive,” it is as if they have woken up from sleep. This was also a way to describe someone who had risen or come back to life after they died.

See: Colossians 2:13

See: [Resurrect (Resurrection)](../articles/resurrect.md); [Born Again (New Life, Regeneration)](../articles/bornagain.md)


### Why are Christians seated with Jesus in heaven?

[2:6]

Christians are seated with Jesus because believers are “in Jesus.” While Christians are not physically with Jesus at this time, heaven is their new “home” (see: Philippians 3:20). This means that they are to act as if they are from heaven, instead of the earth, which Paul said is evil. Some scholars think this refers to a future time when Christians will rule alongside of Jesus (see: 2 Timothy 2:11; Revelation 3:21). Other scholars think that Christians share in the victory over sin and Satan in their life (see: Ephesians 6:10-12; 2 Corinthians 10:3-5).

See: [In Christ](../articles/inchrist.md)



## 2:7



### What will God do in the future?

[2:7]

In the end, God’s plan is for Christians to honor him. It will display his favor and kindness, which is so great, it cannot be measured. In Scripture, everything serves God’s plan, which will one day reach its greatest or highest point. At its greatest point, God’s plan will be completed.



## 2:8-9



### Does God give Christians what they deserve?

[2:8]

Paul said that God does not give Christians what they deserve. He gives them better than they deserve. This is because they believed in Jesus. They deserved punishment, but they get to live together with God forever. They cannot do anything to earn this. However, people need to believe in Jesus in order to receive this gift from God.

See: Romans 11:6; 2 Timothy; Titus 3:5


### What is the gift of God?

[2:8]

Some scholars think that God delivering people from the punishment that came as a result of their sin is a gift from God. Other scholars think God’s gift is making people believe in Jesus. They believe this because they also think that non-Christians are unable to believe in Jesus, unless God makes them believe in Jesus.
2:10


### Why does God save Christians?

[2:10]

Christians are God’s “works,” that is, God made all people. However, he also remakes all Christians or makes all Christians new when then believe in Jesus. They are now able to honor God in the way that they live. God is the one who does this. The reason that God has done this is so that Christians can do things that honor God. 

Christians are not able to be saved by honoring God. Instead, it is because God has saved Christians that they are then able to live in a way that honors God. However, God must first save Christians. 

There are specific things that Christians will do in their life that honor God. God knows what these specific things are, even before a Christian does them. Elsewhere, Scripture speaks about these actions as if God did them (see: Philippians 2:13). This is because God helps the Christian to live in a way that honors him.

**Advice to translators:** In this passage, “save” means to not be punished for their sins. When God saves a Christian, they will live together with God in heaven forever. It does not mean that they are save from some physical danger.

See: 2 Corinthians 5:17; Galatians 6:15

See: [Save (Salvation, Saved from Sins)](../articles/save.md);  [Born Again (New Life, Regeneration)](../articles/bornagain.md); [Walk](../articles/walk.md)



## 2:11-12



### How were the Gentiles separated from God?

[2:12]

Paul reminded the Gentiles that they used to be separated from God. They were not part of the covenant God made with Abraham. Israel obeyed this covenant by circumcising their male children when they were 8 years old (see: Genesis 17:9-11). 

Because they were not part of this, they were not part of the “people of God.” The Gentiles were called “uncircumcised.” However, this meant more than just “not circumcised.” It was a way to insult the Gentiles. The Jews hated the Gentiles because they did not honor God.

Paul talked about the different ways the Gentiles were separated from God. He told them to remember these things about how they used to be separated from God: 

1. They did not have anyone to deliver them from difficult circumstances. Perhaps God would not help them.
1. They were not a part of the nation of Israel, God’s chosen people.
1. They were not able to inherit the promises God gave to Israel. God called them “strangers” or “foreigners” to God’s covenants. This is because they did not get to participate in these covenants or receive the blessings of these covenants.
1. They did not have any hope. Some scholars think they did not have hope that God would help them. Other scholars think that they did not have any hope that their future would be better.
1. They did not know about the God of Israel.
1. They were far away from God. Paul used this metaphor to explain that the Gentiles were not honoring God in anything that they did. Before they could honor God, they first needed to learn about God and learn about God could be honored. Only then could they try to honor God. 
 
See: [Covenant](../articles/covenant.md); [Circumcise (Circumcision)](../articles/circumcise.md); [People of God](../articles/peopleofgod.md ); [Inherit (Inheritance, Heir)](../articles/inherit.md)



## 2:13



### How have things changed for Gentiles?

[2:13]

After Jesus’ death, things between the Gentiles and the God of Israel have changed. Now, God brought the Gentiles, who became Christians, close to him. Paul used this metaphor to explain that the Gentiles could now honor God. Some scholars think that this metaphor was originally used when a Gentile began to obey the Law of Moses. However, Paul used it in a different way because the Jews and Gentiles both became Christians.

See: Isaiah 57:19; Acts 2:39; 22:21



## 2:14-16



### Are Jews and Gentiles equal in the church?

[2:14]

In the Church, Jews and Gentiles were joined together into one group. Because of this, they are considered equal. Before the church began, the Gentiles needed to follow the Jewish religion. They were evil and did not honor God. When Paul wrote, calling someone a Gentile was even considered an insult. Therefore, the Jews believed that they were far better than the Gentiles. In the church, being a Jew is not better than being a Gentile. 

See: [Church](../articles/church.md)


### What was the wall between the Jews and Gentiles?

[2:14]

Paul spoke about the Jews and Gentiles being separated as if it were a wall between them. The Jews and the Gentiles hated each other. This “wall” was a type of barrier between them. Some scholars think that the wall reminded people of the wall that physically separated the Jews and Gentiles in temple. Other scholars think that the wall reminded people of the curtain in the temple that separated the people from God. Still other scholars think that the wall reminded the people that they did not need to obey the Law of Moses.

See: [Law of Moses](../articles/lawofmoses.md)


### How did Paul talk about peace in this passage?

[2:15]

Paul uses the word “peace” several times in this passage. Jesus is peace, that is, he brings peace. He brings peace to the Jews and the Gentiles. Before, they hated each other. Jesus made them into one new group. This new group is spoken about as if it were a man because a man cannot be separated into two different people.



## 2:17-18



### To whom did God give peace?

[2:17]

In Israel, it was common to talk about the Jews as if they were close to God. It was also common to talk about the Gentiles as if they were far from God (see: 2:13). God gave made it possible for both Jews and Gentiles to be at peace with him. 

In 2:17, God gave peace to those believe in Jesus. In Scripture, non-Christians are described as being at war with God (see: Romans 8:7). By believing in Jesus, they no longer fight against God. 


### Can Christians directly approach God?

[2:18]

Both Jews and Gentiles have been given the ability to speak to God without the need for another person who speaks to God for them. In Judaism, a person could not speak to God without a priest. The priest was the only person who could speak to God. The Gentiles needed the Jews, and the Jewish priests, in order to talk to God. After Jesus died, this changed. The curtain in the temple that separated God from man was torn (see: Matthew 27:51). Now, Jesus approaches God for people. No one else is needed for both the Jews and the Gentiles.

See: [Priest (Priesthood) ](../articles/priest.md)



## 2:19-22



### How did Paul describe Christians?

[2:19]

Paul described Christians in different ways in this passage.

1. They are not “strangers” or “outsiders” and “aliens” or “foreigners.” These two words mean almost the same thing. Both of these words use the same metaphor of being a foreigner or outsider. God is not a foreigner to Christians. They now know about God. In addition to this, Christians are visitors or foreigners on the earth (see: Philippians 3:20). When they die, Christians will go to their new home in heaven. 
 
1. They are “fellow citizens” or “citizens of the same nation.” This is the opposite of being strangers and aliens. Paul continued his metaphor and said that all Christians are from the same nation or tribe. 
 
1. They are part of God’s family.  This is a common metaphor in Scripture. All Christians are called children of God. In this passage, Paul indicated that the Christians join a group of all those who trust in God. All of these people are united as part of God’s family.

See: [Children of God](../articles/childrenofgod.md)


### How does the church resemble a building?

[2:20, 2:21, 2:22]

Paul spoke about the church as if it were building. This building was a temple.

1. The apostles served as the foundation of the building. They are the base upon which everything else is built or are themselves the base. They helped the church to grow. 

Some scholars think that Paul walk talking about the apostles and prophets who lived when he lived. These were titles given to certain people. Everything that came after these people built upon the things they had done. 

Other scholars think that the prophets could have been the prophets in Israel. They think that Paul wanted to remind people that the church came out of the Jewish religion. 

Other scholars think that the church continues to have people who serve God as apostles and prophets. The apostles are people who God sends out to serve him. The prophets are people who God sends out to speak for him.
2. Jesus is the “cornerstone.” When making a building, the cornerstone is the stone that is the most essential part of the building and it is the first stone put in place. This stone guides every other part of the building so that it is the right place. This is what Jesus does for the church. He is also the one who holds the whole building together and helps it to grow.
3. The church is a temple. The church is made of Christians who try to honor God in the way that they live. The temple was a place where God was worshipped. Now, the church is where God is worshipped. He is worshipped when Christians live in a way that honors him (see: Romans 12:1). 
4. The church is where the Holy Spirit lives. 
 
See: [Apostle](../articles/apostle.md); [Prophet](../articles/prophet.md); [Temple](../articles/temple.md); [Gifts of the Holy Spirit](../articles/giftsholyspirit.md); [Gifts of the Holy Spirit](../articles/giftsholyspirit.md); [Indwelling of the Holy Spirit](../articles/indwelling.md)


