# Ephesians 4


## 4:1-3



### How does Paul want Christians to live?

[4:1, 4:2, 4:3]

Paul really wanted all Christians to live in a way that honored God. In Ancient Near East, people expected that a person would live in a way that would bring honor to their leader or someone they followed. Paul wanted to say that when Christians do the right things, they honor God. When a person believes in Jesus, God becomes his leader, so he needs to live the way Paul wrote about.  (see: 1:4, 18; Philippians 1:27). 

In order to do this, Christians must do these things: 

1. They should be humble. A Christian should not think that they are greater than they are. When someone is humble, they are not impressed when other people think that they are great or tell them that they are great. They do not have too much pride. 
1. They should be gentle or mild. This does not mean that a Christian is weak. Instead, a Christian controls the way he does something. He does not do things because of some bad feeling. He is not cruel or severe to others. 
1. They should be patient. Christians are to wait and expect God to do something because he said he will do it. 
1. They should endure. A Christian must keep doing the right things even if bad things are happening to them. They do this because they love other Christians and want to serve them.

Paul wanted Christians to do everything that they could to remain united, joined together, one group in the Spirit. While the Spirit joins all Christians together into one group, Christians need to work to remain friends with other Christians.

See: [Ancient Near East](../articles/ancientneareast.md); [Call (Calling)](../articles/call.md)



## 4:4-6



### How else did Paul speak about Christians being joined together in this passage?

[4:4, 4:5, 4:6]

In these verses, Paul used the word “one” many times. He wanted all Christians to work together to be friends.  This is called “unity.” 

Paul often wrote about all Christians as if they were part of one “body.”  He wrote that all Christians as a group form "one" body, not many bodies. He also used this word to describe how all Christians should have the same purpose and trust in God, even though they are all different as people.

Paul wrote that there is one “spirit” (see: 2:18).  This is the Spirit of God, who gathers all Christians into the one body.  The Holy Spirit and God the Father work together perfectly. In the same way, Christians are to work together. 

Paul said the body of believers have one “hope”(ἐλπίς/g1680) that is, Christians are completely certain that God will do good things He has promised (see: 1:11-12; 1 John 3:2-3; Romans 15:4; Hebrews 10:23; 1 Peter 1:13).     

Next, Paul said that Christians are joined together because there is one “Lord” or “master”(κύριος/g2692), Jesus. He is also the ruler over all Christians (see 1:22-23).  All Christians serve the same master. 

When Paul wrote about one “faith”, he wanted Christians to know that all Christians believe the same thing, Jesus.

Paul also wrote about one baptism. However, Paul did not mean the physical act of water baptism. Paul used the word baptism as a metaphor to mean that in some way God sees the believer as if they had been buried with Christ and also raised to a new life with Jesus. This means that God has given believers an ability to live in a way that pleases God. (see: Romans 6:3-11; Galatians 3:27; Colossians 2:12). 

Finally, Paul wrote that there is one God and Father of everyone. Paul used the word "above" to talk about God's great power and the permission he has to rule everything. Paul then said that God works through everyone. Paul wanted his readers to think about how God accomplishes part of His purposes because believers willingly obey him (see: 2:10). Paul said that God is in everyone. He meant that the Holy Spirit works in all believers (see: John 14:16-17; 1 John 3:24; 4:13).

See: [Baptize (Baptism)](../articles/baptize.md); [Call (Calling)](../articles/call.md); [Body of Christ](../articles/bodyofchrist.md)



## 4:7-10



### How does Jesus help all believers to serve God? 

[4:7]

Paul wrote that God gives every believer favor or a gift in the amount that Jesus chooses. Jesus gives the gift and he decides how much of the gift each believer will receive (see: Romans 12:3-6). Paul wants his readers to know that God has given each believer a gift so they can perform a serve God in a special way (see: Romans 12:6-8). 


### What did Paul mean when he wrote about Jesus coming down and going up?

[4:9]

Paul wrote that Jesus “came down” and also “went up.” In Scripture, heaven is often described as being “up.” When Jesus came from heaven, he went “down” to earth. Then, Jesus went back “up” to heaven. Some scholars think that Paul was speaking about Jesus coming down when he was born. Other scholars think that Paul was speaking about Jesus coming down at Pentecost. At Pentecost, the Spirit of God came “down” upon people and gave them certain gifts (see: Acts 2:1-6).  

Paul further wrote that Jesus went “up” so that He might fill all things, that is, when Jesus went up, God gave him permission to rule over the entire world. Therefore, he had the right to give gifts just as he wanted. 

See: [Pentecost](../articles/pentecost.md)




## 4:11



### What special gifts does Jesus give for His body, all believers?

[4:11]

In this verse, Paul wrote that Jesus gave Christians different gifts to serve him and the church (see: 1 Corinthians 12:4-11, 27-31). Jesus gives these gifts to “build up” other Christians, that is, to serve other Christians and help them to live in a way that honors God.

See: [Church](../articles/church.md); [Gifts of the Holy Spirit](../articles/giftsholyspirit.md) 



## 4:12-13



### Why does God give these particular gifts? 

[4:12]

Paul wrote that God calls all Christians to use their gifts people to serve him until all believers become “mature or grown” (τέλειος/g5046).  Paul did not want to talk about growing in size. Instead, he wanted to say that Christians grow to become more like Jesus in the way they live. 

See: [Gifts of the Holy Spirit](../articles/giftsholyspirit.md) 



## 4:14-16



### What is the result that Paul wanted readers to think about? 

[4:15]

Paul often spoken about people who were not “mature” or “grown”(τέλειος/g5046) as if they were young children. In 4:14, Paul talked about immature believers using the metaphor of a boat. When a boat is being sailed by a person who does not know how to control it, the boat will be moved by the waves and the wind. It will go places that the people in it do not want to go. In the same way, when someone is not mature, they go the wrong places. Perhaps Paul wanted to say that a believer who is not mature can be tricked into accepting the false things that other people teach (see: 5:6-13).

Paul then wrote about how “mature” Christians should act. He wrote about “speaking the truth”(ἀληθεύω/g0226) with love (see: Galatians 4:16). When believers become more mature, they talk and live more like Jesus lived. They help other people to know about the love of Jesus. Like he had written earlier in Ephesians, Paul once again wrote that Christ is the head, meaning where the body is guided from (see: 1:22-23).

Paul then wrote that in Christ the “whole body,” that is, all Christians are “joined”(συναρμολογέω/g4883) and “held together”(συμβιβάζω/g4822) (see: 2:19-22). God brought together all people who believe in Jesus, whether they are Jews or Gentiles (see: 2:13-22). All Christians are joined together because they each serve God and other Christians in a special way. 

**Advice to translators:** Someone who is a “mature” Christian is a Christian who lives in a way that honors God. A Christian who is not mature is “immature.”

See: [Gifts of the Holy Spirit](../articles/giftsholyspirit.md) 



## 4:17-19



### How did Paul describe the way unbelievers act? 

[4:17, 4:18, 4:19]

In 4:1-3, Paul wrote that Christians should live in a way that honors God. In these verses, he wrote that Christians must stop living in the way Gentiles lived. Paul wrote about how unbelieving Gentiles behave in several ways.

1. Unbelievers do not know much about God. This means they cannot do things to serve God or do things that will please God (see: Romans 1:21-23). 
1. The unbeliever’s hearts are in a spiritual and moral darkness, that is, they do not understand things about God because they cannot see him and they do not understand how to live in a way that honors God. Most scholars think that this darkening of their minds keeps them from being able to know about God.
1. The unbeliever's life is separated from God because of the unbeliever's ignorance. However, they do not just lack information about God. They reject God. Paul spoke about this as if their hearts were becoming hard (see: Romans 1:18-23).
1. Finally, Paul talked about the unbeliever losing all feeling of God and what is right, that is, they choose to make themselves feel good instead of trying to please God. They want to do this. They want to do wrong things and to do evil things.

**Advice to translators:** Unbelievers are people who do not believe in Jesus, or who reject Jesus.

See: [Gentile](../articles/gentile.md)



## 4:20-21
 


### How do Christians learn more about Jesus? 

[4:20]

Paul wrote about Christians understanding or learning more about Jesus in a way that is much better than how unbelievers can think or know anything. In the New Testament, only Paul wrote about “learning Jesus” and he only wrote about it here in 4:20. Christians are to know about Jesus in the way you know another person. When a Christian knows Jesus in this way, he wants to live in a way that pleases Jesus. 



## 4:22-24



### What did Paul mean when he wrote about the old self and the new self?

[4:22, 4:23, 4:24]

Paul wrote about how believers "learn more about Jesus" using the metaphor of changing clothes.  He wrote about the way that Christians used to live as if it were putting off or taking off a piece of clothing called the “old self.” He also wrote about the way Christians are now to live as if they were “putting on”(ἐνδύω/g1746) a new piece of clothing called the “new self.” 

Paul also told Christians to be “renewed”(ἀνανεόω/g0365) in the way they think, that is, to think about how they are to live in a new way. Paul wanted them to honor God, not to live how they used to live before they believed in Jesus. 

See: [Old and New Self](../articles/oldnewself.md)




## 4:25




### What change did Paul write that believers should make in how they talk? 

[4:25]

Paul wrote that Christians need to change the way they talk to other people. They are to “putting on” the new self and not tell lies or speak falsely in any way. In their old self, Christians used to follow Satan, who is the father of lies (see: John 8:44). However, the Holy Spirit gives Christians the power to follow the Holy Spirit instead of Satan. 

See: [Old and New Self](../articles/oldnewself.md)



## 4:26-27



### What did Paul write to the believers about anger?

[4:26]

Paul quoted from Psalm 4:4 and wrote that in the believer, anger should be not sin. Although a Christian may get angry, he should make sure he does not commit any sin because of that anger. 

Paul also wrote that believers must be at peace with other people, even after they are angry with them. Paul wanted to say that when it can hurt a Christian to remain angry with someone. 



## 4:28-30



### How are believers taught to speak to one another?

[4:29]

Paul already wrote that Christians should not lie (see: 4:25). Now in these verses, he wrote more strongly that Christians are not to say any “unwholesome” or “corrupt”(σαπρός/g4550) words or ideas. 

Christians should speak in a way that “builds up” other people. When a believer speaks like this, they bless or give a great gift to the people who hear them. 

**Advice to translators:** Some cultures use the metaphor of a wall to talk about the way people speak to one another. The things people say can “build up” a person. They can also “tear down” a person.


### How do Christians grieve the Holy Spirit?

[4:30]

Paul wrote that believers must not “grieve”(λυπέω/g3076) the Holy Spirit of God. One way they do this is to speak in a way that was wrong or evil (see: Isaiah 63:10; Acts 5:1-10). 



## 4:31-32



### What changes did Paul write that a believer needs in his life?

[4:31, 4:32]

Paul concludes the things that Paul was talking about. Paul wanted Christians to change the way they live. God gave the Holy Spirit to Christians to help them to do this. 

Some changes are things the believer needs to put away. That is, a person must let the Holy Spirit remove these things from them. Paul started with the inner attitudes of the believer and ended with his outward actions. The bad things that need to be removed are:

1. “Bitterness”(πικρία/g4088)-  This means any attitude of resentment (see: Hebrews 12:14-15).
 
1. “Anger” (ὀργή/g3709) and “fierce-anger”(θυμός/g2372)- Some scholars think that these two words mean two different things. They think fierce-anger as a sudden, violent action, but anger is inside a person, they think in a certain way. Other scholars think that the two words mean the same thing, one type of anger causes the other type of anger.
 
1. All “shouting”(κραυγή/g2906) and “abusive speech”(βλασφημία/g0988). Shouting is when a person talks in a way that is very loud. Abusive speech is an evil way of speaking. It includes insults, gossip, lying, and cursing. 

1. “Hatred”(κακία/g2549). This is all types of evil actions that toward other people. Some scholars think that all of the things that Paul talked about are all ways a person can show that they hate other people.

However, Paul also talked about how a Christian can live in a way that honors God and be at peace with one another.

1. With “kindness”(χρηστός/g5543)- Kindness means being genuine, pleasant and nice to other people. This is one of the “fruit of the Spirit” (see: Galatians 5:22). Paul also wrote about the kindness God showed to believers (see: 2:7).

1. “Tender-hearted” or “compassionate”(εὔσπλαγχνος/g2155)- Christians to care for other people in both how they think and in the things that they do (see: Colossians 3:12). Jesus did this for Christians (see: Matthew 9:36). 
 
1. “Forgiveness”(χαρίζομαι/g5483). Christians should forgive one another because God forgave them (see: 1:7-12; 2:4-10).

See: [Indwelling of the Holy Spirit](../articles/indwelling.md)
