# Ephesians 5


## 5:1-2



### Why did Paul tell Christians to imitate God?

[5:1]

Paul wanted Christians to live in a way that honors God (see: 4:17-32). Paul told the Christians that they needed to imitate God. That is, they need to do the things that God does, closely follow God, or do the things that God wants them to do in Scripture. When they do this, they teach other people about what God is like. Also, Paul explained that learning to imitate God is something Christians must always do. Christians must never stop learning to live in the way God wants them to live. 


### How did Paul tell Christians to imitate God?

[5:1, 5:2]

Christians imitate God by loving all people. Paul used a Greek word for a certain type of love. When someone loves in this way, they want to do good for the people they love without wanting anything from them. This is how Christians should love one another. Jesus loves all people with this type of love, and he showed it by dying for all people. Christians are to love all people in the same way Jesus loves all people. 

See: [Atone (Atonement)](../articles/atone.md)


### Why did Paul tell Christians to love all people?

[5:2]

Paul told Christians to love all people. This is because:

1. Christians must love all people because God made them his children (see: 1:5; 2:19; Matthew 5:44-48; Luke 6:35-36).
 
1. Christians must love all people because Jesus loves them. Jesus loved other people by serving them and even dying for them. In the same way this made God happy, it will also make God happy when Christians love in the same way Jesus did. (see: 2 Corinthians 5:21; Galatians 3:13; Romans 3:21-26).

See: [Adopt (Adoption)](../articles/adopt.md)


### What is fragrant aroma?

[5:2]

See: [Fragrant Offering (Aroma)](../articles/fragrantoffering.md)


### What warnings did Paul write to Christians?

[5:3, 5:4]

Paul wrote many warnings to Christians. He wrote about the things Christians are not to do or say (see: Colossians 3:5-8; Galatians 5:19-21).

1. Paul said Christians are not to have sex for money, have sex with people of the same gender, have sex with anyone other than their spouse, or have sex with someone in their family (see: 1 Corinthians 5:1; 6:9, 16; Matthew 5:28).
 
1. Paul also told Christians that “impurity”(ἀκαθαρσία/g0167) of any kind is not to be found in them. That is, they are never to do things that dishonor God. Instead, God wants all Christians to honor him by their actions (see: 1 Thessalonians 4:7-8). He wants Christians to be holy because he is holy (see: 1 Peter 1:16). They are not even to talk about impure things. 
 
1. Paul said that Christians must not talk using “obscenity”(αἰσχρότης/g0151), [foolish talking”](μωρολογία/g3473), or “harmful ridicule”(εὐτραπελία/g2160). Some scholars think this means making jokes about sex in ways that dishonor God or joking about doing anything that dishonors God. Other scholars think that Paul did not want Christians to talk in any way that does not help another person. That is, speech that insults or mocks another person does not honor God. Instead, Paul wrote that Christians need to live a life that gives ‘thanks”(εὐχαριστία/g2169) in the way they talk and what they do. That is, they are thankful to God and live in a way that shows God they are thankful. Paul also wrote about the difference between gratitude and doing what does not honor God in the Book of Romans (see: Romans 1:21). 
 


## 5:5



### What did Paul say happened to those who did not listen to his warnings in 5:3-4?

[5:5]

Paul told Christians that those who did not follow his warnings can not have an “inheritance” in the kingdom of God. He said there were three types of people who can not have a place in God’s kingdom:

1. The sexually immoral person. That is, a person who has sex with someone whom they are not married to.
1. The impure person. That is, a person who does things that do not honor God.
1. The covetous person. That is, a person who wants things that are not theirs. 

Paul wrote that a person who does any of these things worships an idol. That is, they were really worshipping something or someone other than God.  Paul wanted his readers to know that people who live their lives in this way cannot have any inheritance in God’s kingdom.

Paul wrote “for you can be sure of this” to make Christians give special attention to what happened to those who did not follow his warnings in 5:3-4. Some scholars think Paul wrote these words because he wanted them to remember what he already told them while he was with them. Other scholars think Paul really was giving a command to these Christians. Paul wanted them to obey what he wrote. 

See: [Idolatry (Idol)](../articles/idolatryidol.md); [Inherit (Inheritance, Heir)](../articles/inherit.md); [Sexual Immorality](../articles/sexualimmorality.md); [Kingdom of God](../articles/kingdomofgod.md)



## 5:6-7



### Who are “sons of disobedience”?

[5:6]

The “sons of disobedience” are people who disobey God. 


### What did Paul say about God’s anger on those who did not obey Paul’s warnings?

[5:6]

Paul wrote that God must punish the “sons of disobedience.” That is, people who live in ways that do not honor God. Paul told Christians that God becomes very angry when people do the things Paul wrote about in 5:3-5. Because of his anger for people not honoring him, God will punish these “sons of disobedience.” Some scholars think that God will punish sin in the future. Other scholars think that God is punishing it now and in the future (see: Romans 1:18-32; 2:5-6).

Also, Paul told Christians not to let “empty words” from the sons of disobedience make them sin. People who speak “empty words” are those who make excuses for the bad things they do, and they say that God will not punish them for those things. Paul told Christians that listening to empty words

Paul ended his warning by telling Christians not to do the things that the sons of disobedience do. That is, Christians are not to do things that do not honor God.


### What is the command Paul gave believers?

[5:7]

Paul commanded Christians not to allow anyone to deceive them with “empty words.” That is, Paul wanted to write about a person who makes excuses for doing evil things. This person speaks empty words because they are not true and are against what God wants. 

Paul warned Christians that God becomes very angry when people do what Paul wrote about in 5:3-5. Paul called people who persistently behave in these ways the “sons of disobedience.” Some scholars believe that God will show his strong anger sometime in the future.  Other scholars believe that God is showing his strong anger now, and will also show it in the future (see: Romans 1:18-32; 2:5-6).

Paul concluded his warning by stating that Christians must not join with the sons of disobedience. This means that Christians must not behave like or associate with people who behave like this.



## 5:8-14



### What did Paul say about the things people thought and did?

[5:8, 5:9, 5:10, 5:11]

Paul used the metaphor of darkness to talk about the things that those who do not believe in Jesus do. In 5:3-6, Paul talked about things a person of darkness does. Now in 5:11-12, Paul wrote that a person of “darkness” does things that do not honor God. Also, because they do not want others to see them doing these things, they only do these things when they are alone. 

Paul then talks about Christians as “light in the Lord” and  “children of light.” Paul told Christians to think about things and to do things that show others God's light. That is, Christians follow God's commands to show others God’s light. When Christians follow God’s commands, the light of God is shown in their lives in three ways:

1. “Goodness”(ἀγαθωσύνη/g0019)- This means that a believer in Jesus does only what is good, honors God, and they give to others. This is the opposite of non-Christians. That is, people who are sexually immoral, impure, or greedy in other ways are in darkness (see: 5:3).
1. Living in the right way- This means that Christians do the things God wants. This is the opposite of people who do impure or covetous things (see: 5:3 and 5:5). 
1. Truth- This means that a believer in Jesus only says what is true, and they do everything God says. Christians are to speak and act in the way God wants them to live. This is the opposite of people who lie and do not do what God wants (5:6).
 
Paul also said that the believer in Jesus is a person who “find out” the things that the Lord wants. That is, Christians carefully think about the things they do and the things they think about to know if it is what God wants from them. Paul writes about proving in other letters as well (see: Romans 12:1-2; Philippians 1:9-11).

Paul wrote that Christians must not do the things that those who are in darkness do. That is, they must not do things that do not honor God. Also, Paul said that they must “expose” the things that those in darkness do, that is, they make them known. Some scholars think that Christians expose these things by always following God's commands. These scholars think Paul was saying that when non-Christians see the things Christians do and do not do, they see that the things they are doing themselves are wrong. Other scholars think that what Christians say or do not say also exposes the things that those in darkness do. These scholars also think that Paul wanted to talk about Christians who have gone back to doing the things that dishonor God. 

See: [Metaphor](../articles/metaphor.md); [Sexual Immorality](../articles/sexualimmorality.md); [Light and Darkness (Metaphor)](../articles/lightdarkness.md)


### How does Paul speak about sleeping and death?

[5:14]

In 5:14, some scholars think that Paul used the metaphors of sleep and death to talk about those who did not believe in Jesus. He wanted to say that those who did not believe in Jesus needed to “wake up” from the dead. That is, those who did not believe in Jesus needed to know that the way they thought and the things they did were wrong. They needed to believe in Jesus, change the way they thought, and change the things they did.

Other scholars think Paul used the metaphors of sleep and death to talk about Christians. That is, Christians who do things that do not honor God need to wake up and stop sinning, because sin makes them like dead people (see: 1 Thessalonians 5:4-6). 

See: [Metaphor](../articles/metaphor.md); [Sleep (Metaphor)](../articles/sleepmetaphor.md) 



## 5:15-20



### What did Paul tell Christians about wisdom and the Holy Spirit?

[5:15, 5:18]

In 5:15-20, Paul wrote that Christians must do things that are wise. When Christians learn, know, and do the things God wants them to do, they are wise. Paul wanted Christians to not do what was unwise. He already wrote about God giving wisdom to Christians (see 1:7-10, 1:17). Then, he wrote that Christians needed to use the wisdom God gave them to understand what God wanted them to do (see: 5:17). 

One way a Christian uses wisdom is by “making the most” of his time. Paul wanted Christians to know that their lives are not long. If they are wise, they will do what honors God while they are alive. Wise Christians will not do deeds of darkness. That is, they will not do things that do not honor God. Paul wrote that the “days are evil” (see: 5:16) That is, the world is filled with evil people. Christians are to be wise and not do the same things that those who are not Christians do.

Paul told Christians not to get drunk because this will make them do things that are unwise. Instead, Christians must always be filled with the Holy Spirit. This will help them to do what honors God. People will be able to know when a person is filled with the Holy Spirit because of the way they talk and the way they worship God. This person will give thanks to God for everything in their life, even the bad things. The person filled with the Holy Spirit knows that all things in life work together for his good (see: Romans 8:28). 

Next, Paul wrote commands in 5:19-6:9 for the person filled by the Holy Spirit to follow.

See: [Filling of the Holy Spirit](../articles/fillingholyspirit.md)



## 5:21



### What did Paul say to Christians about submission?

[5:21]

Paul wrote that Christians need to “submit”(ὑποτάσσω/g5293) to one another. That is, Christians are to willingly obey one another. Also, Paul wanted Christians to know that they all need to obey, worship, and respect Jesus. So, Christians are willing to obey each other because they want to do the things that Jesus told them to do. 

See: [Submit (Submission)](../articles/submit.md)
5:22-24


### What did Paul write to wives?

[5:22, 5:23, 5:24]

Paul told wives to “submit”(ὑποτάσσω/g5293) to their own husbands like they submit to Jesus. That is, the wife first submits to Jesus, whom God has made the leader over all believers. This does not mean that a wife is her husband’s property (see: Galatians 3:27-28). Instead, God has also designed marriage so that the husband is the leader over his family in the same way that Jesus is the leader over all Christians. Whatever God leads the husband to do, the husband leads his family to do the same. But Jesus is the leader over the husband. In this way, the family is like the church. Because the wife sees the order of God’s design for the family, she wants to submit to it. 



## 5:25-33



### What did Paul write to husbands?

[5:25]

Paul commanded that husbands need to love their wives. He used a certain Greek word for “love.” This means a husband says and does what will honor his wife. Paul used the metaphor of Jesus living and dying for sinners to talk about the love a husband is to have for his wife (see: 5:2; John 10:11-17; 15:12-13). Jesus willingly sacrificed himself for all Christians because he loves them. In the same way, the husband must be willing to sacrifice the things he wants or needs, even his life, for his wife's good. 

In 5:28, the word “should” or “ought”(ὀφείλω/g3784) means the husband has a duty to his wife. So, the husband must have unconditional love for his wife. That is, a husband is to love his wife even if she does not submit to him or does what is not good to him. Because of this love, the husband “nourishes”(ἐκτρέφω/g1625) and “cherishes”(θάλπω/g2282) his wife like Jesus nourishes and cherishes all Christians. Paul wrote these words because he wanted husbands to know that they are to care for their wives like God takes care of his children.

Paul’s final instructions for marriage are found in 5:33. He again commanded husbands to love their wives as much as they love themselves. And in 5:33, he told wives to “respect”(φοβέωg5399) her husband in the same way she does for Jesus.

Some scholars think Paul’s instructions came directly from 5:31-32. That is, Jesus has made Christians a part of his body in the same way that a husband and wife become one person when they marry. A husband is to love his wife in the same way that he loves himself because she is now a part of his own body in the same way Christians are a part of the body of Jesus. And, in the same way that all Christians are to honor Jesus, the head of their Christian body, the wife is to honor her husband, the head of their joined body.

See: [Marriage](../articles/marriage.md); [Body of Christ](../articles/bodyofchrist.md); [Children of God](../articles/childrenofgod.md)


### Why did Jesus sacrifice himself?

[5:25, 5:26, 5:27]

Paul wrote that Jesus sacrificed himself to “sanctify” all believers in Jesus. That is, Jesus’ sacrifice makes Christians acceptable to God and sets them apart for God (see: 5:8-9; Colossians 1:13; Hebrews 10:10).

Also, Jesus cleansed all believers. That is, he made Christians acceptable to God. Jesus served the punishment for their sin. Paul did not say that Christians would not sin anymore during their lives. But because Jesus died, God can see Christians as if they were never sinners. 

Paul said that Jesus cleanses and sanctifies all Christians by washing them with the water of the word. That is, when people hear the gospel and believe in it, they are cleansed and set apart for God. 

Finally, Paul wrote that Jesus did these things so that all Christians will be with God. Jesus will take them for a great and beautiful gift at the end of the world. God wanted to do this for those who trust in him, even before the beginning of the world (see: 1:4).

See: [Gospel](../articles/gospel.md); [Clean and Unclean](../articles/cleanunclean.md); [Atone (Atonement)](../articles/atone.md)



## What did Paul say about marriage in 5:31-32?

[5:31, 5:32]

In 5:31-32, Paul said that God created marriage to be like the love Jesus has for all believers. He also said that in the same way Jesus is joined to all believers, a man and woman join together in marriage. 

When Paul wrote instructions to husbands about marriage he quoted from an Old Testament passage (see: Genesis 2:24). When God created people, God made the first woman from one of Adam’s ribs. Then Adam said, “this one is bone of my bones, and flesh of my flesh” (see: Genesis 2:23). He said this because the woman came from a part of his body. Also, he said this because he and the woman are to live their lives together like they are one person instead of two people. The husband and wife will leave their parents homes, and they will become united in a new family. 

Paul called this a “mystery.” In the Bible, a mystery is something that people did not understand. But, when Jesus came to earth, people began to understand. So, in 5:31-32, Paul wanted Christians to know that marriage should be like the way Jesus loves those who believe in him and how Christians are to love each other.

See: [Mystery](../articles/mystery.md)

