# Ephesians 6


## 6:1-4



### What did Paul tell children?

[6:1, 6:2, 6:3]

Paul told children that they must “obey”(ὑπακούω/g5219) their parents “in the Lord.” That is, they are to honor their parents in the same way they honor God. They are to do this by obeying their parents. Paul wanted them to know that what God told Christians to do is right because God said to do those things (see: Exodus 20:12).

Paul repeated the Old Testament command that children must honor their father and mother (see: Exodus 20:12; Deuteronomy 5:16). Also, Paul wrote that this command came with a promise from God (see: Matthew 22:37-40). Jesus taught that Christians must love and respect all people. He said that this is the second greatest command. Paul wanted Christians when they honored their father and mother, they learned to respect all people. Paul told Christians that God blesses those who follow this command. Also, it will help them to live a long life on the earth.

See: [Hope](../articles/hope.md)


### What did Paul tell fathers?

[6:4]

Paul told Christian fathers to remember that the Holy Spirit fills them (see: 5:18). He told fathers that the Holy Spirit helped them teach their children about God and how to do what honors him (see: Colossians l3:20-21; 2 Timothy 3:16-17; Deuteronomy 6:6-7). 

See: [Filling of the Holy Spirit](../articles/fillingholyspirit.md)




## 6:5-9



### What did Paul tell slaves? 

[6:5, 6:6, 6:7]

Paul commanded slaves to obey their masters (see: Colossians 3:22-25). He said that slaves needed to serve their masters in three ways: 

1. Slaves needed to honor their masters. This verse used the same word for “submit” used in 5:21. That is, slaves were to submit to their masters in the same way they submit to other Christians.
1. Slaves needed to do their work well.  
1. Slaves needed to serve their masters in the same way they served Jesus. Paul wrote to slaves who were Christians. Non-Christians do not serve Jesus.

Paul told slaves to work with “enthusiasm”(εὔνοια/g2133) because their work was for Jesus. Slaves must not do their work to “attract attention”(ὀφθαλμοδουλία/g3787) or to “impress people”(ἀνθρωπάρεσκος/g441). Paul told Christians that God will bless all of his servants who do their work well.

When Paul was alive, many people were slaves. Some of these slaves became Christians. Paul wanted Christian slaves to think about how to please God while they were slaves. Paul did not say that slavery was good. But he wanted all Christians to know that doing what honors God is the most important thing for them to do.


### What did Paul tell masters?

[6:9]

Paul wrote that masters must be fair, honest, and respectful to their slaves (see: Colossians 4:1). If they obey Paul’s command, masters do not need to threaten slaves to make their slaves obey them.

Paul wanted Christian masters to remember that God is the master of everyone. God does not show “favoritism.” That is, God all people, even slaves and masters, in the same way (see: Galatians 3:28; Colossians 3:10-11).



## 6:10-17



### How did Paul tell Christians to be strong? 

[6:10]

Paul commanded Christians to be strong. Because he knew the enemies of God attack Christians, Paul commanded Christians to be ready for these attacks. 

Paul told Christians to “put on the whole armor of God.” Paul used the metaphor of a soldier wearing his armor to talk about how Christians prepared for attacks from their enemies. By wearing the “whole armor of God,” Christians get ready to fight against the enemies of God in the same way soldiers get ready to fight their enemies (see: 6:11).

Paul also commanded Christians to “stand firm.” That is, Paul wanted Christians to know that the enemy cannot cause Christians to sin against God (see: 4:27). 

Paul told Christians that their strength came from God. This means Christians must not think they can fight against the devil by themselves. Instead, Christians must get their strength from the Holy Spirit to fight the devil.

Paul wrote that Christians must use all of the armor of God. This allows Christians to win against the enemies of God. Paul wanted Christians to know that they must always be prepared for all types of spiritual battles. That is, battles they know about and those battles that they do not know about. 

Some scholars think that the “time of evil” in 6:13 is talking about a time in the future. A time when God allows a lot of evil on the earth before Jesus comes back to earth. Other scholars think that Paul wanted to talk about the entire Christian life. That is, a Christian’s life from the time he believed in Jesus until he died. Other scholars think Paul wanted to say that spiritual attacks come at different times and at different strengths in a Christian’s life.  

See: [Metaphor](../articles/metaphor.md); [Spiritual Warfare](../articles/spiritualwarfare.md)



## 6:12



### What causes spiritual battles?

[6:12]

Paul wrote that Christians do not fight against people. Instead, they fight against the spiritual world. That is, Paul wanted Christians to know they fought Satan and against beings that cannot be seen. Paul wrote that Christians fought against three things: 

1. Beings who ruled and “authorities”(ἐξουσία/g1849)- Paul wanted Christians to know that there are some beings, which cannot be seen, who fight against Jesus and have some permission to do things that affect people on earth (see: Colossians 1:13; 2 Corinthians 4:3-4).

1. “Powers”(κοσμοκράτωρ/g2888) over this present darkness- Again, Paul spoke of about beings who were not from the earth. They do the things that Satan wants them to do. They exist to do only evil things to people. Paul used the metaphor of darkness in 6:12 to tell Christians what Satan wanted to do in the world. He wanted to say that Satan affected people in an evil way because God allowed him to. 
 
1. “Spiritual forces”(πνευματικός/g4152) of evil in the heavenly places- Paul wrote that all beings, even those in heaven, must fight against evil. Spiritual battles happen everywhere, not just on earth. Paul used the word “wickedness” to say that they try to get others to do what is evil. That is, doing things that do not honor God and his commands.

See: [Spirit (Spiritual)](../articles/spiritspiritual.md); [Metaphor](../articles/metaphor.md); [Satan (The Devil)](../articles/satan.md);[Light and Darkness (Metaphor)](../articles/lightdarkness.md)



## 6:13-17



### What is the armor of God? 

[6:13, 6:14, 6:15, 6:16, 6:17]

Paul used the metaphor “armor of God” to tell Christians that they needed to wear protection. In the same way armor protects soldiers in battle, the armor of God protects Christians against the enemy’s attacks.

Paul wrote that different pieces make the armor of God. Paul wanted Christians to know that they must wear all of these pieces everyday. Without this armor, they cannot fight against the enemy, that is, Satan. Paul wrote about six pieces of armor that the Christian must wear:

1. The “belt of truth”- Paul used the metaphor of a belt to tell Christians that they must always “wrap” themselves in truth. That is, they must always speak truthfully. The belt of a Roman soldier held all the pieces of their armor together at their waist. In the same way the soldiers belt held their armor together, the belt of truth holds the Christian together. That is, Christians must know and speak things that are truth. God’s word is true. The Bible is God's word. When Jesus prayed to the God the Father he said, “your word is truth” (see: John 17:17). Christians must read and study the Bible. This allows them to learn the truth and be changed by the truth (see: Romans 12:2). Also, when Christians know the true things taught in the Bible, they know what is true and what are lies.

1. The “breastplate of righteousness”- In the days of Jesus, Roman soldiers wore a hard piece of armor over their chest called a breastplate. This piece of armor protected their most important part of the body against attack from the enemy. Paul used the metaphor of a soldier’s breastplate to tell Christians that in the same way this piece of armor protects the soldier's heart, God protects the spiritual heart of Christians. That is, it keeps them from believing in the enemy’s lies. 
 
1. “Shoes for your feet, put on the readiness”- Paul used the metaphor of shoes to tell Christians to stand strong in Jesus. That is, Christians are to keep doing the things that God wants them to do. The shoes of a Roman soldier had long spikes on the bottom to keep their feet from slipping. In the same way these shoes kept soldiers from being moved, the shoes of readiness keep the Christian from moved away from God and the things that he taught. By standing strong in Jesus, Christians have peace. In order to stand strong in Jesus, Christians must never forget the truth of the gospel.  
 
1. The “shield of faith”- A Roman soldier's shield provided complete protection for the soldier against enemy arrows and swords. In the same way, believing in Jesus completely protects Christians. This protects Christians against the devil’s evil plans (see: 1 Peter 5:8-9). Paul used the words “flaming arrows” to tell Christians about the different ways the devil attacks. In the same way the soldier’s shield protects them against their enemy’s arrows, so the shield of faith protects Christians against the devil’s arrows. Believing in Jesus keeps the enemies attacks from hurting Christians.
 
1. The “helmet of salvation”- The helmet protected the soldier’s head from attack. In the same way the helmet protected the soldier’s head, so does the helmet of salvation protect the Christian. God saves all Christians. Perhaps this helmet protects Christians from the lies that the enemy tells Christians about how God saves them (see: 2:5; Isaiah 59:17). 
 
1. The “sword of the spirit”- The Roman soldiers used their swords to attack their enemy and to block the enemies sword. Paul wanted to say that the “word of God” is a spiritual sword given to Christians by the Holy Spirit. Believers use the Bible to defend themselves against wrong ideas about God and replace these wrong ideas with the truth. Jesus used the word of God. During Jesus’ temptation by Satan, Jesus used the word of God to both defend and attack (see: Luke 4:1-13).

See: [Save (Salvation, Saved from Sins)](../articles/save.md) ; [Metaphor](../articles/metaphor.md); [Gospel](../articles/gospel.md); [Heart (Metaphor)](../articles/heart.md); [Word of God](../articles/wordofgod.md)



## 6:18-20



### How did Paul tell Christians to pray? 

[6:18, 6:19]

Paul told Christians to pray all of the time and in all kinds of ways. They are to pray with other people and by themselves. They are to pray in front of other people and by themselves.  Paul wrote that Christians pray in the Spirit. That is, Christians pray with the power of the Holy Spirit and can talk with God directly (see: Romans 8:26-27). 

Some scholars think Paul wanted to say that the armor of God can only be put on by prayer. Fewer scholars think that wearing the helmet and carrying the sword needed prayer because Paul had just written about those pieces. Fewer scholars think Paul wanted Christians to pray before using the entire armor of God. This allows them to do the things God wants them to do. 

Paul wrote that Christians must always be alert or ready (see: Luke 21:34-36). This allows them to always be ready for spiritual battles. That is, they are ready to battle against Satan and the enemies of God whom they cannot see. In order to be ready for spiritual battle, Christians must continue to pray at all times.

Also, Paul wrote Christians must pray for one another as well as for Paul himself (see: 1 Peter 5:8-9). So, he asked the believers in and around Ephesus to pray for him. Paul knew he needed God's help to do what God wanted him to do. So he asked the Christians to pray that he continue to tell others people about the gospel bravely and clearly.

See: [Gospel](../articles/gospel.md)



## 6:21-22



### How did Paul let the believers know about his circumstances?

[6:21]

Paul sent Tychicus to Ephesus with this letter. Paul was in prison in a house near Rome. Paul was unable to leave because he was being guarded. However, Tychicus was not in prison. He followed Paul. So, Tychicus went to Ephesus with the letter. Tychicus also told Christians in Ephesus about Paul’s imprisonment. Most scholars think that Tychicus also took the other letter Paul wrote to the Colossians. 



## 6:23-24



### How is the ending of this letter similar to Paul’s other letters?

[6:23, 6:24]

In the Ancient Near East, it was common to end a letter with a blessing. Paul did this in many of his letters. These blessings included peace (see: Philippians 4:9; 1 Thessalonians 5:23; 2 Thessalonians 3:16; 2 Corinthians 13:11). Paul prayed for God to love the people reading this letter (see: 1 Corinthians 16:24; 2 Corinthians 13:14) and for God to increase their trust in Jesus (see: Romans 16:20; 1 Corinthians 16:23). Finally, Paul said that God blessed those who love Jesus.

See: [Ancient Near East](../articles/ancientneareast.md); [Bless (Blessing)](../articles/bless.md)










