# Ephesians Commentary
### Why did Paul write Ephesians?

Paul wrote his letter to the Ephesians to give courage and to teach the Christians in and near the city. He taught the Christians about God and his son Jesus. Also, he taught Christians to love each other and to help each other serve and honor God. That is, he taught Christians the things they needed to do to honor other Christians, to honor their families, and to honor those who are not Christians. 

### Who wrote this letter?

Paul wrote Ephesians (see: 1:1). Paul was in prison in Rome, and he may have written this letter while there. Paul said that he was an apostle of Jesus Christ. God made him an apostle (see: 1:1; Galatians 1:1). Because God made him an apostle, Christians obey Paul’s words in the same way they obey Jesus’ words. 

See: [Apostle](../articles/apostle.md)



### To whom did Paul write?

Paul wrote to Christians in and around the city of Ephesus. Ephesus was in Asia Minor, which is now called the country of Turkey. Rome valued this city because of the boats that came in to sell and buy different things in the Roman Empire. The temple of the their god Artemis was built in this city. Many people went to Ephesus to see this temple and to buy and sell different things. Because of this, many people in Ephesus were rich

Paul went to Ephesus on his second trip to preach the gospel in other countries (see: Acts 18:18-21). Some of the Ephesians became Christians. During his third trip to preach the gospel in other countries, Paul lived in Ephesus for three years (see: Acts 19). Because he went to Ephesus twice, Paul knew the people well. This letter was very personal to him because they were Christians and his friends.

Most scholars think that Paul also wanted Christians around the city of Ephesus to have his letter. John, the author of the Book of Revelation, wrote of seven cities and churches in this area of Asia. So Paul wanted people from Ephesus, Smyrna, Pergamum, Thyatira, Sardis, Philadelphia, and Laodicea to read this letter. Because he wrote to many cities, Paul did not write any specific greetings in the same way he did his other letters.

See Map: Ephesus

See: [Temple](../articles/temple.md)

### What Paul wrote about in Ephesians

Christians are “in Christ” or “in him.”

In the first chapter of Ephesians, Paul used the words “in Christ” or “in him” or “in the One he loves” eleven different times. Paul wanted Christians to know how Jesus loved them and how close they are to God because of what Jesus did for them. 

See: [In Christ](../articles/inchrist.md)

### Christian Unity

In 1:10 Paul said that God brings everything together "in Christ." This means God brings all people and things in heaven and on earth together, not just people and things on earth. He brings all things together by Jesus sacrifice on the cross.

Paul said that God planned for all Christians to be united, both the Jews and the Gentiles. During the time of the Old Testament, God worked through the Jewish people. But now that Jesus has been sacrificed for all people, both Jews and Gentiles are brought together for God. This means that God sees all Christian Jews and Gentiles as united and a part of his nation and family. This was God’s plan from the creation of the world (see: 3:6-11). Paul said that God gave gifts to his people to teach other Christians about serving God and others. This unites all Christians in faith.

See: [Gentile](../articles/gentile.md)

### Love

Paul wrote a lot about how Christians are to “love”(ἀγάπη/g0026) in the same way that Jesus loved all people. In the Greek language, there were four words for different types of love. The type of love Paul talked about in this letter is a love that only wants good for those who are loved, even when it is hard to do good to them. Also, Paul wrote about God’s love for all people and his love for Christians (see: 2:4-5). Christians love each other with this type of love. Christians love Christ when they worship him and care for other people with this love (see: 6:24). 

See: [In Christ](../articles/inchrist.md)

### Why did Paul write this letter?

Paul wrote Ephesians because he needed to tell Christians what to know about God and how to live their lives in a way that honors God.

In the first three chapters of Ephesians, Paul told Christians what they need to know about God.

1. First, Paul told Christians about Jesus sacrifice. He told them how God put his anger on Jesus. This sacrifice stops God’s anger on the sin of Christians. That is, those who believe in Jesus are no longer punished for their sins (see:1:7, and 2:1-5). Christ was punished for the sins of Christians. God said that anyone who sinned had to die, physically and spiritually  (see rom6:23). Jesus died for Christians so that they did not have to die spiritually. Jesus’ death stopped God’s anger for sin on those who believe in Jesus’ death and resurrection. 
 
1. Second, Paul wrote that Christians are no longer looked at by God in the same way. They were now “in Christ,” instead of looking at a Christian’s sin, God now looks at Jesus. He took away their sin. Paul used the metaphor “sealed” by the Holy Spirit to tell Christians that they can know how God thinks about them. God makes Christians holy and blameless (1:4). Also, God makes Christians his children. This means that Christians can know that they will be in heaven with Jesus when they die (see: 1:5,13-14; 2:6-7). 

In the last three chapters, Paul wrote about how Christians are to honor God by how they live. 

1. Paul wrote that Christians must love each other. That is, they want only what is good for each other. He wrote that loving others in this way is the best thing for Christians to do for each other. Paul said that Christians whom God had given the gifts of preaching and teaching were to teach other Christians how to better love and serve each other. Also, Paul spoke about how Christians love in this way in their marriage, family life, and in their actions between masters and slaves. 
 
1. Next, Paul told Christians that they needed to fight against Satan’s attacks. Paul used the metaphor of a soldier in 6:10-24 to tell Christians that they need to fight Satan in the the same way a soldier fights his enemies. 
 
See: [Redeem (Redemption)](../articles/redeem.md); [Satan (The Devil)](../articles/satan.md)

### Outline

1. Paul’s greeting to the Ephesians (1:1-2)
1. Praises to God and prayer for the church (1:3-23)
1. How God looks at Christians (2:1-3:13)
1. Prayer for Christians (3:14-21)
1. How Christians are to live (4:1-6:9)
1. How Christians are to fight Satan (6:10-20)
1. Conclusion (6:21-24).
