# Introducción a Colosenses
 
## Visión General

Pablo escribió muchas cartas a las iglesias en Asia, una de ellas fue a la iglesia en Colosas. A través de estas cartas, Pablo procuraba ayudar a la iglesia con algunos problemas que estaban teniendo. Y dado que otras iglesias locales tuvieron también problemas similares, estas iglesias pasaron las cartas de Pablo a las otras iglesias cercanas. Además, se aseguraron de conservar estas cartas y hacer copias de ellas.

En esta carta, Pablo enseñó cosas sobre Jesús que los cristianos realmente necesitan saber. Enseñó cómo Dios puede salvar a las personas de sus pecados y cómo los cristianos pueden vivir de una manera que honre a Dios. Pablo también alentó a los cristianos en Colosas a confiar en Jesús e ignorar a los falsos maestros.
 
Pablo escribió también otras cartas que pueden ayudar a los lectores a entender esta carta. En la carta a los Romanos, explicó más acerca de cómo Dios salva a las personas de sus pecados. Muchos estudiosos piensan que lo que Pablo escribió en Romanos es lo que enseñó a las personas en cada una de las iglesias que fundó. En el libro de los Hechos, Lucas escribió varios discursos pronunciados por Pablo. Estos discursos también pueden ayudar a los lectores a comprender lo que escribió en esta carta. En la carta a los Efesios, Pablo escribió muchas cosas en común a las que escribió en Colosenses. Los estudiosos piensan que Pablo escribió Efesios y Colosenses al mismo tiempo.
 
See: [Church](../articles/church.md); [Save (Salvation, Saved from Sins)](../articles/save.md); [Atone (Atonement)](../articles/atone.md)  
See Map: Asia; Colossae

### ¿Quién escribio esta carta?

Pablo de Tarso escribió la carta a los Colosenses. Timoteo ayudó a Pablo a escribirla (ver: 1:1).

Los estudiosos piensan que Pablo escribió esta carta unos 25 años después de la muerte de Jesús. Algunos eruditos piensan que la escribió cuando estaba en Éfeso. Otros estudiosos piensan que Pablo escribió la carta cerca del momento de un gran terremoto que devastó Colosas y otras ciudades cercanas. Los estudiosos piensan que este terremoto ocurrió unos 30 años después de la muerte de Jesús.

See: [Paul's Missionary Journeys](../articles/paulsjourneys.md)  
See Map: Tarsus; Ephesus; Colossae
 
### ¿Quién fue Pablo?
 
Pablo fue un apóstol quien plantó muchas iglesias. El libro de los Hechos registra muchas cosas sobre la vida de Pablo y cómo sirvió a Dios (ver: Hechos 7:54 - 28:31). Sus cartas proporcionan más información sobre él. Trece de las cartas que escribió están en la Biblia: 1 Tesalonicenses, 1 Corintios, Filipenses, Filemón, 2 Corintios, Gálatas, Romanos, 2 Tesalonicenses, Colosenses, Efesios, 1 y 2 Timoteo, y Tito. 
 
Pablo nació en Tarso (ver: Hechos 22:3), una región donde vivían los gentiles. Sin embargo, Pablo era judío. Muchos de los primeros cristianos eran judíos. Él era de la tribu de Benjamín (ver: Filipenses 3:5-6), era fariseo (ver: Hechos 22:3; Gálatas 1:14; Filipenses 3:5-6). Los fariseos creían que podían ganarse el favor de Dios obedeciendo la Ley de Moisés y las reglas de ciertos maestros judíos. Pablo fue enseñado por Gamaliel (ver: Hechos 22:3; 5:34), quien era un maestro judío y era considerado uno de los mejores maestros. Pablo también fue enseñado por maestros gentiles (ver: Hechos 26:4). Pablo era un hombre celoso (ver: Gálatas 1:14; Hechos 22:3), es decir, que trabajó muy duro para agradar a Dios. Por ello, persiguió a los cristianos (ver: Hechos 7:58 - 8:3; 9:1-2) hasta que se encontró con Jesús y creyó en el. (ver: Hechos 9:3-19). Después de esto, se convirtió en un gran maestro cristiano.
 
See: [Apostle](../articles/apostle.md); [Pharisees](../articles/pharisees.md); [Tribes of Israel](../articles/tribesisrael.md); [Gentile](../articles/gentile.md); [Law of Moses](../articles/lawofmoses.md); [Persecute (Persecution)](../articles/persecute.md)  
See Map: Tarsus

### ¿Quién fue Timoteo?
 
Timoteo fue un hombre que trabajó con Pablo. Era más joven que Pablo y le ayudó a escribir no solo la carta a los Colosense sino muchas otras cartas más. (ver: 1:1).   

Timoteo era de Listra. Una ciudad situada a medio camino entre Tarso y Colosas, donde habitaban muchos soldados romanos que cuidaban esta ciudad para el Imperio Romano. El padre de Timoteo era gentil, pero su madre y su abuela eran judías y cristianas (ver: Hechos 16:1-5; 2 Timoteo 1:5). 

Pablo conoció a Timoteo en Listra durante su segundo viaje misionero, y  le pidió a Timoteo, quien ya era cristiano, que viajara con él (ver: Hechos 16: 1-5). Así, los dos hombres llegaron a hacerce muy buenos amigos (ver: 1 Corintios 4:17; 1 Tesalonicenses 3:2). Timoteo dirigió la iglesia que Pablo fundó en Éfeso (ver: 1 Timoteo 1: 3). Pablo le escribió 1 Timoteo y 2 Timoteo durante ese tiempo.

See: [Gentile](../articles/gentile.md); [Paul's Missionary Journeys](../articles/paulsjourneys.md)  
See Map: Lystra; Ephesus
 
### ¿A quién le escribió Pablo esta carta?

Pablo escribió esta carta a los cristianos en Colosas.

See Map: Colossae


  
### ¿Cuáles son algunas cosas importantes sobre Colosas?
 
Muchas personas en Colosas tenían mucho dinero. Muchos soldados vivían en Colosas y se dedicaban a vigilar la ciudad mucha gente visitaba Colosas para actividades comerciales. La gente vino a Colosas desde muchos lugares. Gran número de Griegos, Romanos y Judíos vivían allí. La gente en Colosas adoraba a dioses de muchos lugares diferentes de todo el mundo.
 
See: [False gods](../articles/falsegods.md)

### ¿Cuál fue la historia de la iglesia allí?
 
Los eruditos piensan que Epafras plantó la iglesia en Colosas mientras Pablo estaba en Éfeso. donde el enseñó por varios años (ver: Hechos 18: 19-21, 19: 1-41, 20:31). Epafras creía en Jesús por lo que Pablo había enseñado (ver: Colosenses 1:7-8; 4:12-13; Filemón 23), y había regresado a Colosas, su ciudad natal, pero también visitó Laodicea y Hierápolis. Él le enseñó a la gente sobre Jesús. Los estudiosos no creen que Pablo haya ido a Colosas (ver: Colosenses 2:1, 2:5), no obstante, el se enteró por otras personas, que la gente de Colosas llegaron a creer en Jesús (ver: 1: 4, 1: 9). Epafras fue una de esas persona que le contó a Pablo sobre esto (ver: Colosenses 1:8).

See Map: Colossae; Ephesus; Laodicea; Hierapolis

### ¿Sobre qué escribió Pablo en esta carta?

Pablo escribió esta carta para decirle a los cristianos varias cosas importantes.

Pablo escribió para decirles a los cristianos que no creyeran lo que decían ciertos falsos maestros, y les orientó sobre lo que los cristianos deberían saber sobre Jesús, que Jesús es Dios. Pablo quería que todos supieran cosas verdaderas sobre Dios. Por ello, escribió sobre cómo las personas pueden salvarse de sus pecados, y esto es por medio de la fe en Jesús. Él quería que los cristianos vivieran de una manera que honrara a Dios. 
 
See: [Save (Salvation, Saved from Sins)](../articles/save.md);  [False Teacher](../articles/falseteacher.md); [Jesus is God)](../articles/jesusisgod.md); [Atone (Atonement)](../articles/atone.md)

### ¿Por qué escribió Pablo esta carta?

Pablo escribió esta carta para decirle a la gente que no creyeran en las enseñanzas que falsos maestros estaban compartiendo en Colosas.
Pablo no quería que la gente dejara de confiar en Jesús por las cosas que decían estos falsos maestros.
 
 
Pablo enseñó que Jesús es más poderoso que cualquier otro , excepto por Dios el Padre. Esto fue cierto cuando Jesús vivió en la tierra. Jesús creó todas las cosas y todas las cosas están sujetas a él (ver: 1:15-17). Él también dirige la iglesia. Hizo las paces entre Dios y los hombres cuando fue crucificado. 
 
See: [Crucify (Crucifixion)](../articles/crucify.md); [Resurrect (Resurrection)](../articles/resurrect.md)
  
## Bosquejo

1. Pablo saluda a los cristianos en Colosas (1:1-2)
1. Pablo ora por los cristianos en Colosas (1:3-14)
1. Jesucristo es el más grande (1:15-23)
1. Cómo Pablo enseñó a los gentiles (1:24 - 2:7)
1. Cómo deben pensar los cristianos (2:8 - 3:4
1. Cómo deben vivir los cristianos (3:5 - 4:6)
1. Personas que trabajaron con Pablo (4:7-17)
1. Pablo se despide (4:18)

