# 2 Timothy 1


## 1:1-2



### How was Paul an apostle by “the will of God”?

[1:1]

Paul was an apostle “through the will of God.” He wanted people to know that God chose to make Paul an apostle (see: Galatians 1:15-16). Paul did not choose this for himself.

See: 1 Corinthians 1:1; Ephesians 1:1

See: [Apostle](../articles/apostle.md); [Will of God](../articles/willofgod.md)

**Advice to Translators**: Another way of saying this is, “God decided to make me an apostle”.


### What was the “promise of the life”?

[1:1]

God promised to give Christians life. Some scholars think Paul wrote about the things Christians do while they are living (see: 1 Timothy 4:8). Others scholars think Paul wrote about the life Christians will have after they die and go to heaven (see: 1 Timothy 1:16, 6:19).

See: [Born Again (New Life, Regeneration)](../articles/bornagain.md); [Eternal Life](../articles/eternallife.md); [Heaven](../articles/heaven.md)



## 1:3-5



### How did Paul serve God from his “forefathers”?

[1:3]

In the same way Paul’s “forefathers” or ancestors served God, Paul also served the God of Israel. Scholars think Paul spoke about his ancestors from many generations in the past serving the God of Israel.  They served God by obeying the Law of Moses (see: Luke 2:37; Acts 27:23).

See: Acts 24:14

See: [Ancestor and Descendant (Fathers, Forefathers, Patriarchs)](../articles/ancestor.md); [Law of Moses](../articles/lawofmoses.md)

**Advice to Translators**: Forefathers refers to many generations of ancestors.
 

### What “tears” did Paul remember?

[1:4]

Paul remembered seeing Timothy weep in sadness when they separated from one another. Some scholars think this was just before Paul went to prison.

See: Acts 20:36-38


### Why did Paul say, “I long to see you”?

[1:4]

Paul “longed” to see Timothy again. That is, he really wanted to see Timothy again.

See: 2 Corinthians 9:14; Philippians 1:8, 2:26; 1 Thessalonians 3:6
 

### What did it mean that faith “lived first” in Lois and Eunice”?

[1:5]

“Live in”(ἐνοικέω/g1774) was a word Paul often used to speak of God living in a Christian (see: Romans 8:11; 2 Timothy 1:14). Timothy’s mother and grandmother had faith in God before Timothy did; his father was not a Christian (see: Acts 16:1, 3). Some scholars think Paul wanted to write that Lois and Eunice were Jewish and Christians. Other scholars think Paul wanted to write they were Jewish but not Christians. 

See: [Faith (Believe in)](../articles/faith.md)); [Indwelling of the Holy Spirit](../articles/indwelling.md)



## 1:6-14



### What did it mean for Timothy to “rekindle the gift of God”?

[1:6]

Timothy rekindled the gift of God. The word “rekindle”( was used to talk about a fire burning brightly again. Here Paul used a metaphor to write to Timothy to remember the spiritual gift God gave him and to use his gift completely.

See: Romans 12:6-8; 1 Timothy 4:14; 1 Peter 4:10-11

See: [Gifts of the Holy Spirit](../articles/giftsholyspirit.md); [Metaphor](../articles/metaphor.md)


### What was the “laying on of hands”?

[1:6]

The “laying on of hands” meant that Paul put his hands on Timothy’s head or shoulders and prayed for him. Some scholars think that this happened when Timothy became a Christian. Others scholars think it was when Paul appointed Timothy to preach the gospel.

See: Acts 13:3; 1 Timothy 4:14 

See: [Laying on of Hands ](../articles/layinghands.md); [Preach (Preacher)](../articles/preach.md); [Gospel](../articles/gospel.md)
 

### What was a “spirit of fear”?

[1:7]

Paul wrote about a “spirit of fear.” Some scholars think God gave Timothy the special ability to be a leader in the church. However, Timothy was afraid to do the work of a leader. Other scholars think Paul made a distinction between the spirit of man and the Holy Spirit. The spirit of man can fear things, but the Spirit of God helps Christians live like God wants them to without fear.

See: 28:31; Romans 8:15; 1 Corinthians 16:10; 

See: [Spirit (Spiritual)](../articles/spiritspiritual.md); [Holy Spirit](../articles/holyspirit.md)
 

### Why did Paul tell Timothy not to be “ashamed”?

[1:8]

Even though Paul was put into prison for preaching the gospel, he didn’t want Timothy to be ashamed of the things Paul preached. That is, Paul did not want Timothy to stop learning about Jesus. Paul also did not want Timothy to stop telling other people about Jesus. As well, Paul did not want Timothy to be ashamed of knowing Paul (see: 1:12; 2:15). 

See: Psalm 25:2-3; Mark 8:38; Romans 1:16, 

See: [Preach (Preacher)](../articles/preach.md); [Gospel](../articles/gospel.md)

**Advice to Translators**: For the word “ashamed” choose a word that is similar to fear of being rejected by other people, not a feeling of embarrassment
 

### What was a “holy calling”?

[1:9]

Some scholars think the words “holy calling”were used to write about a calling from God by which a person became a Christian. Other scholars think Paul was writing that because God saved Christians, they must live a life that is holy.

See: Romans 8:30; Ephesians 1:18; 1 Timothy 6:12

See: [Call (Calling)](../articles/call.md); [Holy (Holiness, Set Apart)](../articles/holy.md)
 

### What did Paul mean with the words, “not according to our works”?

[1:9]

God did not call people to be Christians, because they did good “works” or good things. Instead, he called them because of his own plan and will.

See: Romans 8:29-30; 9:11-12; Ephesians 1:4, 2:8-9; Titus 3:5

See: [Call (Calling)](../articles/call.md); [Will of God](../articles/willofgod.md)
 

### What did “before times ever began” mean?

[1:9]

When Paul spoke about “before times ever began,” he was speaking about the time before God created the world (see: Genesis 1:1).

See: John 1:1-2, 17:24; Titus 1:2;  


### Why did Paul write about the “appearing of our Savior”?

[1:10]

When Paul wrote about the “appearing” of our Savior, he wrote about the birth of Jesus. Jesus appeared on the earth exactly how God planned it and at the exact time that God planned. Jesus appeared to save people.

See: Isaiah 7:14 

See: [Incarnation](../articles/incarnation.md); [Savior](../articles/savior.md); [Save (Salvation, Saved from Sins)](../articles/save.md)


### How did Jesus “put an end to death”?

[1:10]

When Jesus was made alive again he “put an end” to death. That is, he stopped the power of death. This is a metaphor. Christians still die, but they live in heaven after they die. Christians will also be made alive again with a new body when Jesus returns a second time.

See: Isaiah 25:8; 1 Corinthians 15:25-26; 

See: [Metaphor](../articles/metaphor.md); [Resurrect (Resurrection)](../articles/resurrect.md); [Heaven](../articles/heaven.md); [Jesus' Return to Earth](../articles/jesusreturn.md)


### What was “life that never ends”?

[1:10]

God will resurrect all those who believe in Jesus so that they will have a life that “never ends.” They will live together with God in heaven forever.

See: Daniel 12:2-3; John 5:28-29; 1 Corinthians 15:42

See: [Resurrect (Resurrection)](../articles/resurrect.md); [Heaven](../articles/heaven.md); [Eternal Life](../articles/eternallife.md)
 

### How was God able to “keep” that which Paul entrusted to God?

[1:12]

Paul wrote that God was able to “keep”(φυλάσσω/g5442) that which Paul had entrusted to God. That is, God would guard the gospel from being harmed. Paul was appointed to preach the gospel, and he trusted God to give him the wisdom to preach about the gospel. Paul himself was careful to “keep” God’s word in the scriptures, and he taught Timothy to do the same (see: 1 Timothy 6:20).

See: [Preach (Preacher)](../articles/preach.md); [Gospel](../articles/gospel.md); [Wise (Wisdom, Fool)](../articles/wise.md); [Word of God](../articles/wordofgod.md)


### What was “that day” written by Paul in 1:12 and 1:18?

[1:12, 1:18]

Some scholars think Paul spoke about the Day of the Lord. This is a specific time when Jesus will return to judge all people (see: Joel 2:31; 1 Thessalonians 5:2). Other scholars think Paul simply spoke about the second coming of Jesus.

See: 4:8; Romans 2:16; 2 Thessalonians 2:3

See: [Day of the Lord](../articles/dayofthelord.md); [Day of the Lord](../articles/dayofthelord.md)
 


## 1:15-18



### Who were “all who live in Asia”?

[1:15]

Paul wrote about “all who live in Asia.” When Paul wrote that “all” people abandoned him, he meant to say that all kinds of people abandoned him. This did not mean that everyone had abandoned him. For example, Onesiphorus remained faithful to Paul. 

See Map: Asia


### What did Paul mean when he said people “turned away” from him?

[1:15]

People “turned away”(ἀποστρέφω/g3654) from following Paul. This was a metaphor. Some scholars think Paul spoke about people no longer wanting him to be a leader. Other scholars think Paul wrote about those who stopped listening to the gospel (see: 4:4).

See: [Metaphor](../articles/metaphor.md); [Gospel](../articles/gospel.md)


### How was Paul “refreshed” by Onesiphorus?

[1:16]

People in prison needed food and clothing and other help. In ancient times, prisoners were not given food or clothing. Some scholars think Paul wrote about Onesiphorus providing his food and clothing needs while he was in prison.


### What were Paul’s “chains”?

[1:16]

During his imprisonment, Paul was chained to his guards. “Chain” was used as a metaphor to say that someone was in prison. 

See: Acts 28:20; Ephesians 6:20

See: [Metaphor](../articles/metaphor.md)
