# Hebrews 4


## 4:1-13



### What is "God's rest"?

[4:1]

When the author wrote about God's "rest," some scholars think he wanted readers to think about living together with God in heaven. This is because people in the Old Testament time period spoke of heaven in this way. (see: Exodus 33:14; Psalm 95:11; Isaiah 55:11). That is, heaven is a place of rest. Other scholars think he wrote about this because the Old Testament writers sometimes wrote about "rest" when they wanted to talk about Israel going into the promised land of Canaan. So that was "God's rest" because God promised peace to the people of Israel.

Other scholars think the author wanted to say that God himself rested. And people will join him in his rest. The rest of God began when God stopped creating the world. People who enter God’s rest will rest from their good works in the same way God rested (see: Genesis 2:2-3).  

See: [Heaven](../articles/heaven.md); [Old Testament (Law and Prophets)](../articles/oldtestament.md); [Israel](../articles/israel.md); [Canaan (Promised Land)](../articles/canaan.md)


### Who can enter into the promised "rest" of God?

[4:3]

People who believe in Jesus can enter "God's rest." This is because God invites them. When the author wrote about people "entering" God's rest, he wanted to say they will be with God forever in heaven.

When they were in the wilderness, God promised the people of Israel  that if they did all he told them to do they will enter into his rest when they came into the promised land. But the people who fled slavery in Egypt disobeyed God. They did not believe the things God promised to them. They did not trust God. They did not keep the commands of God. So, God did not let them enter into the promised land.  So, they missed the rest of God.   

The author also wrote that the people of God did not enter his rest when the next generation went into the promised land. This was when Joshua led them. This was because they also disobeyed and did not trust God. Many years after the time of Joshua, David wrote many Psalms. In Psalms, David still told the people of Israel to obey God instead of disbelieving or disobeying. So the author wanted his readers to know that Israel never entered God's rest because they kept disobeying God. 

However, the author wrote that God did not forget his promise and his promise did not stop. He still tells people who believe in and follow Jesus to enter this rest. This rest will continue forever.  

See: [Heaven](../articles/heaven.md); [Wilderness](../articles/wilderness.md); [Canaan (Promised Land)](../articles/canaan.md); [Command (Commandment)](../articles/command.md); [People of God](../articles/peopleofgod.md ); [Generation](../articles/generation.md); [Israel](../articles/israel.md)


### What did the author write about the "word of God"?

[4:12, 4:13]

When the author wrote about the "word of God," he wanted readers to think about God's power to see and judge everything people do. Some scholars think that when the author wrote about the "word of God," he wanted to say all of Scripture. Some of these scholars also think that he also wanted to talk about all the different ways God talks to people. Other scholars think that when the author wrote about the "word of God," he wanted people to think about Jesus (see: John 1).  

The author wanted readers to think about the word of God. Great things can happen when someone obeys the word of God.  No one and nothing can hide from God when he uses the scriptures to change things. God will use it to judge everyone. So nobody will enter God's rest unless they say and do the things that the word of God says to say and do.

See: [Word of God](../articles/wordofgod.md); [Judge (Judgment)](../articles/judge.md)



## 4:14-16



### How can human beings approach God?

[4:16]

The author stated that Christians can approach God because Jesus is their "high priest." The author wanted his readers to think about the Jewish high priest from the Old Testament. He talked to God for the people of Israel. The Jewish high priest went into the most inside part of the tabernacle or the temple to talk to God. Only the high priest entered this part of the temple because anyone else would die. He had to go through certain washings and made sacrifices to be able to cleans himself before entering this part of the Temple. 

Christians do not have high priests like the ones in the Old Testament. But the author wrote that Jesus talks to God the Father for us. So in that same way he is similar to those high priests. Because Jesus is the high priest, all Christians can go directly to God. That is, Jesus will speak for them to God the Father so they will not die. 

The author wrote that Christians can trust Jesus. Jesus is the Son of God. That is, he is God. But he is also human. He was born and lived on earth in the same way humans are born and live. So, Jesus knows what it is like to be human. The world tempted him in all the same ways it tempts other people. But he was different from other people in one way. He did not sin. So, Jesus was able to enter heaven and he is there now.  So, he can talk directly to God for them. That is, he can talk to God the Father directly because he is God the Son, and because he died on the cross so that Christians can come to God the Father without there being a separation between them and God.

If people keep believing in Jesus and following him, they can talk directly to God the Father. This is what the author wanted to say when he wrote about going to the "throne of grace." We do not need to be afraid to talk to God about anything. Because Jesus is also talking to God for us, we can know that God listens. God will hear and answer.

**Advice to translators**: When someone talks to another person directly, they talk to them without anyone else helping them. When someone does not talk directly to someone, they talk to someone else first who then talks to the person they want to talk to. 

See: [High Priest](../articles/highpriest.md); [Old Testament (Law and Prophets)](../articles/oldtestament.md); [Tabernacle](../articles/tabernacle.md); [Temple](../articles/temple.md); [Sacrifice](../articles/sacrifice.md); [Clean and Unclean](../articles/cleanunclean.md); [God the Father](../articles/godfather.md); [Son of God](../articles/sonofgod.md); [Jesus is God](../articles/jesusisgod.md); [Tempt (Temptation)](../articles/tempt.md); [Throne](../articles/throne.md); [Grace](../articles/grace.md)
