# Hebrews 6


## 6:1-3



### What was the “message of Christ"?

[6:1]

The author wrote about the message of Christ. Some scholars think the “message of Christ” was everything Jesus and the apostles taught when they were alive. Other scholars think it was the gospel. 

See: [Messiah (Christ)](../articles/messiahchrist.md); [Apostle](../articles/apostle.md); [Gospel](../articles/gospel.md)


### Why did the author speak about "maturity"?

[6:1]

The author spoke about "maturity." He wanted to make readers think they need to know God very well and always do things that honor God.  The "maturity" he spoke about is spiritual. That is, he did not speak about physical growth. Nor did he speak about how many years a person has lived.

See: [Spirit (Spiritual)](../articles/spiritspiritual.md); [Grow in Faith](../articles/growinfaith.md)


### What is laying a "foundation"?

[6:1]

When the author wrote about laying a "foundation", he used a metaphor to speak about the most important things a Christian learns about God. A "foundation" is the firm base for a building. Laying a foundation is when a builder creates this base. Sometimes foundations are made of very large stones. These will not move. They can support the rest of the building. This helps keep the building from falling down.

The most important things a Christian learns about God will keep them trusting in Jesus. In  verse 2, the author wrote about other important things a Christian needs to know. The Christian who really learns these things will not stop trusting in Jesus. They will not do things that dishonor God. 

See: [Metaphor](../articles/metaphor.md); [Spirit (Spiritual)](../articles/spiritspiritual.md)


### Why did the author write "let us not lay again" the foundation?

[6:1]

When the author wrote "let us not lay again" the foundation, he continued to use the metaphor about the important things Christians learn about God. He wanted to tell Christians that they need to always remember these important things. Then they can do things that honor God. This is because they know what those things are. 

See: [Metaphor](../articles/metaphor.md)


### What are "dead works”?

[6:1]

When the author wrote about "dead works", he wanted people to think about ways that people who are not Christians try to live in the right way. That is, he wanted Christians to know that these things do not serve God. He wanted them to know it was useless to do these things.

Scholars disagree about what the "dead works" are. Some scholars think the author spoke about Jewish people trying to do righteous things to please God. Perhaps the author was thinking about certain things the Jews did to follow the Law of Moses. Other scholars think the author spoke about people who worship idols. Other scholars think the author spoke about people who do things that cause them to die. 

See: [Metaphor](../articles/metaphor.md); [Law of Moses](../articles/lawofmoses.md); [Idolatry (Idol)](../articles/idolatryidol.md)


### What is "repentance from" dead works?

[6:1]

When the author wrote about "repentance from" dead works, he wanted people to remember when they believed in Jesus. When they believed in Jesus, they stopped trying to do the right things without serving God. That is, they "repented from"  doing things without wanting to honor God. The author wanted people to know that if they keep trusting in Jesus, they do not need to repent this way over and over.

See: [Repent (Repentance)](../articles/repent.md)



## 6:4-6



### What was the “heavenly gift”?

[6:4]

When the author wrote about the "heavenly gift", he spoke about when God saves a person from his sins. Some scholars think the author was also thinking about the Holy Spirit. God gave the Holy Spirit to live in Christians. This is a gift.

See: [Save (Salvation, Saved from Sins)](../articles/save.md); [Holy Spirit](../articles/holyspirit.md); [Indwelling of the Holy Spirit](../articles/indwelling.md)


### How can a person "taste" the heavenly gift?

[6:4]

When the author wrote about a person "tasting" the heavenly gift, he used the metaphor of eating food. He did this to speak about God really saving that person. He wanted to say that the person is completely saved from their sins  when God does this. That is, he did not want people to think about the "taste" as just a small sample. 

See: [Metaphor](../articles/metaphor.md); [Save (Salvation, Saved from Sins)](../articles/save.md)
 

### What are "sharers of the Holy Spirit"?

[6:4]

Christians are “sharers of the Holy Spirit" are Christians. When a person believes in Jesus, the Holy Spirit begins to live with them. That is to say, the Holy Spirit shares himself with all Christians.

See: [Holy Spirit](../articles/holyspirit.md); [Indwelling of the Holy Spirit](../articles/indwelling.md)


### What was “God’s good word”?

[6:5]

"God's good word" is the gospel about Jesus.

See: [Gospel](../articles/gospel.md)


### What are “powers of the age to come”?

[6:5]

Scholars disagree about what the "powers of the age to come" are. Some scholars think the author wanted people to know that they will see God's power more completely in the future. Other scholars think the author wanted people to think about angels. Other scholars think the author wrote about people who lead the church.

See: [Angel](../articles/angel.md)


### Why did the author write "then fall away"?

[6:6]

See: [Fall (Fall Away, Stand)](../articles/fall.md)  



## 6:7-8



### What are the "land", "plants", and "thorns and thistles" the author writes about?

[6:7]

When the author wrote about "land", "plants", and "thorns and thistles", he used the metaphor of plants growing. When the author wrote "useful" plants, he wanted people to think of Christians. When the author wrote "thorns and thistles" he spoke about people who are not Christians. Scholars think the "thorns and thistles" are also Christians who fall away. The rain is the gospel. So the author wanted to say that the gospel makes Christians grow in some way like rain makes plants grow.

See: Matthew 13:3-23; Mark 4:1-20; Luke 8:4-15

See: [Metaphor](../articles/metaphor.md); [Gospel](../articles/gospel.md); [Grow in Faith](../articles/growinfaith.md)



## 6:9-12



### What is "hope"?

[6:11]

See: [Hope](../articles/hope.md)


### How does a Christian "make your hope certain"?

[6:11]

Scholars disagree about why the author wrote "make your hope certain." Some scholars think he spoke about the time when God will reward Christians who live in a way that honors him. That is, these scholars think the "certain" hope is because God will certainly do this. Other scholars think the author spoke about Christians having complete assurance that God will end this world and create a new, perfect world (see: Revelation 21). In that world, all people who believe in Jesus will have eternal life with him. That is, these scholars think the "certain" hope is when each Christian keeps on trusting in Jesus (see: Colossians 2:2, 1 Thessalonians 1:5).

See: [Hope](../articles/hope.md); [Reward](../articles/reward.md); [Faith (Believe in)](../articles/faith.md); [Eternal Life](../articles/eternallife.md); [Heaven](../articles/heaven.md)



## 6:13-18



### Why did a person “swear by someone greater than themselves”?
[6:13]

A person would “swear”(ὀμνύω/g3660) by someone more powerful than they were. To swear meant to confirm that something a person said was true. To swear "by someone greater" was to tell people the oath was stronger than even the person making it. In this passage, the author said people swore by God (see: Deuteronomy 6:13). God is the strongest and most powerful. That is, there is nobody stronger by whom God can swear. So, God swore by himself.

See: [Swear (Oath)](../articles/swearoath.md)


### Why did God tell Abraham he would "increase you"?

[6:14]

God told Abraham he would "increase" Abraham to say he would give Abraham many descendants (see: 11:12; Genesis 22:17).

See: [Ancestor and Descendant (Fathers, Forefathers, Patriarchs)](../articles/ancestor.md)


### Why did people speak an “oath”?

[6:17]

People spoke an “oath”(ὅρκος/g3727) to say they would do things exactly as they promised. When this happened, people stopped arguing among themselves.

See: [Swear (Oath)](../articles/swearoath.md)


### Who were the "heirs of the promise"?

[6:17]

The "heirs of the promise" were people who received the benefits of God's promise after Abraham was dead. That is, God blessed other people because of Abraham. Scholars disagree about who these people are. Some scholars think the author spoke about the Jewish people. Christians do not inherit these promises. Other scholars think the author spoke about Christians. Christians inherit God's promise because of what Jesus did. Other scholars think the author spoke about both the Jewish people and Christians.

See: [Inherit (Inheritance, Heir)](../articles/inherit.md); [Bless (Blessing)](../articles/bless.md);[Covenant with Abraham](../articles/covenantabraham.md)


### What was the “unchangeable quality” of God’s purpose?

[6:18]

When the author wrote about the “unchangeable quality” of God’s purpose, he wanted people to know that God will never change his mind. That is, God will never break the promise he made to Abraham. God also meant this promise for Christians through Abraham and Jesus.

See: [Covenant with Abraham](../articles/covenantabraham.md)


### Why did the author write that people “fled for refuge”?

[6:18]

The author wrote that people "fled for refuge." This was a metaphor to speak about Christians. The author wanted people to think about someone trying to escape danger. When a person believes in Jesus, in some way he escapes from the danger of sin. Some scholars think that the people who “fled for refuge” were people who believed the message about Jesus, and escaped the sinful ways of the world. That is, they stopped living in sinful ways and started living in ways that honor God. 

See: Colossians 1:13

See: [Metaphor](../articles/metaphor.md); [Sin](../articles/sin.md)


### How does a person have “strong encouragement”?

[6:18]

A person has “strong encouragement” because he trusts that God keeps his promises. That is, he knows that God does what God says he will do.



## 6:19-20



### What is a “secure and reliable anchor for the soul”?

[6:19]

When the writer said that Christians have a "secure and reliable anchor(ἄγκυρα/g0045) for the soul," he wanted Christians to know God strongly supports Christians. He used the metaphor of an anchor that holds a boat in place. When a person believes in Jesus, God begins to help him. God makes him braver. God makes him able to resist temptation. The author wanted people to think that this is like a ship's anchor. It is something that will never go away.

See: [Metaphor](../articles/metaphor.md); [Tempt (Temptation)](../articles/tempt.md)


### What was the “inner place behind the curtain”?

[6:19]

The “inner place behind the curtain” was the most special place in the tabernacle and temple. For the ancient Jewish people, it is where God dwelled on earth. It is called the "Holy of Holies" in the Old Testament. 

See: [Most Holy Place (Holy of Holies)](../articles/holyofholies.md); [Temple](../articles/temple.md); [Temple](../articles/temple.md); [Old Testament (Law and Prophets)](../articles/oldtestament.md)


### How did Jesus enter “behind the curtain?” 

[6:20]

When the writer to the Hebrews said that Jesus entered "behind the curtain", this was a metaphor. The high priest in the days of Israel entered behind the curtain of the holy of holies once a year to carry the blood of the atoning sacrifice for the sins of Israel. The author wanted to say that in some way, when Jesus was crucified, it was as if he did what the high priest did. 

However, when Jesus shed his blood on the cross, he atoned for the sins of every person who believes in him. That is, he himself was the sacrifice. Jesus’ sacrifice was made once and it atoned for sins for all time (see: 10:11-14). So it did not have to be repeated. This is why the author wrote that Jesus is a high priest "forever".

See: [Metaphor](../articles/metaphor.md); [Most Holy Place (Holy of Holies)](../articles/holyofholies.md); [Crucify (Crucifixion)](../articles/crucify.md); [High Priest](../articles/highpriest.md); [Atone (Atonement)](../articles/atone.md); [Sin](../articles/sin.md); [Sacrifice](../articles/sacrifice.md)


### What was a high priest?

[6:20]

See: [High Priest](../articles/highpriest.md)


### Why did the author write "after the order of Melchizedek"?

[6:20]

Long after Melchizedek lived, God declared that all priests would be descendants of Levi. God did this starting with Aaron. So people called them priests after the "order of Aaron". 

Jesus did not come from the tribe of Levi, so he was not of the order of Aaron. He was a descendant of Judah. Because of this, Jesus could be the king of Israel and the messiah. Jesus was the high priest of God, in the same way that Melchizedek was the priest of God.

See: Hebrews 5:6

See: [High Priest](../articles/highpriest.md); [Ancestor and Descendant (Fathers, Forefathers, Patriarchs)](../articles/ancestor.md); [Messiah (Christ)](../articles/messiahchrist.md); [Messiah (Christ)](../articles/messiahchrist.md)
