# Hebrews 10


## 10:1-10



### How was the Law only a “shadow”?

[10:1]

When the author wrote that the law was only a “shadow”(σκιά/g4639), he used a metaphor. He wanted people to think that the Law of Moses was only partly like something that was to come. That is, the things in the Law of Moses were like something that was perfect and eternal. 

See: [Law of Moses](../articles/lawofmoses.md)


### What are “the good things to come”?

[10:1]

See: Hebrews 9:11


### Why did the author write about people being “made perfect”?

[10:1]

The author wrote about people being "made perfect" to say that in some way God will remove all that is evil from people who believe in Jesus. This is different than in the Old Testament. The Law of Moses spoke about people atoning for their sins by offering sacrifices. However, nobody was ever "made perfect" because they offered a sacrifice. But the author said that now, God will in some way "make perfect" people who believe in Jesus.

Scholars disagree about how God "makes perfect" people who believe in Jesus. Some scholars think the author wanted to say that God perfectly and completely forgives a person for sins the person commits. Other scholars think the author wanted to speak about God helping people to resist temptation. That is, God helps them not to sin.

See: [Old Testament (Law and Prophets)](../articles/oldtestament.md); [Law of Moses](../articles/lawofmoses.md); [Atone (Atonement)](../articles/atone.md); [Forgive (Forgiveness, Pardon)](../articles/forgive.md); [Sacrifice](../articles/sacrifice.md)


### Why did the author write “consciousness of sins”?

[10:2]

The author wrote "consciousness of sins" to speak about a person knowing they sinned. This is even after God forgives them. Some scholars think the words, “consciousness of sins” spoke about a person's conscience not being satisfied after an offering was made. That is, the person could obey the Law of Moses, but they still felt guilty. 

See: [Sin](../articles/sin.md); [Conscience](../articles/conscience.md); [Law of Moses](../articles/lawofmoses.md); [Guilty](../articles/guilty.md); [Sacrifice](../articles/sacrifice.md)


### What was the “reminder” about which the author spoke?

[10:3]

The author wrote about a reminder. This was something that made people think about their sins over and over. In the Law of Moses, there was a yearly event called the Day of Atonement. This reminded people of their sins every year. Each year everyone in Israel had to repent. They had to make offerings for sin. This was so that God would cover over their sins for another year.

See: [Sin](../articles/sin.md); [Law of Moses](../articles/lawofmoses.md): [Atone (Atonement)](../articles/atone.md); [Repent (Repentance)](../articles/repent.md); [Sacrifice](../articles/sacrifice.md)


### Why was it “impossible for the blood of bulls and goats to take away sins”?

[10:4]

It was "impossible for the blood of bulls and goats to take away sins" because God wants people to obey him instead of sinning. The priests could remove sins. The “blood of bulls and goats”, that is to say sacrificing animals, only covered over sins that people committed. 

See: [Sin](../articles/sin.md); [Priest (Priesthood)](../articles/priest.md); [Atone (Atonement)](../articles/atone.md); [Sacrifice](../articles/sacrifice.md)


### Why did the author say that God “did not desire” sacrifices and offerings?

[10:5]

The author wrote that God "did not desire" sacrifices and offerings. This is because the sacrifices and offerings did not give God any honor God unless they were done in the right way. These sacrifices needed to be made by faith in God. The author wanted to say that people needed to believe in Jesus, who is the messiah.

See: [Sin](../articles/sin.md); [Messiah (Christ)](../articles/messiahchrist.md); [Sacrifice](../articles/sacrifice.md); [Faith (Believe in)](../articles/faith.md)


### Why did the author write “a body you have prepared for me”?

[10:5]

The author wrote "a body you have prepared for me" to speak about Jesus, who is the messiah. The author wrote the same thing written in the Psalms where the messiah said to God (see: Psalm 40:6). That is, God allowed himself to be made into a human. He did this in the person of Jesus. It was necessary for Jesus to have a body so that he could offer himself as the perfect sacrifice to God.

See: [Messiah (Christ)](../articles/messiahchrist.md); [Incarnation](../articles/incarnation.md); [Sacrifice](../articles/sacrifice.md)


### What was the scroll?

[10:7]

A "scroll" was a way ancient people kept written things. They did this because they did not have printed books. Scholars think the “scroll”(κεφαλίς/g2777) the author wrote about was the first five books of the Bible. 

See: [Law of Moses](../articles/lawofmoses.md); [Scroll](../articles/scroll.md)


### Why did the author write "to do your will"?

[10:7]

The author wrote "to do your will" so people would think about how Jesus completely did the will of God. God wanted Jesus to never sin and Jesus never sinned.  Jesus did everything God wanted him to do. It was also God’s will that Jesus would die for the sins of the world (see: Matthew 26:39,42).

See: [Will of God](../articles/willofgod.md); [Law of Moses](../articles/lawofmoses.md)


### What was the "first practice" the author spoke about?

[10:9]

The “first practice” was when people sacrificed animals according to the Law of Moses. People had to do many things to follow the Law of Moses.

See: [Law of Moses](../articles/lawofmoses.md)


### What is the "second practice" the author spoke about?

[10:9]

The "second practice" the author spoke about is when people believe in Jesus. That is, people who believe in Jesus do not need to follow the sacrifices in the Law of Moses for God to forgive their sins.

See: [Law of Moses](../articles/lawofmoses.md); [Forgive (Forgiveness, Pardon)](../articles/forgive.md); [Sin](../articles/sin.md); [Sacrifice](../articles/sacrifice.md)


### How did Jesus take away the first practice to establish the second practice?

[10:9]

Jesus took away the first practice in two ways. First, he lived perfectly according to God’s will. Second, he offered himself to God as the perfect sacrifice for sins. This sacrifice never needs to be done again. He did this when he was crucified. After this, people do not need to make sacrifices and obey the Law of Moses. 

See: [Will of God](../articles/willofgod.md); [Crucify (Crucifixion)](../articles/crucify.md); [Law of Moses](../articles/lawofmoses.md); [Sacrifice](../articles/sacrifice.md)


### What is “sanctified”?

[10:10]

See: [Sanctify (Sanctification)](../articles/sanctify.md)


### Why did the author write "once for all"?

[10:10]

The author wrote "once for all" so people would know that Jesus completely atoned for the sins of everyone who will ever live on earth. That is, he died "once" as a sacrifice. No other sacrifice for peoples' sins will ever be needed. Also, he died "for all" people who will ever believe in him.

Under the rules of the Old Covenant, the Jewish people sacrificed animals to obey the Law of Moses. However, with the New Covenant, Jesus offered himself as a sacrifice for the sins of everyone. His sacrifice was done once, and does not need to be repeated. 

See: [Atone (Atonement)](../articles/atone.md); [Sin](../articles/sin.md); [Covenant](../articles/covenant.md); [Law of Moses](../articles/lawofmoses.md); [Sacrifice](../articles/sacrifice.md); [Covenant with Moses (Old Covenant)](../articles/covenantmoses.md)



## 10:11-18



### Who are the enemies of Jesus?

[10:13]

Scholars think the author spoke about different enemies of Jesus, Satan and the people who rejected Jesus.


### Why did the author write about a “stool for his feet”?

[10:13]

The author spoke about a time when the enemies of Jesus would be made “a stool for his feet.” This was a metaphor. God will make the enemies of Jesus powerless. They will be completely subject to Jesus. Jesus will rule everything. Jesus will not give anyone else permission to rule.

See: I Corinthians 15:24-28


### Who are "those who are being sanctified"?

[10:14]

See: [Sanctify (Sanctification)](../articles/sanctify.md)


### Why did the author write that Jesus “perfected forever" those who are being sanctified?

[10:14]

The author wrote that Jesus "perfected forever" those who are being sanctified. He wrote this so people would think that Jesus satisfied the wrath of God against sin. His sacrifice was “perfect”(τελειόω/g5048). That is, he fulfilled all of what God required for the payment of sin. This is, Christians do not do this themselves. Jesus did it for them. He did it "forever." That is, Jesus did this for all people who will ever be Christians.

See: [Redeem (Redemption)](../articles/redeem.md); [Sanctify (Sanctification)](../articles/sanctify.md); [Wrath](../articles/wrath.md); [Sacrifice](../articles/sacrifice.md); [Fulfill (Fulfillment)](../articles/fulfill.md)


### Why did the author write “there is no longer any sacrifice for sin”?

[10:18]

The author wrote "there is no longer any sacrifice for sin" (10:18) because Jesus ended the need for any other sacrifices. Jesus death is the only sacrifice that is needed for people to be at peace with God. 

See: [Crucify (Crucifixion)](../articles/crucify.md); [Sacrifice](../articles/sacrifice.md); [Sin](../articles/sin.md); [Atone (Atonement)](../articles/atone.md); [Cross](../articles/cross.md)



## 10:19-25



### What is the "most holy place" that Christians have confidence to enter?

[10:19]

The "most holy place" that Christians have confidence to enter is God's presence. That is, Christians can speak directly to God. This is not the same as the "most holy place" in the Tabernacle or Temple. 

See: [Most Holy Place (Holy of Holies)](../articles/holyofholies.md); [Presence of God](../articles/presenceofgod.md); [Tabernacle](../articles/tabernacle.md); [Temple](../articles/temple.md)


### What is the “new and living way”?

[10:20]

The author wrote about a "new and living way" for people to be with God. It is “new” because it did not exist before the sacrifice of Jesus. The author called it a “living way” because Jesus’ sacrifice provided eternal life for people who believe in him. Jesus is the "way" to God the Father (see: John 14:6). That is, when people believe in Jesus, they can serve God and talk to God themselves.

See: [Eternal Life](../articles/eternallife.md); [Sacrifice](../articles/sacrifice.md); [Atone (Atonement)](../articles/atone.md)


### What was the “curtain” the author spoke of?

[10:20]

When the author spoke about a "curtain," he used a metaphor. He wanted people to think about the curtain that separated the holy place from the most holy place. This was in the Tabernacle and the Temple.  It was also called the second curtain (see: Hebrews 9:6). This was the curtain which was torn from top to bottom at the moment of Jesus’ died (see: Matthew 27:45-51; Mark 15:33-39). However, the author used this as a metaphor to say that after Jesus, the "curtain" that kept people separate from God no longer exists. People who believe in Jesus can worship God and talk to God themselves.

See: [Metaphor](../articles/metaphor.md); [Temple](../articles/temple.md); [Holy Place](../articles/holyplace.md); [Most Holy Place (Holy of Holies)](../articles/holyofholies.md); [Tabernacle](../articles/tabernacle.md); [Worship](../articlesworship.md)


### Why did the author write “by means of his flesh”?

[10:20]

The author wrote "by means of his flesh" to speak about the human life of Jesus. That is to say, he wrote about "flesh" as a symbol. It was the human life of Jesus that was presented to God as the sacrifice for sins (see: 1 Peter 3:18).

See: [Symbol](../articles/symbol.md); [Sacrifice](../articles/sacrifice.md); [Sin](../articles/sin.md); [Atone (Atonement)](../articles/atone.md)


### What was the “house of God”?

[10:21]

The “house of God” is the church, all Christians (see: Hebrews 3:6).

See: [Church](../articles/church.md)


### Why did the author write “approach with true hearts”?

[10:22]

The author wrote "approach" to speak about how Christians must behave toward God. He wrote "true hearts" as a metaphor. He wanted people to know that they need to genuinely believe in God before they pray to him. 

See: [Heart (Metaphor)](../articles/heart.md)


### What is the “full assurance of faith”?

[10:22]

To have “full assurance of faith” is to trust God completely. It is to completely believe in Jesus. 

See: [Faith (Believe in)](../articles/faith.md)


### What is an "evil conscience"?

[10:22]

When the author wrote about an "evil conscience," he wanted people to think about sin. That is, he said that when a person sins, it damages their "conscience." They will not be able to know when they sin as easily after they sin. 

See: [Conscience](../articles/conscience.md); [Spirit (Spiritual)](../articles/spiritspiritual.md); [Sin](../articles/sin.md)


### Why did the author write about people having their “hearts sprinkled clean" from an evil conscience?

[10:22]

When the author wrote about people having their "hearts sprinkled clean", he used two metaphors. He used the metaphor of "heart" to speak about how people think and feel. He used the metaphor of "sprinkled clean" to speak about when God forgives people of their sins.

Scholars think the author wanted Christians to think about the Jewish priests. A priest was sprinkled with blood and bathed in water before they went to serve God (see: Exodus 29:21; Leviticus 8:30). They then could offer sacrifices for God’s people. Jesus, the greatest High Priest, sacrificed himself. So his blood has cleansed the hearts of Christians. This lets Christians approach God and serve him.

See: [Heart (Metaphor)](../articles/heart.md); [Priest (Priesthood)](../articles/priest.md); [High Priest](../articles/highpriest.md); [Conscience](../articles/conscience.md); [Clean and Unclean](../articles/cleanunclean.md); [Sin](../articles/sin.md); [Sacrifice](../articles/sacrifice.md); [People of God](../articles/peopleofgod.md )


### What was the “confession” of hope?

[10:23]

The author wrote about Christians holding tightly to the “confession”(ὁμολογία/g3671) of their hope. He wanted Christians to completely trust what God says he will do. That is, they should believe God's promise to give them eternal life because they believe in Jesus.

**Advice to translators**: The author did not write about "confession" here to speak about when a person confesses sins they have committed. He wrote "confession" to speak about when a person says something that they deeply believe.

See: [Confess (Confession)](../articles/confess.md); [Hope](../articles/hope.md); [Eternal Life](../articles/eternallife.md)



## 10:26-39



### Why did the author write “deliberately go on sinning”?

[10:26]

Scholars disagree about why the author wrote "deliberately go on sinning." Some scholars think the author spoke about people who keep rejecting Jesus and the gospel. They choose to do this even though they have heard the gospel. Other scholars think the author spoke about people who believe in certain things Christians teach, but do not trust in Jesus. They think these people have rejected God. Other scholars think the author spoke about a person who says they are a Christian but who keeps on sinning and do not try to stop sinning.

See: [Gospel](../articles/gospel.md); [Sin](../articles/sin.md)


### What was the “knowledge of the truth”?

[10:26]

Some scholars think the “knowledge”(ἐπίγνωσις/g1922) of the truth meant that a person understood true things about God. They knew they sinned and they also knew what they need to do for God to forgive their sins. Some scholars think that the author spoke about people who heard the truth about Jesus, but they never did anything. Other scholars think the author spoke about a person who knows the things Christians teach. This person has the “knowledge of the truth”.

See: [Sin](../articles/sin.md); [Forgive (Forgiveness, Pardon)](../articles/forgive.md)


### Why did the author write “a sacrifice for sins no longer exists”?

[10:26]

The author wrote "a sacrifice for sins no longer exists." If a person goes on sinning after they say they believe in Jesus, the author wanted them to know that they cannot expect God to forgive them. Some scholars think that Christians will sin less and less. Other scholars think Christians can choose to stop being at peace with God and will not live forever with God in heaven. Other scholars think the author wanted people to remember that Jesus had to die for their sins. 

See: [Sin](../articles/sin.md); [Forgive (Forgiveness, Pardon)](../articles/forgive.md)


### Why did the author write “a certain fearful expectation of judgment”?

[10:27]

When the author wrote "a certain fearful expectation of judgment," he wanted people to know that God will judge a person who continually rejects Jesus. That is, the person can only expect that God will judge them with wrath. This judgment will be “fearful”(φοβερός/g5398). This person will live forever in hell. .

See: [Judge (Judgment)](../articles/judge.md); [Messiah (Christ)](../articles/messiahchrist.md); [Wrath](../articles/wrath.md); [Hell](../articles/hell.md)


### What is the “fury of fire” about which the author spoke?

[10:27]

When the author wrote about the "fury of fire," he used a metaphor. He spoke about God he judges sinners. God is a consuming fire. That is, God completely destroys things. Some scholars think the author was writing about God punishing everyone who rejects Jesus. That is, God's wrath is like a fire when it punishes people

See: [Metaphor](../articles/metaphor.md); [Judge (Judgment)](../articles/judge.md); [Sin](../articles/sin.md); [Messiah (Christ)](../articles/messiahchrist.md); [Wrath](../articles/wrath.md); [Punish (Punishment)](../articles/punish.md)


### Why did the author write about the “testimony of two or three witnesses”?

[10:28]

See: Deuteronomy 17:2-7


### Why did the author write “trample underfoot the Son of God”?

[10:29]

The author wrote “trample underfoot the Son of God” to speak about thinking about Jesus shamefully. Jesus is the "Son of God." When someone was trampled underfoot, people kept stepping on them until they were badly injured or killed. The author used this as a metaphor to speak about dishonoring someone. He wanted people to think about someone saying that Jesus is unworthy to be the messiah.

See: [Son of God](../articles/sonofgod.md); [Metaphor](../articles/metaphor.md); [Messiah (Christ)](../articles/messiahchrist.md)


### How did someone treat “the blood of the covenant as unholy”?

[10:29]

When someone said the death of Jesus was not different than any other death, then someone treated “the blood of the covenant as unholy” (see: Hebrews 9:14-15). They rejected the new covenant God made with people. 

See: [Atone (Atonement)](../articles/atone.md); [Covenant](../articles/covenant.md); [Holy (Holiness, Set Apart)](../articles/holy.md)


### Why did the author write about being “sanctified” by blood?

[10:29]

See: [Sanctify (Sanctification)](../articles/sanctify.md)


### What is "the Spirit of grace”?

[10:29]

The "Spirit of grace" is the Holy Spirit. Some scholars think the author wanted people to think about when Jesus spoke about the blasphemy of the Holy Spirit (see: Mark 3:29). Other scholars think the author spoke about a person who refused to acknowledge the Holy Spirit. That is, the person disrespected or dishonored the Holy Spirit.

See: [Holy Spirit](../articles/holyspirit.md); [Blaspheme (Blasphemy)](../articles/blaspheme.md)


### Where was it written that “vengeance” belongs to the Lord, and that he “will judge his people”?

[10:30]

See: Deuteronomy 32:25-26; Romans 12:19

See: [Avenge (Vengeance, Revenge)](../articles/avenge.md)


### Why did the author write “the living God”?

[10:31]

The author wrote "the living God" to tell people strongly that God is not some dead idol. He is not just an imaginary god. He is real. The "living God" keeps his promises and also judges people.

See: [Idolatry (Idol)](../articles/idolatryidol.md); [Judge (Judgment)](../articles/judge.md)


### What were the “former days”?

[10:32]

Scholars think when the author wrote about the “former days,” he was writing about a time before in a Christian’s life.


### Why did the author write “enlightened”?

[10:32]

The author wrote "enlightened" to speak about a person gaining important knowledge about God. Some scholars think that Christians were “enlightened” when they received instruction about how to live in a way that honors God. Other scholars think a Christian was “enlightened” at the moment he became a Christian. That is, he then saw and understood the gospel and true things about God.

See: [Faith (Believe in)](../articles/faith.md); [Gospel](../articles/gospel.md)


### What was to be “exposed to public ridicule”?

[10:33]

Some scholars think Christians were “exposed to public ridicule” because the Jewish religious leaders brought the Christians into the middle of a city. They then got people to insult the Christians. Sometimes these people attacked Christians. Other scholars think the author spoke about the times when the Christians were thrown into an arena and had to fight against wild animals.


### About whom was the author writing when he wrote about “those who were prisoners”?

[10:34]

Some scholars think that when the author wrote about “those who were prisoners” he spoke about Christians who were thrown into prison because they believed in Jesus. Other scholars think the author spoke about himself. He had been put in prison because he was a Christian.


### Why did the author write that the Christians “accepted with joy” being robbed of their possessions?

[10:34]

When the author wrote that the Christians “accepted with joy” being robbed of their possessions, he did not mean the Christians were happy about being robbed. He wanted people to think that Christians have something greater than anything you can own. Everything a person owns will be destroyed. However, the promises of God for them last forever. No one can take these promises away from them. This gave the Christians joy. So even if a thief broke in and stole their possessions, the promises of God were secure.

See: [Rejoice (Joy, Joyful)](../articles/rejoice.md)


### What is the “great reward” about which the author spoke?

[10:35]

The "great reward" the author spoke about is that God will in some way do good things for people who believe in Jesus. Some scholars think the “great reward” is God’s promise of eternal life. This reward is based on the goodness and faithfulness of God.

See: Luke 6:23

See: [Eternal Life](../articles/eternallife.md); [Reward](../articles/reward.md)


### Why did the author write that God’s “righteous one will live by faith”?

[10:38]

A person who is God’s “righteous one” is a person God declares to be righteous. This is because the person believes in Jesus. It had nothing to do with following the Law of Moses (see: Romans 3:21; 4:3-5; 5:18-19).

See: [Righteous (Righteousness)](../articles/righteous.md); [Justify (Justification)](../articles/justify.md); [Law of Moses](../articles/lawofmoses.md)


### Why did the author write “turn back to destruction”?

[10:39]

Some scholars think author wrote "turn back to destruction" to speak about people who stop believing in Jesus. He warned people that God will send someone who stops believing in Jesus to hell, that is to "destruction." Other scholars think the author wrote this to speak about Christians who disobey Jesus. They will be punished and may even die because of this. However, they will still live with God in heaven forever.  Christians are punished for sinning, but they are promised to go to heaven because Jesus was punished for their sins. 

See: [Hell](../articles/hell.md); [Punish (Punishment)](../articles/punish.md); [Heaven](../articles/heaven.md); [Sin](../articles/sin.md); [Atone (Atonement)](../articles/atone.md)


### Why did the author write "keeping their souls"?

[10:39]

The author wrote "keeping their souls" to speak about Christians who keep believing in Jesus. These Christians "keep their souls." That is, they will not be punished. Some scholars think the author spoke about Christians who believe in Jesus until they die. They think the author spoke about words that Jesus spoke earlier (see: Mark 8:35). Other scholars think the words “keeping their souls” simply meant they will not go to hell.

See: [Soul](../articles/soul.md); [Hell](../articles/hell.md); [Faith (Believe in)](../articles/faith.md); [Punish (Punishment)](../articles/punish.md)
