# Hebrews 11


## 11:1-3



### What are "the things hoped for"?

[11:1]

When the author wrote about the "things hoped for," he wanted people to think about things God promises to Christians. Eternal life is one of these promises.

See: [Hope](../articles/hope.md); [Eternal Life](../articles/eternallife.md)


### Why did the author write “faith is being sure of" something?

[11:1]

The author wrote that "faith is being sure of" something. He wrote this because he wanted people to know that if they believe in Jesus, then they should be confident about what God says. That is, if a person has real faith, they will completely trust God. Christians can be sure that God's promises are true. They will happen. This is true even though Christians may not see the promise come true while they are alive

See: [Faith (Believe in)](../articles/faith.md)


### Who were the “ancestors” about whom the author wrote?

[11:2]

The “ancestors” about whom the author wrote are the people he wrote about in 11:4-38. The author did not write this because he thought everyone reading it was actually descended from all these people. He used the word "ancestor" as a metaphor. He wrote this because he wanted people to live in the same way these people lived. That is, he wanted people to trust God in the same way these people trusted God. 

See: [Ancestor and Descendant (Fathers, Forefathers, Patriarchs)](../articles/ancestor.md); [Metaphor](../articles/metaphor.md)


### How were the ancestors “approved for their faith”?

[11:2]

Scholars think God “approved”(μαρτυρέω/g3140) these ancestors. That is, God told the author about the people in chapter 11.

See: [Ancestor and Descendant (Fathers, Forefathers, Patriarchs)](../articles/ancestor.md); [Faith (Believe in)](../articles/faith.md)


### Why did the author write “by faith we understand”?

[11:3]

The author wrote "by faith we understand" to tell Christians that God will help them to understand certain things if they trust him. He wanted them to remember that God gives people faith as a gift (see: Ephesians 2:8-9). Then, after the person believes in Jesus, God can also give him a gift of knowing things about GOd.

See: [Faith (Believe in)](../articles/faith.md)


### Why did the author write that the universe was created "by God’s command”?

[11:3]

The author wrote that the universe was created "by God's command". The author used the Greek word “command”(ῥῆμα/g4487) to say that the universe was created because God spoke. That is, God said, “Let there be light” and there was light. God also said "let there be" when he created all the rest of the world. God commanded all things to be created by the word of his mouth.

See: Genesis 1

See: [Create (Creation, Creature)](../articles/create.md)



## 11:4-12



### Why did the author write that Abel’s sacrifice was a “better sacrifice”?

[11:4]

When the author wrote that Abel's sacrifice was a "better sacrifice," he wanted people to think that God approved it more than Cain's sacrifice. Scholars think that Abel’s sacrifice was “better” because he offered it to God in faith. That is, Abel brought his offering to God out because he wanted to worship God. Abel brought the best of his flock to God as his offering. 

See: Genesis 4:3-5

See: [Sacrifice](../articles/sacrifice.md); [Faith (Believe in)](../articles/faith.md)


### Why did the author say that Abel was “attested to be righteous”?

[11:4]

The author said that Abel was “attested to be righteous” so people would know that God knew that Abel was a righteous man. That is, God said Abel was righteous.

**Advice to translators**: The English word "attest" means to say something formally. Sometimes attesting something may require the person to take an oath that it is true. So, "attest" is much more important than "say".

See: [Righteous (Righteousness)](../articles/righteous.md)


### Why did the author write “Abel still speaks”?

[11:4]

The author wrote "Abel still speaks" because people can still learn about what he did. Most scholars think that because the story of Abel was recorded in the scriptures, his example still "speaks" to people who believe in God (see: Genesis 4:3-10). 


### Why did the author write that “Enoch was taken up” so that he did not see death?

[11:5]

The author wrote that Enoch was “taken up”(μετατίθημι/g3346), that is to say, he was moved from one place to another. Scholars think Enoch was taken from earth and moved to heaven (see: Genesis 5:21-24). Therefore, he did not die.

See: [Heaven](../articles/heaven.md)


### What was the “divine message” given to Noah?

[11:7]

The “divine message” given to Noah was in two parts. First, God gave Noah a warning that the earth would be destroyed by a flood. Second, God told Noah to build a very large boat to save his family from the coming flood.

See: Genesis 6:13-22


### What was “godly reverence”?

[11:7]

"Godly reverence" is when a person deeply honors something God says or does. Some scholars think Noah experienced a sense of deep caution because of what God said to him. Noah obeyed God because of that caution. That is to say, he obeyed because he feared what God might do if he did not obey. Other scholars think Noah simply believed what God said. So, out of respect and honor for God, he built the ark the way God told him.


### Why did the author write that Noah “condemned the world”?

[11:7]

The author wrote that Noah "condemned the world" to speak about the effect of what Noah did. The author did not want to say that Noah spoke something to condemn the world. That is, by building the ark, Noah showed that he trusted God instead of trusting what other people said. Some scholars think that Noah’s faith in building the ark “condemned the world” because other people in the world did not believe that God was going to destroy the world with a flood. Other scholars think that when Noah and his family entered the ark and it began to rain, it proved that the people in the world were wrong. So, those people were condemned to die in the flood because they rejected God.

See: [World](../articles/world.md); [Condemn (Condemnation)](../articles/condemn.md); [Faith (Believe in)](../articles/faith.md)


### How did Noah become an “heir of righteousness”?

[11:7]

Noah became an "heir of righteousness" in some way because he did what God said. That is, because Noah did what God said, God gave righteousness to him. This was in some way like an inheritance for Noah. Scholars think that Noah became an “heir of righteousness” because God declared him to be righteous. This was because Noah trusted and obeyed what God told him to do. 

See: [Inherit (Inheritance, Heir)](../articles/inherit.md); [Righteous (Righteousness)](../articles/righteous.md); [Justify (Justification)](../articles/justify.md)


### What was “to receive as an inheritance”?

[[1:8]

Scholars think the author wanted to say that Abraham would take possession of the land of Canaan because God said so (see: Genesis 12:1). Then, after Abraham died, his descendants would in some way inherit that land.

See: [Inherit (Inheritance, Heir)](../articles/inherit.md) 


### What is the “city with foundations, whose architect and builder is God”?

[11:10]

The "city with foundations, whose architect and builder is God" was a city that did not exist when Abraham lived. Some scholars think the author spoke about a city in heaven. This is a city with permanent and firm foundations. This is because it is built by God, not by people. They think this is the same city called the “City of God” or the heavenly city of Jerusalem (see: Psalm 46:4; Revelation 21). Fewer scholars think the author spoke about the city of Jerusalem.

See: [Heaven](../articles/heaven.md)


### Why did the author write that “Abraham received ability to father a child”?

[11:11]

Some scholars think that Abraham received “ability”(δύναμις/g1411) to father a child because God gave him special power to father a child. This had to happen because Abraham was too old to have a child. More scholars think that God gave Sarah the ability to conceive a child (see: Genesis 18:9-14). Sarah was too old to have children.


### Why did the author write that Abraham was “almost dead”?

[11:12]

When the author wrote that Abraham was “almost dead,'' he wanted people to know that Abraham was so old there was no hope of him starting a family. 


### How were Abraham’s descendants “as many as the stars in the sky”?

[11:12]

When the author said that Abraham’s descendants were “as many as the stars in the sky” he used a metaphor. He wanted people to know that nobody could count Abraham’s descendants.

See: [Metaphor](../articles/metaphor.md); [Ancestor and Descendant (Fathers, Forefathers, Patriarchs)](../articles/ancestor.md)



## 11:13-16



### Who were “all these” about which the author spoke?

[11:13]

When the author wrote about “all these” he wrote about the people in 11:4-12.


### Why did the author write that they were “foreigners and exiles on earth”?

[11:13]

The author wrote that the people he spoke about were "foreigners and exiles on earth" as a metaphor. He wanted people to think that these people trusted God completely. That is, they did not depend on anyone or anything on earth. So, it was as if they did not belong to any place on earth. 

The people in 11:4-12 all admitted they were “foreigners and exiles on earth” because they believed God had given them an inheritance. They believed their inheritance was something they would find in heaven and not on earth.

See: [Metaphor](../articles/metaphor.md); [Inherit (Inheritance, Heir)](../articles/inherit.md); [Heaven](../articles/heaven.md)


### What was the “city” God prepared for the people of faith?

[11:16]

Scholars think the author spoke about a “city” prepared in heaven. They think this city will be the new Jerusalem.

See: Revelation 21

See: [Heaven](../articles/heaven.md)



## 11:17-28



### Why did God say to Abraham, “through Isaac your descendants will be named”?

[11:18]

God said to Abraham "through Isaac your descendants will be named." Before this, God promised Abraham that he would be "father of many nations." God spoke about his chosen people, that is Israel. Now, God told Abraham that he would keep this promise "through Issac." That is, Abraham’s first son, Ishmael, and any other sons of Abraham were not part of God’s promise. Scholars think God was very specific that Abraham’s descendants were to inherit these promises through Isaac. So God promised Abraham that he would have a second son, Isaac, and that God was going to make a covenant with Isaac (see: Genesis 17:15-21). 

See: [Ancestor and Descendant (Fathers, Forefathers, Patriarchs)](../articles/ancestor.md); [Covenant with Abraham](../articles/covenantabraham.md); [People of God](../articles/peopleofgod.md ); [Covenant](../articles/covenant.md)


### Why did the author write “figuratively speaking”?

[11:19]

When the author used the words “figuratively speaking,” he told people he used a metaphor. That is, it was as if Abraham already thought of Isaac as dead.  The author wanted people to remember that Abraham had completely given Isaac to be sacrificed. Abraham bound Isaac and placed him on the altar. Abraham took out his knife to slay Isaac. But God stopped Abraham from actually killing Isaac. Instead of Isaac, God provided Abraham with a ram to sacrifice. Scholars think this was a symbol of the death and resurrection of Jesus. 

See: Genesis 22:1-18

See: [Metaphor](../articles/metaphor.md); [Resurrect (Resurrection)](../articles/resurrect.md) ; [Sacrifice](../articles/sacrifice.md); [Altar](../articles/altar.md); [Atone (Atonement)](../articles/atone.md); [Symbol](../articles/symbol.md) 


### Why did the author write “Jacob worshipped, leaning on the top of his staff”?

[11:21]

The author wrote that "Jacob worshipped, leaning on the top of his staff." Scholars think that because of Jacob’s old age, he bowed before God but used his staff to support himself. Bowing before God was a sign of worshipping God and showing him honor.

See: [Worship](../articlesworship.md); [Sign](../articles/sign.md)


### Why did the author write that Joseph “instructed them about his bones”?
[11:22]

The author wrote that Joseph "instructed them about his bones" to say that Joseph told his family what he wanted them to do with his body after he died.

See: Genesis 50:24-26


### What were the “pleasures of sin” about which the author wrote?

[11:25]

Scholars disagree about what the "pleasures of sin" were. Some scholars think the author wrote about when Moses was a leader in Egypt. While he was there, he was tempted by many things. Other scholars think Moses knew what God had called him to do. So if he did not obey God, that would be sin.

See: [Sin](../articles/sin.md); [Tempt (Temptation)](../articles/tempt.md); [Call (Calling)](../articles/call.md)

See Map: Egypt


### What was the “disgrace of following Christ”?

[11:26]

When the author wrote the "disgrace of following Christ," he wanted people to think that Moses suffered in some way like Jesus did. Moses was persecuted because he believed God.  Jesus  was also persecuted. So the author used this as a metaphor to speak about Moses. 

The author did not intend to say that Jesus lived at the same time as Moses.

See: [Messiah (Christ)](../articles/messiahchrist.md); [Metaphor](../articles/metaphor.md); [Persecute (Persecution)](../articles/persecute.md)  


### Why did the author say that Moses “endured”?

[11:27]

The author wrote that Moses “endured”(καρτερέω/g2594) in faith when he left Egypt. That is, he kept trusting God. He kept obeying God. He saw what God did when he was in Egypt, though he did not see God. Because of God’s mighty power, Moses wanted to obey God.

See: [Faith (Believe in)](../articles/faith.md)

See Map: Egypt


### Why did the author write that Moses “kept the Passover”?

[11:28]

To say that Moses “kept the Passover” was to say that Moses established a special celebration for Israel. This was called "passover." It was so the people would remember how God led Israel out of slavery in Egypt. When it was time for Israel to leave Egypt, God commanded the people to put the blood of a slaughtered lamb on the frames of their doors. This was to show the angel of God which houses to pass over (see: Exodus 12:1-13). That is, it was to tell the angel not to kill the firstborn in those houses.

See: [Passover](../articles/passover.md); [Angel](../articles/angel.md); [Firstborn (Birthright)](../articles/firstborn.md) 



## 11:29-40



### Where was the “Sea of Reeds”?

[11:29]

See Map: Sea of Reeds


### What happened in Jericho?

[11:30]

See: Joshua 6:1-21

See Map: Jericho


### Who was Rahab?

[11:31]

See: Joshua 6:22-27


### Who was Gideon?

[11:32]

See: Judges 6-8


### Who was Barak?

[11:32]

See: Judges 4:1-16


### Who was Samson?

[11:32]

See: Judges 13-16


### Who was Jephthah?

[11:32]

See: Judges 11-12


### Who was David?

[11:32]

See:  1 Samuel 16


### Who was Samuel?

[11:32]

See: 1 Samuel 1:19-28; 3:1-21


### Why did the author write that all those men “worked justice”?

[11:33]

When the author wrote that those men “worked justice” he wanted people to think that they established righteousness. That is, they made things just. They did this in the places where they ruled.

See: [Righteous (Righteousness)](../articles/righteous.md); [Justice (Just, Unjust)](../articles/justice.md)


### Why did the author write “stopped the mouths of lions”?

[11:33]

The author wrote "stopped the mouths of lions" so people would think about Daniel. Daniel was thrown into a lion’s den. This was because he worshipped God. This angered the king of the country where Daniel was a slave. However, the angels of God prevented the lions from attacking Daniel (see: Daniel 6:16-22).

See: [Worship](../articlesworship.md); [Angel](../articles/angel.md)


### Why did the author write "extinguished the power of fire"?

[11:34]

When the author wrote "extinguished the power of fire", he wanted people to think about the story of Shadrach, Meshach, and Abednego. These were three men from Israel who refused to fall down and worship the king, Nebuchadnezzar. The king had them thrown into a fiery furnace because of this. However, the angel of the Lord did not allow the fire to harm the three men (see: Daniel 3:14-28).


### Who “received back their dead”?

[11:35]

Two women in the Old Testament "received back their dead." That is, their sons died, but God brought the sons back to life. A widow from Zarephath had a son who became sick. After some time, he died. Elijah the prophet prayed to God, and God raised the boy back to life (see: 1 Kings 17:8-23). Another woman, who was from Shunem, had a son who became sick. After some time, he also died. Elisha the prophet prayed to God and God raised the boy back to life (see: 2 Kings 4:8-34).

See: [Old Testament (Law and Prophets)](../articles/oldtestament.md); [Resurrect (Resurrection)](../articles/resurrect.md) ; [Prophet](../articles/prophet.md); [Pray (Prayer)](../articles/prayprayer.md)


### What was to be "stoned"?

[11:37]

In ancient times, a person could be "stoned" because people thought they did a great wrong. That is, people would throw large stones on the person to kill him. Scholars think the author wrote this about Zechariah, a priest and prophet in the Old Testament (see: 2 Chronicles 24:20-21). Some scholars think that the prophet Jeremiah, too, was stoned to death. They think he was stoned by the religious leaders in Jerusalem.

See: [Old Testament (Law and Prophets)](../articles/oldtestament.md); [Priest (Priesthood)](../articles/priest.md); [Prophet](../articles/prophet.md)


### Who was “sawn in two”?

[11:37]

Scholars think that Isaiah, the prophet, was killed by being sawn in two. Ancient writings other than the Bible wrote about the death of Isaiah.

See: [Prophet](../articles/prophet.md); [Ancient Writings](../articles/ancientwritings.md)


### Who was “killed with the sword”?

[11:37]

Elijah spoke about prophets who “killed with the sword” by the leaders of Israel (see: 1 Kings 19:10).

See: [Prophet](../articles/prophet.md)


### How was the world “not worthy” of all those who were put to death?

[11:38]

The author wrote that the world was "not worthy" of all those who were put to death. That is, he wanted people to think that the people who were put to death were more noble or righteous than the people who killed them. Scholars think the author meant that people thought those who were put to death for believing God did not deserve to continue living. This was because many people thought God’s prophets were evil.

See: [Righteous (Righteousness)](../articles/righteous.md)


### Why did the author write "they did not receive the promise"?

[11:39]

The author wrote "they did not receive the promise." He wrote "they" to speak about all the people he wrote about in chapter 11. He wrote "did not receive the promise" to speak about the long time God uses to do what he says. So the people in chapter 11 lived and died before God did all that he said he will do. That is, God intended to reveal part of his promise in the coming of Jesus, who is the messiah. God also holds a part of his promise to be revealed at the second coming of Jesus.

See: [Messiah (Christ)](../articles/messiahchrist.md); [Jesus' Return to Earth](../articles/jesusreturn.md); [Reveal (Revelation)](../articles/reveal.md)


### What is "something better"?

[11:40]

When the author wrote "something better," he spoke about Jesus. That is, now people can believe in Jesus. Then God forgives their sins. Eventually, everyone who believes in Jesus will live with God forever in heaven. This is better than when people had to follow the Law of Moses and make sacrifices.

See: [Forgive (Forgiveness, Pardon)](../articles/forgive.md); [Eternal Life](../articles/eternallife.md); [Law of Moses](../articles/lawofmoses.md); [Sin](../articles/sin.md); [Heaven](../articles/heaven.md)


### Why did the author write “without us”?

[11:40]

When the author wrote "without us", he wanted people to know that without Christians, God's plan for the world is not complete. Most scholars think that when the author said “without us” he was speaking about all the people who ever believe in Jesus. That includes all people who believe up until the time Jesus returns to earth.

See: [Messiah (Christ)](../articles/messiahchrist.md); [Jesus' Return to Earth](../articles/jesusreturn.md)
