# Hebrews 12


## 12:1-3



### What is the “large crowd of witnesses” that surround Christians?

[12:1]

Scholars think the “large crowd of witnesses” are all the people about which the author wrote in chapter 11. The author did not want to say that they are watching the things Christians do. Instead, they are "witnesses" because what happened to them shows how God is faithful to his people.


### Why did the author write “lay aside every weight and easily entangling sin”?

[12:1]

When the author wrote that Christians must “lay aside every weight and easily entangling sin,” he used a metaphor. Athletes raced. Before a race, they would remove extra clothes they did not need to wear. This would help them to run more easily. For the Christian, sin is like a “weight” that can keep the Christian from doing things that please God. Scholars think the author spoke about sins by which individual Christians are easily caught doing.

See: [Metaphor](../articles/metaphor.md); [Sin](../articles/sin.md)


### What is the “race that is placed before us”?

[12:1]

Scholars think that when the author wrote about the “race that is placed before us,” he spoke about the life that God designs for each Christian. He wanted Christians to obey God. He wanted them to do this even when it is hard. 


### How was Jesus the “founder and perfecter of the faith”?

[12:2]

Jesus was the “founder”(ἀρχηγός/g0747) of the faith because he started something new. Christians must first believe in Jesus. Jesus was the “perfecter”(τελειωτής/g5051) of the faith because be makes it complete. All of a Christian's faith is about Jesus.

See: Philippians 1:6

See: [Faith (Believe in)](../articles/faith.md)


### What was the “joy that was placed before” Jesus?

[12:2]

Scholars think various things about the “joy that was placed before” Jesus.
1. Some scholars think Jesus had joy because he knew his suffering on the cross would redeem people from their sins.
1. Some scholars think Jesus had joy because he knew that he would return to heaven. So he would once again be in the presence of God the Father.
1. Some scholars think Jesus had joy because he knew that his disciples would also have joy themselves (see: John 15:11; 16:20).

See: [Redeem (Redemption)](../articles/redeem.md); [Heaven](../articles/heaven.md); [God the Father](../articles/godfather.md); [Rejoice (Joy, Joyful)](../articles/rejoice.md); [Cross](../articles/cross.md); [Sin](../articles/sin.md); [Presence of God](../articles/presenceofgod.md); [Disciple](../articles/disciple.md)


### Why did the author say Jesus “endured the cross, despised its shame”?

[12:2]

When the author wrote that Jesus "endured the cross, despised its shame," he wanted people to know that Jesus thought differently about being crucified. Scholars think that people who were crucified experienced the worst kind of shame. When the author said that Jesus “despised its shame,” he meant that Jesus was not ashamed to be crucified. This is because he was committed to obeying the will of God.

See: [Crucify (Crucifixion)](../articles/crucify.md); [Cross](../articles/cross.md); [Shame (Ashamed)](../articles/shame.md); [Will of God](../articles/willofgod.md)


### Why did the author write that Jesus “sat down at the right hand of the throne of God”?

[12:2]

See: Hebrews 8:1


### How did Jesus experience “opposition from sinners against himself”?

[12:3]

Scholars disagree about the meaning of the "opposition from sinners against himself." Some scholars think the author spoke about some Jewish leaders who opposed Jesus. They tried to stop Jesus from doing the things he wanted to do. They also insulted him for what he said. Other scholars think the “opposition” was from the crowd of people who brought Jesus to the cross. They mocked him. They spit on him. They insulted him because he claimed to be the messiah.

See: [Sin](../articles/sin.md); [Messiah (Christ)](../articles/messiahchrist.md)



## 12:4-11



### Why did the author write that “Christians have not yet resisted or struggled against sin to the point of blood”?

[12:4]

Scholars disagree about why the author wrote that "Christians have not yet resisted or struggled against sin to the point of blood.” This was a metaphor. Some scholars think the author wanted to speak about Christians suffering because of sins. That is, they had not yet had to struggle against Satan to the point of shedding blood. Other scholars think the author said that Jesus had to suffer far worse than anything a Christian ever had to suffer.

See: [Metaphor](../articles/metaphor.md); [Blood](../articles/blood.md); [Sin](../articles/sin.md); [Satan (The Devil)](../articles/satan.md)


### Why did the author write that the “Lord disciplines everyone whom he loves”?

[12:6]

When the author wrote that the "Lord disciplines everyone whom he loves," he used a metaphor about a father and his children. He wanted people to know that God has a strong love for all his people. This is like a father loves his children. But even more, he wants his children to live in the right way. That is, he wants people to obey him.  God disciplines Christians so they will not sin. God does this because he loves Christians. He wants what is best for them.

See: [Metaphor](../articles/metaphor.md); [Righteous (Righteousness)](../articles/righteous.md); [Sin](../articles/sin.md); [Family of God](../articles/familyofgod.md)


### Why did the author write “illegitimate”?

[12:8]

Scholars disagree about why the author wrote "illegitimate." Some scholars think the author used the word “illegitimate”(νόθος/g3541) to say that the father had no interest in the child. Other scholars think the author wanted to say that people who reject God’s discipline show that they are not true sons of God.

See: [Family of God](../articles/familyofgod.md)


### What is God’s “holiness”?

[12:10]

See: [Holy (Holiness, Set Apart)](../articles/holy.md)


### How is it possible for Christians to share God's holiness?

[12:10]

Some scholars think that God enables Christians to “share in his holiness.”  He does this by disciplining them. That is, Christians are made more and more to be like Jesus. They do more of the types of things that Jesus did. Other scholars think that Christians "share in" God’s holiness when they become more and more separated from the things of the world. They begin to want to do things that honor God.

See: [Holy (Holiness, Set Apart)](../articles/holy.md); [World](../articles/world.md)


### What is the “peaceful fruit of righteousness”?

[12:11]

The author wrote about the “peaceful fruit of righteousness” as a metaphor. He wrote about "fruit" to get people to think about the result of the discipline that he wrote about earlier. He wanted to say that discipline helped Christians to live in the right way. Scholars think that this gives Christians peace. 

See: [Fruit (Metaphor)](../articles/fruitmetaphor.md); [Metaphor](../articles/metaphor.md); [Righteous (Righteousness)](../articles/righteous.md)



## 12:12-17



### What are “hands that hang down”?

[12:12]

When the author wrote "hands that hang down," he used a metaphor. Some scholars think the author spoke about Christians who were exhausted. They were exhausted from trying to live as Jesus lived. They think the author wanted Christians to encourage each other. That is, he wanted them to continue together to do the work to which God called them. Other scholars think the author wanted Christians to not accept defeat. That is, he wanted them to fight sin, that is, work hard to try to not sin.

See: [Metaphor](../articles/metaphor.md); [Call (Calling)](../articles/call.md)


### What are your weak knees?

[12:12]

When the author wrote "your weak knees." he used a metaphor. Scholars think the author spoke about Christians who felt unable to face the trials in their lives. That is to say, they feared things going on around them. To “strengthen...your weak knees” meant to regain your courage. It meant to live in a way that honors God when it is very difficult to live in this way.

See: [Metaphor](../articles/metaphor.md); [Trial](../articles/trial.md)


### Why did the author write “make straight paths for your feet”?

[12:13]

When the author wrote "make straight paths for your feet," he used a metaphor. He spoke about how Christians should honor God and obey him. Some scholars think the author encouraged Christians to keep doing the right things. This also helped other Christians to do the right things. Other scholars think there were many opportunities for Christians to do things that led to evil. Because there were opportunities like this, the author encouraged Christians to focus on following the ways of God.

See: Psalm 5:8; Proverbs 3:6; Micah 3:9

See: [Metaphor](../articles/metaphor.md)


### How do people "lack God’s grace"?

[12:15]

Scholars disagree about how people "lack God's grace." Some scholars think the author spoke about a person who was about to believe in Jesus, but for some reason the person did not. They do not believe in Jesus. Other scholars think the author wanted Christians to encourage one another so that no one misses the blessings from God. That is, the author spoke about a person who misses it when God favors them. 

See: [Grace](../articles/grace.md); [Bless (Blessing)](../articles/bless.md)


### What is a “root of bitterness”?

[12:15]

A “root of bitterness” is about a person who is very angry. This makes them do the wrong things. Their anger lasts for a long time. 
How does a person become “polluted” with bitterness?

When the author said a person becomes "polluted" with bitterness, he used a metaphor to say that this is like the person becoming unclean. A person who allows bitterness to “pollute”(μιαίνω/g3392) them. That is, it makes them think the wrong things and do the wrong things.

See: [Metaphor](../articles/metaphor.md); [Clean and Unclean](../articles/cleanunclean.md)


### What is “sexually immoral”?

[12:16]

See: [Sexual Immorality](../articles/sexualimmorality.md)


### What is an “ungodly person”?

[12:16]

An "ungodly person" is a person who does not honor and obey God. He says and does wrong things. He may even deny that God exists.


### How did Esau sell his own birthright?

[12:16]

See: Genesis 25:29-34


### Why did the author write that Esau “found no opportunity for repentance”?

[12:17]

When the author wrote that Esau “found no opportunity for repentance” he wanted people to think that Esau could not change what he had done. When he sold his birthright, the agreement was final and could never be changed.

See: [Repent (Repentance)](../articles/repent.md)



## 12:18-24



### What was “a mountain that can be touched”?

[12:18]

See: Exodus 19:16-19; 20:18-21; Deuteronomy 4:11-12


### What was the “trumpet blast” about which the author spoke?

[12:19]

See: Exodus 19:18-20


### Why did the author say “you have not come...to a voice that speaks words”?

[12:19]

The author said, "you have not come ...to a voice that speaks words." He wanted people to think about the time when Israel wandered in the wilderness. When God spoke to the people of Israel, they heard thunder and saw lightning and were afraid of the voice of the Lord. They wanted Moses to speak to the Lord. Then Moses told them what God said.

See: Exodus 20:18-21


### What was “Mount Zion”?

[12:22]

See: [Zion](../articles/zion.md)


### What was the “city of the living God”?

[12:22]

The “city of the living God” was a way people spoke about where God himself lives. There was not a place on earth where people can go. Some people also called this the "heavenly Jerusalem".

See: [Heaven](../articles/heaven.md)


### What was the “congregation of the firstborn”?

[12:23]

The "congregation of the firstborn" is a way to speak about God's people. Some scholars think this is all people who believe in God. That is, it includes people who believed in God before Jesus lived. The author wrote about some of these people in chapter 11. It also includes everyone who has ever believed in Jesus. Other scholars think the “congregation of the firstborn” are angels. This is because God created angels before he created people. The word “firstborn”(πρωτότοκος/g4416) spoke about a shared inheritance. That is, Christians all will share in one inheritance. This is an inheritance given by God to both men and angels.

See: [Angel](../articles/angel.md); [Inherit (Inheritance, Heir)](../articles/inherit.md); [People of God](../articles/peopleofgod.md ); [Firstborn (Birthright)](../articles/firstborn.md) 


### Why did the author write “registered in heaven”?

[12:23]

When the author wrote "registered in heaven," he wanted people to think about God having a written record of everyone who believes in him. Some people call this the "book of life" (see: Philippians 4:3; Revelation 3:5, 13:8, 17:8, 20:12, 21:27). To be “registered in heaven” means a person is one of the people who are at peace with God and will live with God in heaven forever. Their names are written down, and they are considered citizens of heaven (see: Ephesians 2:18-22).

See: [Grace](../articles/grace.md); [Heaven](../articles/heaven.md); [Citizen](../articles/citizen\.md)


### Who are the “spirits of the righteous ones”?

[12:23]

The “spirits of the righteous ones” are all people who are Christians when they die. 

See: [Spirit (Spiritual)](../articles/spiritspiritual.md); [Righteous (Righteousness)](../articles/righteous.md)


### What is the "new covenant"?

[12:24]

See: [New Covenant](../articles/newcovenant.md)


### How was Jesus the “mediator" of the new covenant?

[12:24]

Jesus became the “mediator”(μεσίτης/g3316) of the new covenant between God and man. In some way, Jesus stands between God and sinners. He speaks to God for them. He does this so they can be at peace with God.

See: [Mediator](../articles/mediator.md); [New Covenant](../articles/newcovenant.md); [Sin](../articles/sin.md)


### What was the “sprinkled blood”?

[12:24]

When the author wrote about "sprinkled blood," he used a metaphor. All covenants in the Bible were made using  blood. That is, animals were killed so their blood could be sprinkled to make the covenant. In the same way, Jesus made the new covenant between God and man effective by shedding his own blood. The blood of Jesus atoned for man’s sin once.

See: [Metaphor](../articles/metaphor.md); [Blood](../articles/blood.md); [Covenant](../articles/covenant.md); [Atone (Atonement)](../articles/atone.md); [Sin](../articles/sin.md); [New Covenant](../articles/newcovenant.md)


### What was “Abel’s blood”?

[12:24]

When the author wrote "Abel's blood," he wanted people to think about how Cain murdered his brother Abel (see: Genesis 4:3-10). Abel’s blood cried out from the ground for vengeance (see: Genesis 4:10). That is, "Abel's blood" is a way to speak about when God punishes someone who does wrong. On the other hand, Jesus's blood proclaims forgiveness and salvation.

See: [Forgive (Forgiveness, Pardon)](../articles/forgive.md); [Save (Salvation, Saved from Sins)](../articles/save.md); [Avenge (Vengeance, Revenge)](../articles/avenge.md); [Punish (Punishment)](../articles/punish.md)



## 12:25-29



### Who was the “one who is warning from heaven”?

[12:25]

Scholars disagree about who is the "one who is warning from heaven." Some scholars think the gospel was God’s message to all people. The gospel says there is a blessing for people who believe in Jesus. However, it also warns that God will judge people who do not believe in Jesus. Other scholars think the author spoke specifically about Jesus. Jesus came to earth to teach people about God. Some of what Jesus taught was a warning about God’s judgment.

See: [Heaven](../articles/heaven.md); [Gospel](../articles/gospel.md); [Judge (Judgment)](../articles/judge.md); [Bless (Blessing)](../articles/bless.md)


### When did God’s voice shake the earth?

[12:26]

See: Exodus 19:18


### Why did the author write that God will also shake the heavens?

[12:26]

When the author wrote that God will also shake the heavens, he used the metaphor of an earthquake to speak about God's final judgment. The Old Testament spoke about this (see: Exodus 19:18; Psalm 68:8, 77:18, 114:7; Isaiah 13:1-22; Joel 2:1-11; Haggai 2:6, 2:21, 12:26). He wanted people to think that when that happens, God will remove everything that is evil. 

See: Isaiah 2:19-21; 13:13

See: [Metaphor](../articles/metaphor.md); [Judge (Judgment)](../articles/judge.md); [Spirit (Spiritual)](../articles/spiritspiritual.md); [Jesus' Return to Earth](../articles/jesusreturn.md); [Heaven](../articles/heaven.md); [Day of Judgment](../articles/dayofjudgment.md); [Old Testament (Law and Prophets)](../articles/oldtestament.md)


### What are the things “that can be shaken”?

[12:27]

Scholars think that when the author wrote about things “that can be shaken” he was speaking about created things. This meant the world and everything in it will be shaken. 


### What are the things that “cannot be shaken”?

[12:27]

The author wrote about things that “cannot be shaken.” This is a metaphor. God’s blessings and promises that are part of God’s new covenant and the kingdom of God cannot be stopped. They will happen as God promised.

See: [New Covenant](../articles/newcovenant.md); [Kingdom of God](../articles/kingdomofgod.md); [Righteous (Righteousness)](../articles/righteous.md)


### Why did the author write that God is “a consuming fire”?

[12:29]

The author wrote that God is "a consuming fire" so people would think about God's final judgment. Scholars think the author spoke about God burning away all impurities in the life of a Christian (see: Luke 3:17, 1 Corinthians 3:12-15). This makes someone perfectly clean. This will purify them for entrance into heaven.

See: [Judge (Judgment)](../articles/judge.md); [Heaven](../articles/heaven.md); [Day of Judgment](../articles/dayofjudgment.md); [Clean and Unclean](../articles/cleanunclean.md)
