# Hebrews 13 


## 13:1-6



### How can a person show “hospitality to angels without knowing it”?

[13:2]

When the author wrote that a person can show "hospitality to angels without knowing it," he wanted people to think about how angels sometimes appeared and looked like people. 

See: Genesis 18:1-14

See: [Hospitable (Hospitality)](../articles/hospitable.md); [Angel](../articles/angel.md)


### Why did the author write “bound with them” to speak about Christians remembering prisoners?

[13:3]

To remember prisoners as if a person was “bound with them” was to fully sympathize with the suffering of people in prison. Paul spoke about Christians experiencing the suffering of other Christians (see: 1 Corinthians 12:26). 


### What is “the marriage bed”?

[13:4]

The "marriage bed" is the bed a husband and wife used when they sleep. The author used these words to speak about a husband and wife have sex in a way that did not dishonor God.

See: [Marriage](../articles/marriage.md); [Sexual Immorality](../articles/sexualimmorality.md)


### Why did the author write that Christians should "let the marriage bed be pure"?

[13:4]

The author wrote the command to “let the marriage bed be pure” as a warning. He wanted Christians to avoid adultery and sexual immorality. 

See: [Marriage](../articles/marriage.md); [Adultery](../articles/adultery.md); [Sexual Immorality](../articles/sexualimmorality.md)


### Who were the “sexually immoral”?

[13:4]

See: [Sexual Immorality](../articles/sexualimmorality.md)


### What is “the love of money”?

[13:5]

The author wrote "the love of money" as a way to speak about greed. Scholars think the author meant that Christians must keep their lives from being characterized by the love for things you can buy. They think the Christian must keep even his thoughts from being greedy and wanting to buy many things.

See: [Greed (Covet)](../articles/greed.md)



## 13:7-17



### What is to “consider the result" of leaders' conduct?

[13:7]

To "consider the result" of Christian leaders' conduct is for Christians to observe what their leaders do. It is then to observe what happens in the church. Christians are to learn from Christian leaders how to live in a way that honors God.

See: [Church](../articles/church.md)


### Why did the author command Christians to “imitate their faith”?

[13:7]

When the author commanded Christian to “imitate”(μιμέομαι/g3401) the faith of their leaders, he meant for Christians to live in the same way that their leaders did. He did not mean for Christians to copy every thing done by their leaders, but to watch how they live in a way that honors God.

See: [Faith (Believe in)](../articles/faith.md); [Spirit (Spiritual)](../articles/spiritspiritual.md)


### How is Jesus “the same yesterday, today, and forever”?

[13:8]

When the author wrote that Jesus is the same yesterday, today, and forever, he wanted people to know that Jesus does not change. Jesus has always lived and will always live and nothing changes him. Christian leaders die, but Jesus lives forever.


### What were the “various strange teachings”?

[13:9]

When the author wrote about "various strange teachings," he spoke about things some people taught in churches. These things were "strange" because they did not teach the same things that Jesus and the apostles taught. That is, some of the things they taught were wrong. During the time in which the book of Hebrews was written, there were still people who taught that people needed to follow the Law of Moses to be at peace with God. They wanted Christians to obey the Law of Moses. This is not what Jesus and the apostle taught.

See: [Apostle](../articles/apostle.md); [Church](../articles/church.md)


### Why did the author write “we have an altar”?

[13:10]

When the author wrote "we have an altar," he used a metaphor to speak about Jesus. In the Old Testament, the altar was used to sacrifice animals so God would forgive people's sins. Now, Christians “have an altar” which is the cross. It was on the cross that Jesus was sacrificed for the sins of the world.

See: [Metaphor](../articles/metaphor.md); [Sin](../articles/sin.md); [Symbol](../articles/symbol.md); [Altar](../articles/altar.md); [Old Testament (Law and Prophets)](../articles/oldtestament.md); [Sacrifice](../articles/sacrifice.md); [Cross](../articles/cross.md); [Atone (Atonement)](../articles/atone.md); [Priest (Priesthood)](../articles/priest.md)


### Why did the author write “Jesus also suffered outside the city gate”?

[13:12]

The author wrote "Jesus also suffered outside the city gate" so people would think about the crucifixion. He also wanted people to think about sacrifices for sin. That is, the atonement sacrifice of the Old Testament was burned outside the camp. But, the atoning sacrifice of Jesus was also made outside of the city of Jerusalem. Some scholars think that Jesus suffering outside the city gate showed Israel’s complete rejection of Jesus as their messiah. Other scholars think that Jesus suffering outside the city gate was to show that Jesus’ blood was the only acceptable sacrifice to God for sin. That is, nothing offered in the temple in Jerusalem could help people to be forgiven by God.

See: [Crucify (Crucifixion)](../articles/crucify.md); [Atone (Atonement)](../articles/atone.md); [Messiah (Christ)](../articles/messiahchrist.md); [Blood](../articles/blood.md); [Forgive (Forgiveness, Pardon)](../articles/forgive.md)


### Why did the author write that Christians must “go to him outside the camp”?

[13:13]

Some scholars think that when the author wrote that Christians must “go to him outside the camp,” he wanted people to think about something that happened during Moses' life. Moses went up Mount Sinai to meet with God. While he was on the mountain, the people of Israel grew impatient. They demanded an idol to be made for them. So Aaron made an idol out of gold. Seeing this, Moses pitched his tent outside the camp. Then, people who wanted to seek God went where Moses was, outside the camp (see: Exodus 33:7-11). Because Jesus was rejected and was taken outside of the walls of Jerusalem to be executed, so now Christians must “go to him outside the camp.” That is, someone who followed Jesus did not need to do the things the Jews did in the temple in Jerusalem.

See: [Idolatry (Idol)](../articles/idolatryidol.md) 

See Map: Mount Sinai


### How do Christians “bear his shame”?

[13:13]

The author wrote that Christians "bear his shame" to say that when a person believes in Jesus, he may be treated the same way Jesus was treated. That is, Christians may be rejected, insulted, persecuted, or even killed because they believe in Jesus.  So Christians bear shame that is in some way like that of Jesus. 

Some scholars think the author spoke about Jewish Christians “bearing his shame” in that they were often driven away from the religious practices of the temple. They were driven outside of Jerusalem. Many of them were persecuted and treated as outsiders.

See: [Shame (Ashamed)](../articles/shame.md); [Persecute (Persecution)](../articles/persecute.md)  
 

### Why did the author write that Christians do not have "any permanent city here”?

[13:14]

When the author wrote that “we do not have any permanent city here,” he wanted people to think that a homes on earth will not be someone’s home forever. That is, Christians look forward to a city God builds. This heavenly city will last forever (see: Hebrews 10:34-36, 11:10; 12:27).

See: [Heaven](../articles/heaven.md)


### What are “sacrifices of praise”?

[13:15]

When the author wrote "sacrifices of praise," he wanted Christians to always be thankful to God. This is because Jesus offered himself to God as a sacrifice that never needed to be repeated. Because he did this, God forgives the sins of people who believe in Jesus. So, nothing remains but to give God thanks and praise for what he has done. God accepts our continual thanks and praise as our “sacrifice” to him. 

See: [Forgive (Forgiveness, Pardon)](../articles/forgive.md); [Sacrifice](../articles/sacrifice.md); [Praise](../articles/praise.md); [Sin](../articles/sin.md); [Atone (Atonement)](../articles/atone.md)



## 13:18-25



### How is Jesus the “great shepherd”?

[13:20]

When the author said that Jesus was “the great shepherd,” he used a metaphor. A shepherd cared for his sheep, even to the point of dying for the sheep.Jesus loved and cared for people and died for them. 

See: [Metaphor](../articles/metaphor.md); [Shepherd](../articles/shepherd.md)


### What was the “blood of the eternal covenant”?

[13:20]

See: Hebrews 12:24

See: [Blood](../articles/blood.md); [Covenant](../articles/covenant.md)
