# 1 John Commentary

## Overview 

John’s first letter is very short. However, John wrote many things about God and mankind. John wrote this letter because some people in the church had spoken against what Christians should believe about God. John thought he had to explain again some of the things that Christians should believe. John did not want anyone to argue against these things.

Even so, John always wrote so that the readers knew that he loved them. Many scholars have noticed that John was both gentle and bold when he wrote. It would be well for everyone to write or speak in this way when talking about God and mankind.

Also, John wrote much about why Christians should love God. If someone loves God, he shows it by obeying God’s commands. If someone is a friend of God, then they want to obey God. John taught that if a Christian is not at peace with another Christian, then he is not at peace with God either.

## Who wrote this letter?

In his letter, the author did not say who he was. However, most Christians have always said that it was the Apostle John who wrote the letter. This is because many things in the letter are like things in John’s gospel. 

### Did the same person write both 1 John and the Gospel of John?

Both the gospel of John and 1 John have many words that are the same, and they both say many of the same things. Scholars think that whoever wrote these two books wanted to say many of the same things (see: John 20:31 and 1 John 5:13). However, it is difficult to know whether the same person actually wrote both books. This is because 1 John does not help people to know very much about the person who wrote it.

## Who did John write to?

John wrote his letter because there was trouble in some churches. However, scholars do not know exactly what that trouble was. They also did not know where these churches were. They do know that some people were teaching wrong things. John did not explain everything that these people believed. However, here is what some scholars think: these people believed many different things, but they usually thought that a person had to learn very special or secret things in order to please God. They said that people could become more like God if they learned these secrets. They also thought that God would favor them if they refused many things that most people enjoy, such as getting married, eating fine foods, and other things. Because they thought this, they wanted to stay away from these things. They also said that this world was evil, that is, nothing in this world could be good. They did not think that God would ever agree to come to this world, so they said that Jesus had not really been a human being. They did believe that Jesus was God, but not that Jesus was also a human being.
 
There are, however, other scholars who say that perhaps these teachers believed that everything in the physical world is evil. Therefore, they did not believe that Jesus was truly a human being. 
 
John also wrote this letter to Christians in general. He did not write it to any particular person or church. He probably also thought that all Christians would read this letter. Jewish Christians would read his letter. Gentile Christians would also read this letter. This is because John did not copy any passages from the Old Testament. Gentile Christians did not know very much about the Old Testament.
 
Some scholars think that John may have written it to Christians who never saw Jesus while he was on earth. This is because John said very strongly that he personally saw Jesus and the things Jesus did.
 
John also repeated the words “from the beginning.” Perhaps many years had passed since Jesus rose from the dead (see: 1John 1:1, 2:4, and 2:24).

John wrote to Christians who had not believed in Jesus for very long and who had much to learn.
This is why he called his readers "little children." This shows that the audience did not know very much about how to follow Jesus.
 
John may have known these Christians by name. This is because he often wrote about loving his readers. John’s letter also shows that he loved these Christians and cared for them very much.

See :[Heresy](../articles/heresy.md); [Gnosticism](../articles/gnosticism.md); [Resurrect (Resurrection)](../articles/resurrect.md)

## What John wrote about in his letter

### About remaining in Jesus

John wrote the Greek word “remain” or “abide” (μένω/#g3306) many times in this letter. He wrote this when he wanted to talk about people staying somewhere. He also uses it to say that something remains in a certain place. Perhaps he talks more about “remaining” in Jesus than anything else.

In this letter, John wrote “remain” when he wanted to say that Jesus' words remain in Christians. With “remain,” John also said that Christians remain united to Jesus and to God. The Father remains in the Son, and the Son remains in the Father. The Father and the Holy Spirit also remain in Christians. 

When using “remain” to say that Christians remain united to Jesus, it is possible that John was speaking about a Christian's ability to live together with God forever. It is also possible that John was speaking about one result of a Christian being saved from the penalty of sin. Regardless, if a believer does not remain in Jesus, he will not be able to live forever with him. 

John also wrote that Christians are waiting for God to help them. To do this, John used the word uses “remain.” 

See: [Eternal Security](../articles/eternalsecurity.md)

##### Advice to translators: For “remaining” and “remain,” translators should represent these ideas in the same way that they did when they translated the letter of 1 John.

### About living in the Christian way

John often wrote about why Christians should honor God in their lives. He said that if Christians do this, they will have peace with God. John wrote that Christians must honor God and do things that please him. 
However, John knew that Christians cannot avoid sinning. In fact, if someone says that he does not sin, then he sins very badly by thinking in a wrong way. God knows that Christians will sin, but he still made a way to forgive them. He did this by causing Jesus to die for Christians.

God also made a way for Christians to come back to him after they sin. They do this by confessing their sin. 

More than anything else, John wanted Christians to “do the will of God,” that is, they must do what God wants them to do in their lives. They must honor and obey God.

See: [Fellowship](../articles/fellowship.md);[Confess (Confession)](../articles/confess.md);[Will of God](../articles/willofgod.md)

### About Christians who are very faithful to Jesus

A Christian is a person who believes in Jesus. However, some scholars believe that not all Christians are very faithful to Jesus. All Christians believe in Jesus, but only some Christians are very faithful to Jesus. That is, only some Christians obey him very well. If someone believes in Jesus, Jesus immediately saves that person. God will not punish him for having sinned. Christians who are very faithful to God obey him every day. However, all Christians should be very faithful to Jesus.  

However, some scholars believe that Christians need to be completely faithful to God. If they are not, then they will not live together with God forever. Other scholars believe that God helps Christians to always obey him. Because of this, Christians must do their best to obey him.  

##### Advice to translators: Faithful can be hard to signal in many languages. You might have to search hard for a way to do it. 

### About people who belong to God

John often wrote about people who belonged to God. He also wrote about people and things that belong to the world and the devil. Here, when John wrote “the world,” he was thinking about everything in this world that is against God, everything that tries to stop God. John wrote that Christians could choose to follow the things that oppose God. If they do this, they sin. However, Christians can instead choose to do the things God wants them to do. When they do this, they show that they belong to God, that they are doing his will.

See: [World](../articles/world.md)

### About the people who live together with God forever

John wrote much about people who live with God forever. He wanted to say that people can start living “with” God now in this world, that is, they can serve God. They will continue to live with him forever. This is what John was thinking about when he wrote about eternal life. 

God promised that believers in Jesus that they will live with him forever. Because he has promised this, believers can begin to live with God now, even in this world.

See: 1 John 1:2 and 5:20 

See: [Eternal Life](../articles/eternallife.md)

## About why John wrote this letter 

John wrote this letter to help a church that had false teachers, teachers who taught wrong things about God. Some of these false teachers said that Jesus had not truly been a human being (see: 1 John 4:2). Perhaps these teachers also refused to admit that they had sinned (see: 1 John 1:6-10 and 1 John 2:4). Also, perhaps John wanted to correct people who did not live in a way that honors God. 

Scholars think that John wrote this letter for the same reason that he wrote his gospel (see: John 20:31). He wanted to encourage people to believe in Jesus, so they could have eternal life  (see: 1 John 5:13). 

See: [Eternal Life](../articles/eternallife.md)

## Outline

* Introduction (1:1-4)
* Christian living (1:5-3:10)
* The command to love one another (3:11-5:12)
* Conclusion (5:13-21)