# Gifts of the Holy Spirit

A gift is something that someone gives to someone else without wanting anything given back to them. New Testament authors use the word gift to write about the special abilities the Holy Spirit gives to Christians. Christians use these gifts to serve Jesus and the church. 

These gifts are in Romans 12:6-8, 1 Corinthians 12:4-11, 28. Gifts are also mentioned in 1 Corinthians 7:5-7; 13:1-3; Ephesians 3:6-8; 4:11; 1 Peter 4:9-11.

See: [Holy Spirit](../articles/holyspirit.md); [Serve (Servant, Slave)](../articles/serve.md); [Church](../articles/church.md)

#### More Information About This Topic

Some scholars think God still gives all of these gifts to people today. Other scholars call some of the gifts “sign gifts.” These gifts were given to people so they could prove that the Gospel is true. God gave these gifts to people during the time when Christianity first started. These scholars do not think God gives these gifts to people today. They think God has already proven that the Gospel is true through the signs and wonders that Jesus and the apostles did. Therefore these sign gifts are no longer needed. Sign gifts include apostle, prophecy, miracles, healing, speaking in tongues, and interpreting tongues.

See: [Gospel](../articles/gospel.md); [Sign](../articles/sign.md); [Apostle](../articles/apostle.md); [Prophecy (Prophesy)](../articles/prophecy.md) ; [Miracle](../articles/miracle.md); [Speak in Tongues](../articles/tongues.md)

These are some of the spiritual gifts mentioned in the Bible:

#### Apostle
Some scholars think that God gives certain people the gift of being able to go to new places and preach the Gospel to people who have never heard it before. They are able to start new churches and train people to be leaders of the church. God does not give them permission to lead other people in the same way as the twelve apostles or Paul the apostle led other people. God does not give them permission to write scripture. Some scholars do not think people have this gift today.

See: [Apostle](../articles/apostle.md); [Gospel](../articles/gospel.md)

#### Prophecy
Some scholars think that God gives certain people the gift of being able to speak a message from God to other people. When they do this, it is as if God is speaking. This could be a message from God about something that will happen in the future. This could be a message to help people with a situation they are experiencing currently. Some scholars do think God gives people this gift today.

See: [Prophecy (Prophesy)](../articles/prophecy.md) ;[Prophet](../articles/prophet.md)

#### Miracles
Some scholars think God gives certain people the gift to be able to do signs and miracles to prove that the Gospel message is true (see: Acts 2:22). Some scholars do not think God gives people this gift today.

See: [Miracle](../articles/miracle.md); [Sign](../articles/sign.md); [Gospel](../articles/gospel.md)

#### Healing
Some scholars think God gives certain people the gift to be able to heal people who are sick or suffering. Some scholars think God does not give this gift to people today. They think God still does heal people, but he does not give this power to people today like he did to the apostles. 

#### Speaking in tongues and interpreting tongues
Some scholars think God gives certain people the gift to be able to speak a language they did not know previously. God then gives someone else the gift to be able to interpret what the first person said. Some scholars do not think God gives these gifts to people today.

See: [Speak in Tongues](../articles/tongues.md)

#### Distinguishing between spirits
People with this gift are able to determine whether something spoken or taught is actually from God or not.

#### Evangelist
People with this gift truly desire to tell other people about Jesus. They have the gift to be able to speak about the Gospel message in a way that others can understand it.

See: [Gospel](../articles/gospel.md)

#### Pastor
People with this gift care for a group of Christians. They are able to lead and train Christians so that they grow spiritually.

See: [Grow in Faith](../articles/growinfaith.md)

#### Teacher
People with this gift are able to communicate and explain clearly the meaning of spiritual things, Scripture, and Christian doctrines.

#### Serving
People with this gift truly desire to do whatever needs to be done to help the church. They are able to do the work with humility and love.

See: [Serve (Servant, Slave)](../articles/serve.md); [Humble (Humility)](../articles/humble.md); [Love](../articles/love.md)

#### Exhortation
People with this gift are able to encourage other people to do what God wants them to do and to help them to grow spiritually.

See: [Grow in Faith](../articles/growinfaith.md)

#### Giving
People with this gift truly desire and are able to help other people by giving them money, clothes, or whatever the people need.

#### Leadership
People with this gift are able to lead with wisdom other Christians so that the Christians accomplish what God wants them to do.

See: [Wise (Wisdom, Fool)](../articles/wise.md)

#### Mercy
People with this gift are deeply concerned for the well-being of others. They show compassion to those who are suffering.

See: [Mercy](../articles/mercy.md); [Suffer](../articles/suffer.md)

#### Wisdom
People with this gift are able to make good decisions and lead Christians in doing what God wants them to do.

See: [Wise (Wisdom, Fool)](../articles/wise.md)

#### Knowledge
People with this gift are able to understand spiritual things and to speak these things to other people.

#### Faith
People with this gift are able to trust God in every situation. They are able to help others trust God too.

See: [Faith (Believe in)](../articles/faith.md)

#### Helps
People with this gift truly desire to help other people and are able to do what is needed to help other people.

#### Administration
People with this gift are able to plan and do things in an organized way. They are able to help others to work together to accomplish a task.

