# Hebrew Calendar (Seasons in Israel)

A “month” is a period of time lasting about four to five weeks. In the Bible, the number of days in a month are based on the movement of the moon around the earth. The “new moon” marks the beginning of a new month. That is, the beginning phase of the moon when its first light appears in the sky is used to know when a new month begins. The Hebrew calendar has 12 months. Each month has 29 or 30 days.

A “season” is a period of time in a year. Often a year is divided into two or four main seasons. For example, a place with two seasons has summer and winter. A place with four seasons has spring, summer, autumn, and winter. Each season differs from the other seasons based on weather, temperature, and the amount of daylight. The main seasons may also be divided into shorter seasons. For example, there may be a rainy season, a dry season, or harvest season during the winter or summer seasons.

Israel has two main seasons. Israel has summer and winter. Summer is a long and hot season with little rainfall. Winter is a short and cold season with more rainfall. Summer in Israel is from about the middle of March to October on western calendars. Winter is from about October to the middle of March on western calendars. 

The Israelites would gather different crops during different times of the season. For example, the Israelites would gather wheat near the end of the winter season and the beginning of the summer season. The Israelites would gather grapes and figs near the end of the summer season.

See: [Harvest](../articles/harvest.md)
## More Information About This Topic

Below is a list of months on the Hebrew calendar. For each month is a description of the season or weather experienced during that time of the year. Information about certain festivals is also included.

**Abib** - This month is also called Nisan. This is the first month of the Hebrew calendar. It marks when God brought the people of Israel out of Egypt. In this month the late rains come and people begin to harvest their crops. It is during the last part of March and the first part of April on western calendars. The Passover celebration starts on Abib 10. The Festival of Unleavened Bread is soon after Passover.

**Ziv** - This is the second month of the Hebrew calendar. This is during the harvest season. It is during the last part of April and the first part of May on western calendars.

**Sivan** - This is the third month of the Hebrew calendar. It is at the end of the harvest season and the beginning of the dry season. It is during the last part of May and the first part of June on western calendars. The Feast of Weeks or Pentecost is celebrated on Sivan 6.

**Tammuz** - This is the fourth month of the Hebrew calendar. It is during the dry season. It is during the last part of June and the first part of July on western calendars.

**Ab** - This is the fifth month of the Hebrew calendar. It is during the dry season. It is during the last part of July and the first part of August on western calendars.

**Elul** - This is the sixth month of the Hebrew calendar. It is at the end of the dry season and the beginning of the rainy season. It is during the last part of August and the first part of September on western calendars.

**Ethanim** - This is the seventh month of the Hebrew calendar. This is during the early rain season which softens the land for sowing. It is during the last part of September and the first part of October on western calendars. The Festival of Shelters and the Day of Atonement are celebrated this month.

**Bul** - This is the eighth month of the Hebrew calendar. It is during the rainy season when people plow their fields and sow seeds. It is during the last part of October and the first part of November on western calendars.

**Kislev** - This is the ninth month of the Hebrew calendar. This is at the end of the sowing season and the beginning of the cold season. It is during the last part of November and the first part of December on western calendars.

**Tebeth** - This is the tenth month of the Hebrew calendar. It is during the cold season when there may be rain and snow. It is during the last part of December and the first part of January on western calendars.

**Shebat** - This is the eleventh month of the Hebrew calendar. This is the coldest month of the year. This month has a lot of rain. It is during the last part of January and the first part of February on western calendars.

**Adar** - This is the twelfth and last month of the Hebrew calendar. This is during the cold season. It is during the last part of February and the first part of March on western calendars. The feast called Purim is celebrated in Adar.

See: [Exodus](../articles/exodus.md); [Harvest](../articles/harvest.md); [Passover](../articles/passover.md); [Festival of Unleavened Bread](../articles/festivalbread.md); [Pentecost](../articles/pentecost.md); [Sow (Plant)](../articles/sowplant.md); 
[Festival of Shelters](../articles/festivalofshelters.md); [Atone (Atonement)](../articles/atone.md)
